gpsdrive (2.10pre6) unstable; urgency=low

   * Build Pre-Release Package gpsdrive-2.10pre6

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Aug 2008 00:33:25 +0200

gpsdrive (2.10svn20139192) unstable; urgency=low

   * Build debian Package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 02:59:28 +0200

gpsdrive (2.10svn2013) unstable; urgency=low

   * Create Auto changelog

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 02:21:14 +0200

gpsdrive (2.10svn2012) unstable; urgency=low

   * Add more help options to some scripts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 01:59:04 +0200

gpsdrive (2.10svn2011) unstable; urgency=low

   * Remove mysql helper scripts, since we no longer use mysql

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 01:35:15 +0200

gpsdrive (2.10svn2010) unstable; urgency=low

   * Remove start_mysql_as_user, since we no longer use mysql

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 01:33:21 +0200

gpsdrive (2.10svn2009) unstable; urgency=low

   * Remove old mapnik updater script

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 01:26:59 +0200

gpsdrive (2.10svn2008) unstable; urgency=low

   * Quickfix against Error in 'cmake install' 

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jul 2008 00:51:30 +0200

gpsdrive (2.10svn2007) unstable; urgency=low

   * Enable and Disable function for mapnik caching

 -- Christoph Metz <loom@mopper.de>  Mon, 21 Jul 2008 00:48:34 +0200

gpsdrive (2.10svn2006) unstable; urgency=low

   * - added button to settings to toggle mapnik map caching

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 21 Jul 2008 00:36:12 +0200

gpsdrive (2.10svn2005) unstable; urgency=low

   * - Multithreading for mapnik generation.
   * - Mapnik cache. 
   * - Mapnik fixed tiles

 -- Christoph Metz <loom@mopper.de>  Sun, 20 Jul 2008 21:43:03 +0200

gpsdrive (2.10svn2004) unstable; urgency=low

   * sync po-files from translation project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 19 Jul 2008 17:18:36 +0200

gpsdrive (2.10svn2003) unstable; urgency=low

   * Enable generation of the language files again.

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Fri, 11 Jul 2008 11:54:43 +0200

gpsdrive (2.10svn2002) unstable; urgency=low

   * Add a message to remove CMakeCache.txt to get out-of-source working.

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Fri, 11 Jul 2008 11:46:22 +0200

gpsdrive (2.10svn2001) unstable; urgency=low

   * Add File Known Bugs. So we don't forget open Bugs

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 10 Jul 2008 00:48:40 +0200

gpsdrive (2.10svn2000) unstable; urgency=low

   * remove old config-guess

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 06 Jul 2008 16:42:19 +0200

gpsdrive (2.10svn1999) unstable; urgency=low

   *  remove old automake stuff

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 06 Jul 2008 16:42:07 +0200

gpsdrive (2.10svn1998) unstable; urgency=low

   * Remove old controll scripts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 06 Jul 2008 16:37:46 +0200

gpsdrive (2.10svn1997) unstable; urgency=low

   * Remove old automake FIles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 06 Jul 2008 16:21:00 +0200

gpsdrive (2.10svn1996) unstable; urgency=low

   * Rename POTFILES, remove old Makefile.in.in

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 06 Jul 2008 16:17:05 +0200

gpsdrive (2.10svn1995) unstable; urgency=low

   * Add New Indonesian PO file from translation project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 06 Jul 2008 13:22:12 +0200

gpsdrive (2.10svn1994) unstable; urgency=low

   * Sort Filenames and add new ones

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 23:45:31 +0200

gpsdrive (2.10svn1993) unstable; urgency=low

   * Auto-Update Changelog

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 23:43:46 +0200

gpsdrive (2.10svn1992) unstable; urgency=low

   * Update .pot File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 23:42:22 +0200

gpsdrive (2.10svn1991) unstable; urgency=low

   * Several new or changed strings in src/gpsdrive.c haven't been 
   * gettextized yet, and thus wouldn't ever get localized.  Attached 
   * patch fixes this.  It also fixes a word or a typo here and there.
   * (Debugging messages aren't gettextized.)
   * Author: Benno Schulenberg <benno@vertaalt.nl>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 23:09:28 +0200

gpsdrive (2.10svn1990) unstable; urgency=low

   * Add hint for osm Packages

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 23:06:18 +0200

gpsdrive (2.10svn1989) unstable; urgency=low

   * Keep translation Files in Package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 23:00:36 +0200

gpsdrive (2.10svn1988) unstable; urgency=low

   * remove gmo Files, since tey should be generated

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 22:49:12 +0200

gpsdrive (2.10svn1987) unstable; urgency=low

   * localize.patch from Benno Schulenberg <benno@vertaalt.nl>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jul 2008 22:21:34 +0200

gpsdrive (2.10svn1986) unstable; urgency=low

   * Set gpsdrive-scripts as install conflict

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Jul 2008 02:53:49 +0200

gpsdrive (2.10svn1985) unstable; urgency=low

   * Set minimum map-icons/Utils Version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Jul 2008 02:52:36 +0200

gpsdrive (2.10svn1984) unstable; urgency=low

   * Remove old configure stuff, remove old mysql stuff

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jul 2008 23:32:01 +0200

gpsdrive (2.10svn1983) unstable; urgency=low

   * Update po files from translation project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jul 2008 23:12:12 +0200

gpsdrive (2.10svn1981) unstable; urgency=low

   * - removed some outdated documentation

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 25 Jun 2008 14:35:13 +0200

gpsdrive (2.10svn1980) unstable; urgency=low

   * - removed unneeded library dependencies

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 19 Jun 2008 19:19:50 +0200

gpsdrive (2.10svn1979) unstable; urgency=low

   * - updated geoinfo db

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 19 Jun 2008 19:18:50 +0200

gpsdrive (2.10svn1978) unstable; urgency=low

   * Install python file to bin

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Jun 2008 20:33:57 +0200

gpsdrive (2.10svn1977) unstable; urgency=low

   * remove unused rules

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Jun 2008 20:33:33 +0200

gpsdrive (2.10svn1976) unstable; urgency=low

   * Split tests for geoinfo and gpsfetchmap into there own files; do not limit xvfb size

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Jun 2008 01:29:26 +0200

gpsdrive (2.10svn1975) unstable; urgency=low

   * Framebuffer musst be larger than gpsdrive --geometry

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Jun 2008 00:44:12 +0200

gpsdrive (2.10svn1974) unstable; urgency=low

   * Update osm-in.xml rules file from svn.osm.org

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Jun 2008 00:24:11 +0200

gpsdrive (2.10svn1973) unstable; urgency=low

   * use different parking symbol

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 17 Jun 2008 20:22:25 +0200

gpsdrive (2.10svn1972) unstable; urgency=low

   * Update from osm-svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 17 Jun 2008 20:18:18 +0200

gpsdrive (2.10svn1971) unstable; urgency=low

   * use virtual framebuffer for tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 17 Jun 2008 19:42:18 +0200

gpsdrive (2.10svn1970) unstable; urgency=low

   * remove debian/files in debian/clean

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Jun 2008 00:37:20 +0200

gpsdrive (2.10svn1969) unstable; urgency=low

   * Auto generated Changelog

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Jun 2008 00:15:50 +0200

gpsdrive (2.10svn1968) unstable; urgency=low

   * remove unknown config parameter from test

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Jun 2008 23:21:07 +0200

gpsdrive (2.10svn1967) unstable; urgency=low

   * Add more dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Jun 2008 22:54:23 +0200

gpsdrive (2.10svn1966) unstable; urgency=low

   * - removed global friendsstruct
   *   (only the GtkList is used for storage of friends data)
   * - labels for POI display can be switched by category and settings
   *   are stored in config now
   * - removed some deprecated stuff
   * - cleaned up some variables

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 12 Jun 2008 12:08:30 +0200

gpsdrive (2.10svn1965) unstable; urgency=low

   * Add some missing dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 11 Jun 2008 02:49:50 +0200

gpsdrive (2.10svn1964) unstable; urgency=low

   * remove file(debian/files), should not be in svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 11 Jun 2008 02:25:38 +0200

gpsdrive (2.10svn1963) unstable; urgency=low

   * Add more excludes for building package(dist)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 08 Jun 2008 16:02:56 +0200

gpsdrive (2.10svn1962) unstable; urgency=low

   * more detailed debug outpuut

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 08 Jun 2008 14:41:14 +0200

gpsdrive (2.10svn1961) unstable; urgency=low

   * Use local directory for test and osm.xml; bugfix for getting user id

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 08 Jun 2008 12:51:04 +0200

gpsdrive (2.10svn1960) unstable; urgency=low

   * Add mapnik Config options to test and it's config

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 08 Jun 2008 01:06:17 +0200

gpsdrive (2.10svn1959) unstable; urgency=low

   * remove no longer used setting also in test

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 08 Jun 2008 01:00:38 +0200

gpsdrive (2.10svn1958) unstable; urgency=low

   * further removal of garble and its support scripts

 -- Hamish <hamish_b@yahoo.com>  Fri, 06 Jun 2008 08:04:24 +0200

gpsdrive (2.10svn1957) unstable; urgency=low

   * don't forget Joerg

 -- Hamish <hamish_b@yahoo.com>  Wed, 04 Jun 2008 15:02:57 +0200

gpsdrive (2.10svn1956) unstable; urgency=low

   * remove garble (thanks Douglas), gpsd (thanks Remco), and start new maintainers section

 -- Hamish <hamish_b@yahoo.com>  Wed, 04 Jun 2008 14:56:37 +0200

gpsdrive (2.10svn1955) unstable; urgency=low

   * remove some references to garble, which is now removed

 -- Hamish <hamish_b@yahoo.com>  Wed, 04 Jun 2008 14:34:38 +0200

gpsdrive (2.10svn1954) unstable; urgency=low

   * - enabled possibility to get reference points for map import from poi-lookup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 30 May 2008 12:42:04 +0200

gpsdrive (2.10svn1953) unstable; urgency=low

   * - put some int casts around mapnik_calcxy equations
   * - changed references from homedir to trackdir in the track
   *   reading & writing source code
   * - added additional config parameters for some mapnik settings
   * patch by Mark Wilkinson <mark.wilkinson (at) 2pmtech.com>

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 29 May 2008 16:47:52 +0200

gpsdrive (2.10svn1952) unstable; urgency=low

   * - cleaned up some variables
   * - removed some old waypoint handling functions not needed anymore
   * - replaced some deprecated functions by new ones

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 28 May 2008 00:32:31 +0200

gpsdrive (2.10svn1951) unstable; urgency=low

   * - fixed sorting for distance in friends window

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 24 May 2008 13:59:08 +0200

gpsdrive (2.10svn1950) unstable; urgency=low

   * - fixed bug in display of heading for friends
   * - coverted friends window to gtkdialog and gtktreeview

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 24 May 2008 12:26:24 +0200

gpsdrive (2.10svn1949) unstable; urgency=low

   * - fixed bug in script gpsdrive-update-mapnik-poitypes.pl

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 24 May 2008 12:25:15 +0200

gpsdrive (2.10svn1948) unstable; urgency=low

   * Fix variables in FindSQLite3 module.

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Tue, 20 May 2008 21:54:18 +0200

gpsdrive (2.10svn1947) unstable; urgency=low

   * Change order of arguments

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 19 May 2008 19:40:58 +0200

gpsdrive (2.10svn1946) unstable; urgency=low

   * Add cmake 2.6 compatible find modules.

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 19 May 2008 12:18:07 +0200

gpsdrive (2.10svn1945) unstable; urgency=low

   * - enabled graphical satellite info again
   * - fixed altitude display
   * - some variable cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 18 May 2008 20:26:26 +0200

gpsdrive (2.10svn1944) unstable; urgency=low

   * For now exclude error message about not being able to connect to posgis

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 13 May 2008 23:31:06 +0200

gpsdrive (2.10svn1943) unstable; urgency=low

   * Adapt config for tests to new config parameters

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 13 May 2008 23:30:20 +0200

gpsdrive (2.10svn1942) unstable; urgency=low

   * Add output of query if error occurs

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 12 May 2008 01:57:11 +0200

gpsdrive (2.10svn1941) unstable; urgency=low

   * format source code a little bit, change order of config variables in test config

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 12 May 2008 01:24:34 +0200

gpsdrive (2.10svn1940) unstable; urgency=low

   * Add more dependencied, only accept openstreetmap-mapnik-world-boundaries>7749

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 12 May 2008 01:07:38 +0200

gpsdrive (2.10svn1939) unstable; urgency=low

   * remove debug message

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 12 May 2008 01:06:27 +0200

gpsdrive (2.10svn1938) unstable; urgency=low

   * Remove -a option since it no longer exists

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 12 May 2008 01:06:13 +0200

gpsdrive (2.10svn1937) unstable; urgency=low

   * change some localhost in config against /var/run/postgresql

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 12 May 2008 00:58:31 +0200

gpsdrive (2.10svn1936) unstable; urgency=low

   * Add more debug output

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 10 May 2008 23:19:06 +0200

gpsdrive (2.10svn1935) unstable; urgency=low

   * remove password and user entry from osm.xml

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 10 May 2008 18:57:50 +0200

gpsdrive (2.10svn1934) unstable; urgency=low

   * map-icons: remove one more occurence of postgres in default config(I don't know how this really works on the main site), expand icon path search

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 10 May 2008 17:05:23 +0200

gpsdrive (2.10svn1933) unstable; urgency=low

   * - fixed locale specific bug
   * - converted commandline option parsing to glib functions
   * - cleaned up commandline options
   * - some variable cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 09 May 2008 13:56:18 +0200

gpsdrive (2.10svn1932) unstable; urgency=low

   * Adapt config file for test

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 09 May 2008 02:09:31 +0200

gpsdrive (2.10svn1931) unstable; urgency=low

   * mapnik-osm-xml_2_gpsdrive-osm-xml.pl: add more auto-replacements

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 09 May 2008 00:24:26 +0200

gpsdrive (2.10svn1930) unstable; urgency=low

   *  osm-in.xml: Add some more symbols(forest)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 09 May 2008 00:23:26 +0200

gpsdrive (2.10svn1929) unstable; urgency=low

   *  osm-in.xml: Add some more symbols

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 09 May 2008 00:20:06 +0200

gpsdrive (2.10svn1928) unstable; urgency=low

   * Update to the newest osm.xml from the mapnik directory (Autoconvert)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 08 May 2008 23:30:38 +0200

gpsdrive (2.10svn1927) unstable; urgency=low

   * Update man page

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 08 May 2008 23:11:23 +0200

gpsdrive (2.10svn1926) unstable; urgency=low

   * mapnik-osm-xml_2_gpsdrive-osm-xml.pl: Add man page and file in/out Options

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 08 May 2008 23:10:21 +0200

gpsdrive (2.10svn1925) unstable; urgency=low

   * - enabled display of poi label by poi-type (not saved in config, yet)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 06 May 2008 22:23:49 +0200

gpsdrive (2.10svn1924) unstable; urgency=low

   * - some variable cleanup (belongs to commit before)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 29 Apr 2008 22:18:02 +0200

gpsdrive (2.10svn1923) unstable; urgency=low

   * - enabled automatic switching of nightmode if set to auto
   * - some variable cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 29 Apr 2008 18:22:58 +0200

gpsdrive (2.10svn1922) unstable; urgency=low

   * - changed mapnik background color, so that water is visible

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 29 Apr 2008 01:07:21 +0200

gpsdrive (2.10svn1921) unstable; urgency=low

   * - prepared fields to switch poi label separately for base types

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 29 Apr 2008 01:05:42 +0200

gpsdrive (2.10svn1920) unstable; urgency=low

   * - added config values for battery/temperature/street displays

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 28 Apr 2008 19:05:47 +0200

gpsdrive (2.10svn1919) unstable; urgency=low

   * - added "show battery" button to settings
   * - added "show temperature" button to settings
   * - added "show way info" button settings (experimental feature)
   * - fixed street display output

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 28 Apr 2008 19:01:28 +0200

gpsdrive (2.10svn1918) unstable; urgency=low

   * Set default apm=1 for all tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 26 Apr 2008 02:05:23 +0200

gpsdrive (2.10svn1917) unstable; urgency=low

   * - use geoinfo.db for poi_type matching

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 18 Apr 2008 17:35:52 +0200

gpsdrive (2.10svn1916) unstable; urgency=low

   * - added table for osm-matching to geoinfo database

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 14 Apr 2008 23:43:00 +0200

gpsdrive (2.10svn1915) unstable; urgency=low

   * - removed carbox stuff -> moved to opencarbox.net

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 14 Apr 2008 09:50:06 +0200

gpsdrive (2.10svn1914) unstable; urgency=low

   * - added saving of apm display in gpsdriverc

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 14 Apr 2008 09:47:19 +0200

gpsdrive (2.10svn1913) unstable; urgency=low

   * Remove duplicates and sort entries

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Mar 2008 16:00:15 +0200

gpsdrive (2.10svn1912) unstable; urgency=low

   * Add more perl dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Mar 2008 00:18:53 +0100

gpsdrive (2.10svn1911) unstable; urgency=low

   * fix errors about empty directories, fix missing libc dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 17 Mar 2008 23:29:28 +0100

gpsdrive (2.10svn1910) unstable; urgency=low

   * adapt tests to new config file behaviour

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 17 Mar 2008 22:55:16 +0100

gpsdrive (2.10svn1909) unstable; urgency=low

   * - made postgis query for poi lookup case insensitive
   * - added big button dialog for dashboard settings in car mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 17 Mar 2008 09:33:59 +0100

gpsdrive (2.10svn1908) unstable; urgency=low

   * - set timeout functions after everything else is initialized,
   *   to avoid gtk-warnings appearing sometimes at startup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 14 Mar 2008 15:24:28 +0100

gpsdrive (2.10svn1907) unstable; urgency=low

   * - added experimental use of mbrola voices with espeak
   *   to use, install mbrola and aplay binaries, save some mbrola
   *   voice files to /usr/share/mbrola/ and choose one of them
   *   in the speech settings.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 13 Mar 2008 13:40:04 +0100

gpsdrive (2.10svn1906) unstable; urgency=low

   * - fixed speech output: greeting is now only spoken on startup
   * - fixed mute function: gpsdrive now really shuts up if told to do so

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 13 Mar 2008 12:51:00 +0100

gpsdrive (2.10svn1905) unstable; urgency=low

   * - updated some documentation

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 13 Mar 2008 00:17:24 +0100

gpsdrive (2.10svn1904) unstable; urgency=low

   * - disabled drawing of poi label if there is no name
   * - fixed bug in sql query when trying to delete an entry
   * - fixed bug in poi lookup occuring when unknown poi_type is found in database
   * - included drawing of points from the mapnik database into the map
   * - included points from the mapnik database into the poi lookup
   * - added experimental display of current street name
   *   (only available with -D1, because it's very slow...)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Mar 2008 23:55:59 +0100

gpsdrive (2.10svn1903) unstable; urgency=low

   * Adapt osm.xml to new mapnik style

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 12 Mar 2008 23:39:31 +0100

gpsdrive (2.10svn1902) unstable; urgency=low

   * - did some code cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Mar 2008 23:26:37 +0100

gpsdrive (2.10svn1901) unstable; urgency=low

   * - adjusted debian mapnik dependency

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Mar 2008 23:22:45 +0100

gpsdrive (2.10svn1900) unstable; urgency=low

   * - added new poi types and source

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Mar 2008 23:20:36 +0100

gpsdrive (2.10svn1898) unstable; urgency=low

   * new example script to connect to Bluetooth GPS

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 09 Mar 2008 21:28:21 +0100

gpsdrive (2.10svn1897) unstable; urgency=low

   * - added wrapper function to make use of projection library used in mapnik.
   *   this is necessary to convert the coordinates to get the poi data out from
   *   the postgis database.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 09 Mar 2008 20:25:54 +0100

gpsdrive (2.10svn1896) unstable; urgency=low

   * move to mapnik 0.5 for sources, add more debug path-s for osm.xml

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 09 Mar 2008 20:14:26 +0100

gpsdrive (2.10svn1895) unstable; urgency=low

   * - updated geoinfo.db from changed icons.xml

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 09 Mar 2008 20:02:59 +0100

gpsdrive (2.10svn1894) unstable; urgency=low

   * - added script to add gpsdrive poi-types to mapnik database

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 09 Mar 2008 19:41:10 +0100

gpsdrive (2.10svn1893) unstable; urgency=low

   * - use connditon tag when parsing icons.xml, not deprecated geoinfo data

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 09 Mar 2008 19:29:39 +0100

gpsdrive (2.10svn1892) unstable; urgency=low

   * - use geoinfo.db from /usr/share/gpsdrive/

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 09 Mar 2008 19:28:04 +0100

gpsdrive (2.10svn1891) unstable; urgency=low

   * adapt to correct mapnik Versions

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 06 Mar 2008 20:51:04 +0100

gpsdrive (2.10svn1890) unstable; urgency=low

   * Adapt to new mysql-liste version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 06 Mar 2008 20:27:58 +0100

gpsdrive (2.10svn1889) unstable; urgency=low

   * increase dependency to mapnik0.5

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 06 Mar 2008 20:26:43 +0100

gpsdrive (2.10svn1888) unstable; urgency=low

   * Author: Andreas Putzo <andreas@putzo.net>
   * patch that handles the exception if something goes wrong
   * (gpsdrive would otherwise just refuse to start).
   * You should probably change the warning message because it's debian
   * specific.
   * There is also a small font path api change (patch by  Francesco Paolo
   * Lovergine <frankie@debian.org>).

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 05 Mar 2008 22:49:42 +0100

gpsdrive (2.10svn1887) unstable; urgency=low

   * - fixed minor bug in debug output
   * - expanded query function by poi_type

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 05 Mar 2008 13:46:18 +0100

gpsdrive (2.10svn1886) unstable; urgency=low

   * add local geoinfo.db file to config of tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 04 Mar 2008 23:19:17 +0100

gpsdrive (2.10svn1885) unstable; urgency=low

   * correct minor Bug in variable referencing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 04 Mar 2008 23:17:51 +0100

gpsdrive (2.10svn1884) unstable; urgency=low

   * - removed map rendering entries from geoinfo.db

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 04 Mar 2008 13:17:15 +0100

gpsdrive (2.10svn1883) unstable; urgency=low

   * - updated geoinfo.db from icons.xml

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 04 Mar 2008 12:52:10 +0100

gpsdrive (2.10svn1882) unstable; urgency=low

   * - store location of geoinfo.db in gpsdriverc
   * - removed some obsolete variables used for mysql

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 04 Mar 2008 11:41:56 +0100

gpsdrive (2.10svn1881) unstable; urgency=low

   * - use only one (english) geoinfo database, doing l10n somewhere else soon...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 04 Mar 2008 01:24:42 +0100

gpsdrive (2.10svn1880) unstable; urgency=low

   *  - use sqlite instead of mysql for poi handling
   *  - removed all mysql dependencies
   *  - integrated kismet into poi-handling
   *  - some code cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 04 Mar 2008 01:18:11 +0100

gpsdrive (2.10svn1879) unstable; urgency=low

   * - renamed poi-manager.pl to poi-manager_mysql.pl
   *   (because soon the will be only one purpose for this script:
   *    getting the data out from an existing mysql database)
   * - added poi-import.pl
   *   fills an empty waypoints.db with gpx-data exported via poi-manager_mysql.pl
   * - updated source info for geoinfo.db creation script

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 03 Mar 2008 12:32:15 +0100

gpsdrive (2.10svn1878) unstable; urgency=low

   * - code cleanup: removed some unnecessary declarations

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 03 Mar 2008 11:57:31 +0100

gpsdrive (2.10svn1877) unstable; urgency=low

   * - added sqlite files for new gpsdrive database model:
   *   These files contain the poi_type and source tables formerly held
   *   in the mysql database.
   *   They are generated by scripts/create_geoinfo.pl using icons.xml.
   *   Also icons.xml is not needed anymore in a user installation
   *   because gpsdrive reads the information from these new db files.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 03 Mar 2008 11:45:01 +0100

gpsdrive (2.10svn1875) unstable; urgency=low

   * - Added script 'create_geoinfo-db.pl'
   *   This is the first step to migrate to libgda/sqlite, to get rid of the
   *   necessity to have a mysql server installed to use all gpsdrive features.
   *   This script creates an sqlite database file containing a 'poi_type' table
   *   created from icons.xml and a 'source' table with several POI source infos.
   *   it does not depend on any of the other gpsdrive perl modules, and is meant
   *   to replace all the mysql dependant stuff soon.
   *   This script is for developers only; a user installation will only get the
   *   created file, icons.xml will not be necessary there.
   *   The created file completely replaces the tables poi_type and source
   *   currently held in mysql.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 07 Feb 2008 11:48:37 +0100

gpsdrive (2.10svn1874) unstable; urgency=low

   * - fixed bug:
   *     a gtk-critical warning was issued, when a gpsdrive compiled without
   *     mapnik was started with a gpsdriverc file where mapnik mode is enabled

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 31 Jan 2008 17:17:40 +0100

gpsdrive (2.10svn1873) unstable; urgency=low

   * Add new README from : 
   * carlo mecozzi <meco271@tiscali.it>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 30 Jan 2008 20:33:01 +0100

gpsdrive (2.10svn1872) unstable; urgency=low

   * Comverter to automagically get stuff from original osm.xml File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 27 Jan 2008 21:43:19 +0100

gpsdrive (2.10svn1871) unstable; urgency=low

   * Adapt to new osm.xml Stylesheet

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 27 Jan 2008 21:42:11 +0100

gpsdrive (2.10svn1870) unstable; urgency=low

   * make world_boundaries location configurable

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 27 Jan 2008 16:06:19 +0100

gpsdrive (2.10svn1869) unstable; urgency=low

   * New translation from 
   * Translation Project Robot <robot@translationproject.org>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 24 Jan 2008 23:35:22 +0100

gpsdrive (2.10svn1868) unstable; urgency=low

   * Add new FindBoost Module (this will be included in the next version)

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Tue, 22 Jan 2008 23:22:35 +0100

gpsdrive (2.10svn1867) unstable; urgency=low

   * - fixed gtk critical error in pda mode
   * - fixed loading of next map when mocing around in mapnik mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 22 Jan 2008 22:24:36 +0100

gpsdrive (2.10svn1866) unstable; urgency=low

   * if nightmode is active, replace bg_color in osm.xml File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 22 Jan 2008 00:51:11 +0100

gpsdrive (2.10svn1865) unstable; urgency=low

   * Remove GTK warning. uninitialized GTK Widget

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jan 2008 23:17:55 +0100

gpsdrive (2.10svn1864) unstable; urgency=low

   * gpsdrive windows patch
   * Author: Ulf Lamping <ulf.lamping@web.de>
   * Jetzt kommen noch ein paar Kleinigkeiten ...
   * a) die #include Reihenfolge stimmt an ein paar Stellen noch nicht ganz, 
   * damit bekomme ich noch Fehler (fixed im patch)
   * b) einer von den NODE_ definitionen in gpx.c bei?\195?\159t sich mit einer 
   * Windows header Datei (fixed im patch)
   * c) im settings.c habe ich eigentlich nur das browsen des directories auf 
   * die GLib Funktionen gebracht, sollte keine Probleme machen (fixed im patch)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jan 2008 01:06:40 +0100

gpsdrive (2.10svn1863) unstable; urgency=low

   * New Version of msvc
   * Author: Ulf Lamping <ulf.lamping@web.de>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Jan 2008 00:47:26 +0100

gpsdrive (2.10svn1862) unstable; urgency=low

   * Adapt test for new variable show_maptype=0

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 19 Jan 2008 02:14:08 +0100

gpsdrive (2.10svn1861) unstable; urgency=low

   *  Adapt map-icons path in makefile; remove map-icons(link) from direkt gpsdrive repository

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 19 Jan 2008 01:33:02 +0100

gpsdrive (2.10svn1860) unstable; urgency=low

   * Move icons source dir to /usr/share/icons/map-icons/...

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 19 Jan 2008 00:50:55 +0100

gpsdrive (2.10svn1859) unstable; urgency=low

   * make osm.xml files consistent over makefile and sourcefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 19 Jan 2008 00:27:29 +0100

gpsdrive (2.10svn1858) unstable; urgency=low

   * - doing gpx route export with libxml2, old function removed
   * - save current track and route to gpx file on shutdown
   * - fixed uninitialized pointer bug in gpx import
   * - added possibility to show the type of the loaded map when
   *   not in mapnik mode. this option can be enabled only inside
   *   the config file (show_maptype = 1)
   * - exit gpsdrive when icons.xml is not found to avoid segfault
   * - some variable cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 18 Jan 2008 21:01:47 +0100

gpsdrive (2.10svn1857) unstable; urgency=low

   * - added "embedded" mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 17 Jan 2008 19:00:03 +0100

gpsdrive (2.10svn1856) unstable; urgency=low

   * - added "embedded" mode
   *   the main_window is created as a GtkPlug, not as a GtkWindow, when 
   *   gpsdrive is started with the option -e
   *   so it can be embedde into other applications
   *   patch submitted by Jim Gruen <jgruen@gmail.com>

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 17 Jan 2008 18:59:03 +0100

gpsdrive (2.10svn1855) unstable; urgency=low

   * - added error message when mapnik is disabled when osm.xml is not found

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 16 Jan 2008 13:24:31 +0100

gpsdrive (2.10svn1854) unstable; urgency=low

   * hardcode additional searchpath /usr/share/icons/map-icons for now to avoid brokenness of packages

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 15 Jan 2008 23:31:15 +0100

gpsdrive (2.10svn1853) unstable; urgency=low

   * Only remove maps from datadirectory, no pixmap removing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 15 Jan 2008 22:55:38 +0100

gpsdrive (2.10svn1852) unstable; urgency=low

   * Add new map-icons path to search list

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 15 Jan 2008 22:42:42 +0100

gpsdrive (2.10svn1851) unstable; urgency=low

   * debian/postinst: remove path from geoinfo call; since the path moved

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 15 Jan 2008 22:07:58 +0100

gpsdrive (2.10svn1850) unstable; urgency=low

   * - added current date to track*.sav filename

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 15 Jan 2008 14:13:50 +0100

gpsdrive (2.10svn1849) unstable; urgency=low

   * - added course/speed/hdop/sat/fix to gpx track export

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 15 Jan 2008 13:12:43 +0100

gpsdrive (2.10svn1848) unstable; urgency=low

   * - store new fields also in incremental.sav

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 15 Jan 2008 12:35:23 +0100

gpsdrive (2.10svn1847) unstable; urgency=low

   * - extended internal track format with additional fields:
   *   course, speed, hdop, sat, fix
   * - using hdop instead of pdop for precision
   * - some variable cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 15 Jan 2008 12:31:42 +0100

gpsdrive (2.10svn1846) unstable; urgency=low

   * Update INSTALL

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 13 Jan 2008 13:01:11 +0100

gpsdrive (2.10svn1845) unstable; urgency=low

   * Add better INSTALL instructions

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 13 Jan 2008 12:29:47 +0100

gpsdrive (2.10svn1844) unstable; urgency=low

   * - made map control window modal in car mode
   * - using map control window also in desktop mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 12 Jan 2008 22:41:58 +0100

gpsdrive (2.10svn1843) unstable; urgency=low

   * - added gpx track export (gpx v1.1)
   * - changed format of time field for track points to iso8601
   *    advantages: easier to convert, timezone independent, standard in gpx files)
   * - added usage of <ele> and <time> nodes in gpx track import
   * - gpx import should now also read gpx v1.1 metadata
   * - fixed bug in gpx track import: gpsdrive hangs when file contains empty <trkseg> elements

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 12 Jan 2008 16:33:59 +0100

gpsdrive (2.10svn1842) unstable; urgency=low

   * Modify cmake INSTALL instructions to be the main install instructions

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 09 Jan 2008 00:53:58 +0100

gpsdrive (2.10svn1841) unstable; urgency=low

   * remove more old automake files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 09 Jan 2008 00:51:55 +0100

gpsdrive (2.10svn1840) unstable; urgency=low

   * remove old link to map-icons in makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Jan 2008 02:31:39 +0100

gpsdrive (2.10svn1839) unstable; urgency=low

   * Remove old Automake Stuff

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Jan 2008 02:21:34 +0100

gpsdrive (2.10svn1838) unstable; urgency=low

   * debian/control: change dependencied from boost33 to 34, and from festival to espeach

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jan 2008 19:56:14 +0100

gpsdrive (2.10svn1837) unstable; urgency=low

   * remove debian/files from package, since debuild throws an error for this file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jan 2008 00:44:08 +0100

gpsdrive (2.10svn1836) unstable; urgency=low

   * perl_lib: Gets it's own Cmake Makefile to install it into /usr/local/share/perl/5.8.8/Geo Directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 05 Jan 2008 00:11:40 +0100

gpsdrive (2.10svn1835) unstable; urgency=low

   * Author: Gernot Hillier <gernot@hillier.de>  (http://www.hillier.de)
   * add openstreetmap_tah download to gpsfetchmap.pl

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Jan 2008 23:38:05 +0100

gpsdrive (2.10svn1834) unstable; urgency=low

   * debian/rules: remove must be -f ; remove more directories from standard package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Jan 2008 23:18:09 +0100

gpsdrive (2.10svn1833) unstable; urgency=low

   * really use build directory for debuild; and automagically remove old cmake cache file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 22:26:37 +0100

gpsdrive (2.10svn1832) unstable; urgency=low

   * add cmake to build dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 22:14:48 +0100

gpsdrive (2.10svn1831) unstable; urgency=low

   * move create Man Pages back to /usr/share

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 22:12:42 +0100

gpsdrive (2.10svn1830) unstable; urgency=low

   * New/old Package naming scheme

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 21:59:52 +0100

gpsdrive (2.10svn1829) unstable; urgency=low

   * Adapt desktop file to newer specification
   * Author: Gernot Hillier <gernot@hillier.de>  (http://www.hillier.de)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 21:29:50 +0100

gpsdrive (2.10svn1828) unstable; urgency=low

   * move platform dependent stuff to contrib dir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 21:27:52 +0100

gpsdrive (2.10svn1827) unstable; urgency=low

   * Add Openmoko Build File
   * Author: Gernot Hillier <gernot@hillier.de>  (http://www.hillier.de)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 21:25:47 +0100

gpsdrive (2.10svn1826) unstable; urgency=low

   *  change debuild from automake to cmake

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 19:33:44 +0100

gpsdrive (2.10svn1825) unstable; urgency=low

   * Adapt Version Information to current naming scheme, add more exclude directories for packaging, remove some directories from exclude list

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 02:20:22 +0100

gpsdrive (2.10svn1824) unstable; urgency=low

   * Add include for debug, because this  defines some variables ...

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 01:06:19 +0100

gpsdrive (2.10svn1823) unstable; urgency=low

   * remove map-icons from automake build

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 01:03:46 +0100

gpsdrive (2.10svn1822) unstable; urgency=low

   * Adapt test to new cmake build directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Jan 2008 01:03:27 +0100

gpsdrive (2.10svn1821) unstable; urgency=low

   * - fixed inclusion of config.h

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 31 Dec 2007 12:26:04 +0100

gpsdrive (2.10svn1820) unstable; urgency=low

   * Set the USER to @USER@
   * CMake is a powerful too an replaces with the function configure_file()
   * all @VAR@ with the appropriate variable. So set the USER to "@USER@".

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 30 Dec 2007 19:20:28 +0100

gpsdrive (2.10svn1819) unstable; urgency=low

   * Change application name to a variable

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 30 Dec 2007 18:56:24 +0100

gpsdrive (2.10svn1818) unstable; urgency=low

   * - added dialogs for track export (no real functionality, yet)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 30 Dec 2007 02:18:50 +0100

gpsdrive (2.10svn1817) unstable; urgency=low

   * Add debug message for disabled APM

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 28 Dec 2007 09:57:06 +0100

gpsdrive (2.10svn1816) unstable; urgency=low

   * Avoid conflicts if config.h is included twice

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Fri, 28 Dec 2007 09:14:53 +0100

gpsdrive (2.10svn1815) unstable; urgency=low

   * Add define to build source with mapnik support

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 27 Dec 2007 23:49:52 +0100

gpsdrive (2.10svn1814) unstable; urgency=low

   * Fix build without GDAL.

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 27 Dec 2007 16:22:27 +0100

gpsdrive (2.10svn1813) unstable; urgency=low

   * Ensure out of source build.

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 27 Dec 2007 15:32:52 +0100

gpsdrive (2.10svn1812) unstable; urgency=low

   * Add option to compile with GDAL.
   * cmake -DWITH_GDAL=TRUE. Defaut: FALSE

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 27 Dec 2007 13:02:53 +0100

gpsdrive (2.10svn1811) unstable; urgency=low

   * - completed gpx track import

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 24 Dec 2007 02:29:49 +0100

gpsdrive (2.10svn1810) unstable; urgency=low

   * Fix gpsdrive compilation

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 22 Dec 2007 15:33:47 +0100

gpsdrive (2.10svn1809) unstable; urgency=low

   * - fixed wrong order of arguments introduced with patch 1802

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 21 Dec 2007 01:32:48 +0100

gpsdrive (2.10svn1808) unstable; urgency=low

   * - fixed spoken greeting on startup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 19 Dec 2007 01:27:51 +0100

gpsdrive (2.10svn1807) unstable; urgency=low

   * - added check for sqlmode to route target display

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 19 Dec 2007 00:17:30 +0100

gpsdrive (2.10svn1806) unstable; urgency=low

   * - moved track functions to track.c
   * - finetuned track and route drawing
   * - started gpx track import
   * - fixed some warnings introduced with tweetys commit 1802

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 18 Dec 2007 17:07:50 +0100

gpsdrive (2.10svn1805) unstable; urgency=low

   * debian/control: add libltdl3-dev - A system independent dlopen wrapper for GNU libtool to build dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Dec 2007 23:29:14 +0100

gpsdrive (2.10svn1804) unstable; urgency=low

   * Really add os_specivic.c now ;-)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Dec 2007 23:03:58 +0100

gpsdrive (2.10svn1803) unstable; urgency=low

   * Author:  
   * ;add msvc directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Dec 2007 23:02:47 +0100

gpsdrive (2.10svn1802) unstable; urgency=low

   * Author:   Ulf Lamping <ulf.lamping@web.de>
   * Add os_specific.c and make changes to source to use it to get more in the direction of being able to compile gpsdrive on windows too. Minor enhancements and Code cleanup

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Dec 2007 22:52:17 +0100

gpsdrive (2.10svn1801) unstable; urgency=low

   * Add path for Windows version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Dec 2007 22:02:17 +0100

gpsdrive (2.10svn1800) unstable; urgency=low

   * - replaced battery icon

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 13 Dec 2007 21:46:11 +0100

gpsdrive (2.10svn1799) unstable; urgency=low

   * -  adapted test to config changes

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 10 Dec 2007 00:21:44 +0100

gpsdrive (2.10svn1798) unstable; urgency=low

   * - added button for route list to main window
   * - fixed route initialisation and cleanup
   * - fixed icon for 'select target' button

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 08 Dec 2007 12:56:41 +0100

gpsdrive (2.10svn1797) unstable; urgency=low

   * Check for Variables for DB-Access set

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Dec 2007 19:20:50 +0100

gpsdrive (2.10svn1796) unstable; urgency=low

   * - added distance to 'next routepoint' display
   * - fixed speech output of target direction
   * - some code cleanup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 06 Dec 2007 16:40:25 +0100

gpsdrive (2.10svn1795) unstable; urgency=low

   * - replaced flite with espeak
   * - added speech settings tab to adjust espeak parameters
   * - added gps settings tab and reinitialize button

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 05 Dec 2007 23:34:56 +0100

gpsdrive (2.10svn1794) unstable; urgency=low

   * - added display of next route point in route mode (still needs some finetuning)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 02 Dec 2007 22:34:34 +0100

gpsdrive (2.10svn1793) unstable; urgency=low

   * - added gpx route import --> NEEDS TESTING !

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 01 Dec 2007 21:31:30 +0100

gpsdrive (2.10svn1792) unstable; urgency=low

   * - fixed coordinate string to decimal conversion

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 01 Dec 2007 21:30:16 +0100

gpsdrive (2.10svn1791) unstable; urgency=low

   * - added +/- icons to map scale buttons and swapped position
   * - reverses and added +/- label to map scale slider to fit to buttons
   * - added preliminary gps precision display to dashboard
   * - added (very inaccurate) time to destination display to dashboard
   * - added automatic saving of edited route

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 29 Nov 2007 10:41:05 +0100

gpsdrive (2.10svn1790) unstable; urgency=low

   * - added mapcale slider to map control window in car mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 27 Nov 2007 12:02:56 +0100

gpsdrive (2.10svn1789) unstable; urgency=low

   * - adapted unit test to changed coordinate format

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 26 Nov 2007 22:37:15 +0100

gpsdrive (2.10svn1788) unstable; urgency=low

   * - moved some code to better place
   * - moved set_mapview_cb
   *   now map is always drawn with right size,
   *   also when window is resized or maximized

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 25 Nov 2007 21:11:22 +0100

gpsdrive (2.10svn1787) unstable; urgency=low

   * - did some code cleanup and refactoring
   * - fixed bug in coordinate display conversion
   * - --geometry option now handles size of application window
   * - resizing of the application window also updates mapsize
   * - removed X dependencies
   * - made some buttons bigger for car mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 21 Nov 2007 23:47:19 +0100

gpsdrive (2.10svn1786) unstable; urgency=low

   * Adapt unit test to new Coordinate Formatting

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 15 Nov 2007 10:13:59 +0100

gpsdrive (2.10svn1785) unstable; urgency=low

   * update-mapnik-from-planet.sh:add some sudo, change order of commands

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 14 Nov 2007 12:00:44 +0100

gpsdrive (2.10svn1784) unstable; urgency=low

   * - added script for controlling applications on a car pc
   *   dependencies: bash, wmctrl

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 12 Nov 2007 23:38:52 +0100

gpsdrive (2.10svn1783) unstable; urgency=low

   * - redesigned car mode to fit small car displays
   * - removed gtk-warning when using speech output

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 11 Nov 2007 23:36:16 +0100

gpsdrive (2.10svn1782) unstable; urgency=low

   * - added mapscale to dashboard menu
   * - started to reconstruct gui for car mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 11 Nov 2007 19:28:17 +0100

gpsdrive (2.10svn1781) unstable; urgency=low

   * - reformatted coordinate display
   * - added coordinate display to dashboard menu

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 11 Nov 2007 19:03:17 +0100

gpsdrive (2.10svn1780) unstable; urgency=low

   * - uses maximize instead of fullscreen for car mode because
   *   fullscreen mode covers panels and other stuff on desktop

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 11 Nov 2007 13:59:59 +0100

gpsdrive (2.10svn1779) unstable; urgency=low

   * - start gpsdrive fullscreen when in car mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 11 Nov 2007 12:17:12 +0100

gpsdrive (2.10svn1778) unstable; urgency=low

   * - worked on gpx support. files can be opened now, but the data is not used yet.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 06 Nov 2007 01:49:29 +0100

gpsdrive (2.10svn1777) unstable; urgency=low

   * - cleanede up routing code a little bit
   * - added menuicon to trip reset
   * - worked on gpx parsing

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 31 Oct 2007 01:00:37 +0100

gpsdrive (2.10svn1774) unstable; urgency=low

   * replace kraftvoll.at with gpsdrive.de

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 30 Oct 2007 00:07:36 +0100

gpsdrive (2.10svn1772) unstable; urgency=low

   * Fix test: new config entries where  missing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 26 Oct 2007 00:06:54 +0200

gpsdrive (2.10svn1771) unstable; urgency=low

   * Ignore cscope and ctags files

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 25 Oct 2007 19:23:41 +0200

gpsdrive (2.10svn1770) unstable; urgency=low

   * - added preview of file information to load file dialog

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 18:34:40 +0200

gpsdrive (2.10svn1769) unstable; urgency=low

   * - added shortcut to gpsdrive folder to file dialog

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 16:34:36 +0200

gpsdrive (2.10svn1768) unstable; urgency=low

   *  - added file dialog for route export
   *    (including patch from Ross Scanlon <info@4x4falcon.com>)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 16:16:40 +0200

gpsdrive (2.10svn1767) unstable; urgency=low

   * - added some more status info for gpx loader

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 14:46:56 +0200

gpsdrive (2.10svn1766) unstable; urgency=low

   * - removed perl warning when running poi-manager.pl

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 14:17:55 +0200

gpsdrive (2.10svn1765) unstable; urgency=low

   * - updated load and save items in options menu
   * - added file dialog for opening gpx-files
   * - added short gpx parsing test
   *   (showing some info on the console when choosing
   *    a file with options->import->route)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 14:14:29 +0200

gpsdrive (2.10svn1764) unstable; urgency=low

   * - changed default path for route export to route path from config file

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 14:07:56 +0200

gpsdrive (2.10svn1763) unstable; urgency=low

   * - fixed bug in warning popup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 14:04:32 +0200

gpsdrive (2.10svn1762) unstable; urgency=low

   * - routes and tracks dirs are stored now in config file

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 12:55:16 +0200

gpsdrive (2.10svn1761) unstable; urgency=low

   * - added tracks and routes directory

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 25 Oct 2007 12:30:27 +0200

gpsdrive (2.10svn1760) unstable; urgency=low

   * Updatepo-file, update Makefiles with automake

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 24 Oct 2007 23:28:22 +0200

gpsdrive (2.10svn1759) unstable; urgency=low

   * remove old QT dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 23 Oct 2007 18:57:14 +0200

gpsdrive (2.10svn1758) unstable; urgency=low

   * debian/control: Update lib-boost dependencies to newer Version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 22 Oct 2007 20:48:45 +0200

gpsdrive (2.10svn1757) unstable; urgency=low

   * add missing dist-gz target for the maps directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 22 Oct 2007 08:49:28 +0200

gpsdrive (2.10svn1756) unstable; urgency=low

   * Add libboost_filesystem to linkage

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 22 Oct 2007 08:26:48 +0200

gpsdrive (2.10svn1755) unstable; urgency=low

   * - started module for gpx support

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 19 Oct 2007 21:40:20 +0200

gpsdrive (2.10svn1754) unstable; urgency=low

   * - changed compass and posmarker a little bit
   * - updated splash image
   * - removed wp2sql script; it was replaced by convert-waypoints.pl

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 18 Oct 2007 19:09:03 +0200

gpsdrive (2.10svn1743) unstable; urgency=low

   * Entfernen der Map-Sourcen googlesat, googlemap und expedia
   * schade um die Funktionalitaet, aber so ist es Rerechtlich richtig
   * Au?\195?\159erdem setzt der Patch den GPL License Header ein und verhindert, da?\195?\159
   * man $polite < 1 setzt.
   * Dann habe ich noch Scale2Zoom f?\195?\188r eniro Server gesetzt, das
   * funktionierte irgendwie nicht. Klappt aber auch so nicht wirklich, die
   * Karten liegen meilenweit daneben..
   * Der default ist jetzt landsat
   * Von: Andreas Putzo <andreas@putzo.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 05 Oct 2007 00:22:33 +0200

gpsdrive (2.10svn1740) unstable; urgency=low

   * Von: Andreas Putzo <andreas@putzo.net>
   * hier ist noch ein Patch aus dem Debian BTS, welcher einige
   * Rechtschreibfehler der gpsdrive manpage korrigiert.
   * http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=414240

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 04 Oct 2007 12:39:08 +0200

gpsdrive (2.10svn1739) unstable; urgency=low

   * Andreas Putzo <andreas@putzo.net>
   * in dem Debian Paket ab Version 2.09 gab es einen Patch, der f?\195?\188r
   * dl_mysql_real_connect den Parameter unsigned int clientflag auf unsigned long
   * clientflag setzt.
   * Das scheint auch richtig zu sein, zumindest nach 
   * http://dev.mysql.com/doc/refman/5.0/en/mysql-real-connect.html

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 04 Oct 2007 12:33:18 +0200

gpsdrive (2.10svn1736) unstable; urgency=low

   * 4x4falcon.com: A small patch to update the geometry passing function; Currently if a geometry with width greater than 1280 is entered or a height greater than 1024 is entered then it causes problems.  Width - map image does not display correctly, height - multiple gtk warnings This limits any entered geometry to 1280x1024 maximum

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 02 Oct 2007 14:23:56 +0200

gpsdrive (2.10svn1735) unstable; urgency=low

   * Remove old directory from cmake build

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 02 Oct 2007 14:21:37 +0200

gpsdrive (2.10svn1734) unstable; urgency=low

   * Remove old directory from cmake build

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 02 Oct 2007 14:17:15 +0200

gpsdrive (2.10svn1733) unstable; urgency=low

   * Adapt font path to debian Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 02 Oct 2007 00:43:57 +0200

gpsdrive (2.10svn1732) unstable; urgency=low

   * resize to 32x32

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Sep 2007 02:04:05 +0200

gpsdrive (2.10svn1731) unstable; urgency=low

   * Add xpm Icon for Menu

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Sep 2007 01:46:44 +0200

gpsdrive (2.10svn1730) unstable; urgency=low

   * - the debian menu system needs a xpm icon

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 30 Sep 2007 01:46:13 +0200

gpsdrive (2.10svn1729) unstable; urgency=low

   * Update makefiles for debian/menu

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Sep 2007 01:20:53 +0200

gpsdrive (2.10svn1728) unstable; urgency=low

   * - fixed bug with wrong max speed when starting in simulation mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 30 Sep 2007 00:56:54 +0200

gpsdrive (2.10svn1727) unstable; urgency=low

   * - added import for geocache data from opencaching.de:
   *   You now can import the locations of geocaches with poi-manager.pl to your
   *   database from a previously downloaded gpx file from www.opencaching.de

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 30 Sep 2007 00:41:03 +0200

gpsdrive (2.10svn1726) unstable; urgency=low

   * - fixed typo in file...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 30 Sep 2007 00:22:58 +0200

gpsdrive (2.10svn1725) unstable; urgency=low

   * - added debian menuentry for gpsdrive

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 30 Sep 2007 00:13:40 +0200

gpsdrive (2.10svn1724) unstable; urgency=low

   * - added import for FON access points to poi-manager.pl:
   *   You now can import the locations of the FON access points with poi-manager.pl
   *   to your database from a previously downloaded gpx file from www.fon.com

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 29 Sep 2007 21:52:33 +0200

gpsdrive (2.10svn1723) unstable; urgency=low

   * Convert osm.xml if not existing and put into user home

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 19:35:37 +0200

gpsdrive (2.10svn1722) unstable; urgency=low

   * Adapt test to work with attached GPS too

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 18:17:51 +0200

gpsdrive (2.10svn1721) unstable; urgency=low

   * - fixed bug in maps dir handling

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 29 Sep 2007 18:03:35 +0200

gpsdrive (2.10svn1720) unstable; urgency=low

   * add load_kismet_icons to headerfile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 15:49:01 +0200

gpsdrive (2.10svn1719) unstable; urgency=low

   *  add type to extern declaration

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 15:41:43 +0200

gpsdrive (2.10svn1718) unstable; urgency=low

   * Attached patch fixes some small mistakes in the help text produced 
   * by 'gpsdrive --help', by adding the missing argument to the -o 
   * option, by writing all arguments in lowercase (when they are 
   * words), by undoing a series of unneeded uppercase letters, by 
   * adding a comma here and there and using a semicolon instead of a 
   * period, and other small tweaks like that.
   * Von: Benno Schulenberg <benno@vertaalt.nl>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 15:38:54 +0200

gpsdrive (2.10svn1717) unstable; urgency=low

   * The first patch includes src/main_gui.c into the series of files to 
   * extract translatable strings from, so that all of the GUI can get 
   * translated.  The second patch fixes a few typos
   * Author: Benno Schulenberg <benno@vertaalt.nl>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 15:37:00 +0200

gpsdrive (2.10svn1716) unstable; urgency=low

   * gpsdrive sets textdomain too late, Autor: Benno Schulenberg <benno@vertaalt.nl>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 15:34:29 +0200

gpsdrive (2.10svn1715) unstable; urgency=low

   * load Kismet Icons, so it can be displayed

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 15:25:49 +0200

gpsdrive (2.10svn1714) unstable; urgency=low

   * correct printf parameters for debug

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Sep 2007 14:47:29 +0200

gpsdrive (2.10svn1713) unstable; urgency=low

   * - use poi_type_name as title for POI when no title is available
   * - show filename of waypoints file in tooltip
   * - added delay to altitude display when 3d fix is lost.
   *   this prevents jumping of the display due to bad nmea data.
   *   yes, this is a hack; it has to be fixed inside gpsd...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 29 Sep 2007 14:19:28 +0200

gpsdrive (2.10svn1712) unstable; urgency=low

   * Increase buffers a little bit

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 28 Sep 2007 22:22:58 +0200

gpsdrive (2.10svn1711) unstable; urgency=low

   * fixed autobest map gui bug

 -- Christoph Metz <loom@mopper.de>  Fri, 28 Sep 2007 01:02:58 +0200

gpsdrive (2.10svn1710) unstable; urgency=low

   * added some debug flags + moved malloc for image data to mapnik init

 -- Christoph Metz <loom@mopper.de>  Thu, 27 Sep 2007 02:12:22 +0200

gpsdrive (2.10svn1709) unstable; urgency=low

   * - did some code cleanup
   * - removed old source files from cmake files
   * - completed menus for customizable dashboard

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 25 Sep 2007 19:21:15 +0200

gpsdrive (2.10svn1708) unstable; urgency=low

   * Added File slurp to dependencies(From Florian Schmitt <ml-gpsdrive@florian-schmitt.net>) 

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 15:17:16 +0200

gpsdrive (2.10svn1707) unstable; urgency=low

   * Don't start fon import by default

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 14:40:14 +0200

gpsdrive (2.10svn1706) unstable; urgency=low

   * preliminary set limit for displaying wlan points

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 13:57:46 +0200

gpsdrive (2.10svn1705) unstable; urgency=low

   * update for nl translation from translation project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 13:22:30 +0200

gpsdrive (2.10svn1704) unstable; urgency=low

   * add new translation from the translation project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 13:18:19 +0200

gpsdrive (2.10svn1703) unstable; urgency=low

   * From: Benno Schulenberg
   * A percent sign in one of the gpsdrive tooltips makes 'xgettext' 
   * think mistakenly that it is a c-format string.  This prevents most 
   * languages from translating this string, as the translation does not 
   * contain a valid c-format specifier.  To make 'xgettext' behave 
   * correctly, a comment is needed.  Attached patch adds this comment.  
   * It also rewrites the string slightly, adds a comma for clarity, 
   * corrects a spelling mistake (effects -> affects), and undoes an 
   * unneeded abbreviation.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 12:52:40 +0200

gpsdrive (2.10svn1702) unstable; urgency=low

   * add FON.com download and import

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 11:51:55 +0200

gpsdrive (2.10svn1701) unstable; urgency=low

   * new method for mapnik imports

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Sep 2007 11:48:21 +0200

gpsdrive (2.10svn1700) unstable; urgency=low

   * added ifdef MAPNIK to compile without mapnik again

 -- Christoph Metz <loom@mopper.de>  Wed, 19 Sep 2007 19:16:24 +0200

gpsdrive (2.10svn1699) unstable; urgency=low

   * correct indentation for man page

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 16 Sep 2007 14:31:09 +0200

gpsdrive (2.10svn1698) unstable; urgency=low

   * typo in filename for new screenshot feature

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 16 Sep 2007 13:44:14 +0200

gpsdrive (2.10svn1697) unstable; urgency=low

   * adapt option -S for tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 16 Sep 2007 13:26:30 +0200

gpsdrive (2.10svn1696) unstable; urgency=low

   * no Commit Message


 -- Christoph Metz <loom@mopper.de>  Sun, 16 Sep 2007 12:00:38 +0200

gpsdrive (2.10svn1695) unstable; urgency=low

   * gpsdrive screenshot test system
   * also moved some command line args

 -- Christoph Metz <loom@mopper.de>  Sun, 16 Sep 2007 12:00:03 +0200

gpsdrive (2.10svn1691) unstable; urgency=low

   * - optimized query for poi lookup

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 16 Sep 2007 10:32:56 +0200

gpsdrive (2.10svn1690) unstable; urgency=low

   * toggle button for save trackfile was not properly initialized

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 16 Sep 2007 00:53:41 +0200

gpsdrive (2.10svn1689) unstable; urgency=low

   * - size of units in dashboard is adapted dynamically to chosen font size

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 16 Sep 2007 00:26:12 +0200

gpsdrive (2.10svn1687) unstable; urgency=low

   * remove poi directory from Makfiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 21:23:19 +0200

gpsdrive (2.10svn1686) unstable; urgency=low

   * remove old directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 21:05:00 +0200

gpsdrive (2.10svn1685) unstable; urgency=low

   * replace umlaut

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 20:34:18 +0200

gpsdrive (2.10svn1684) unstable; urgency=low

   * remove autogenerated man page

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 20:28:10 +0200

gpsdrive (2.10svn1683) unstable; urgency=low

   * really remove old db-content when importing OSM to gpsdrive-mysql

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 17:11:08 +0200

gpsdrive (2.10svn1682) unstable; urgency=low

   * - fixed bug in poi theme switching

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 15 Sep 2007 15:21:42 +0200

gpsdrive (2.10svn1681) unstable; urgency=low

   * remove pythin Version dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 15:02:37 +0200

gpsdrive (2.10svn1680) unstable; urgency=low

   * new manpage for gpsd_nmea and friendsd2

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 15:01:44 +0200

gpsdrive (2.10svn1679) unstable; urgency=low

   * use Description instead of _Description for templates

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 15:00:25 +0200

gpsdrive (2.10svn1678) unstable; urgency=low

   * trailing blank before nightmode

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 14:48:20 +0200

gpsdrive (2.10svn1677) unstable; urgency=low

   * new config parameter poi_filter

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 14:41:12 +0200

gpsdrive (2.10svn1676) unstable; urgency=low

   * trailing blank before nightmode

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 14:39:57 +0200

gpsdrive (2.10svn1675) unstable; urgency=low

   * add initialization of poi search dialog

 -- Christoph Metz <loom@mopper.de>  Sat, 15 Sep 2007 13:07:46 +0200

gpsdrive (2.10svn1674) unstable; urgency=low

   * - status of poi filter is now saved in config file

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 15 Sep 2007 13:00:34 +0200

gpsdrive (2.10svn1673) unstable; urgency=low

   * - disable menuitem "send message" when friends mode is not active

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 15 Sep 2007 11:33:35 +0200

gpsdrive (2.10svn1672) unstable; urgency=low

   * add test to DIST

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 11:21:03 +0200

gpsdrive (2.10svn1671) unstable; urgency=low

   * remove garble

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 11:18:56 +0200

gpsdrive (2.10svn1670) unstable; urgency=low

   * - reformatted settings dialog a little bit

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 15 Sep 2007 11:12:21 +0200

gpsdrive (2.10svn1669) unstable; urgency=low

   * remove sybols from Makefile,
   * update all Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 10:46:10 +0200

gpsdrive (2.10svn1668) unstable; urgency=low

   * start settings box for test too, reduce timeout for settings box

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 10:42:12 +0200

gpsdrive (2.10svn1667) unstable; urgency=low

   * test with full path

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 10:41:20 +0200

gpsdrive (2.10svn1666) unstable; urgency=low

   * remove unnecessary file from distribution

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 09:54:26 +0200

gpsdrive (2.10svn1665) unstable; urgency=low

   * Rearrange parts of the makefiles, adapt man pages to correspond to there .pl files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 09:50:39 +0200

gpsdrive (2.10svn1664) unstable; urgency=low

   * - removed unnecessary expanders from poi filter widget

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 15 Sep 2007 09:34:06 +0200

gpsdrive (2.10svn1663) unstable; urgency=low

   * rename files in Makefile too

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 07:47:30 +0200

gpsdrive (2.10svn1662) unstable; urgency=low

   * rename file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 06:56:57 +0200

gpsdrive (2.10svn1661) unstable; urgency=low

   * rename debian files, since we only build one package, add python basic dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 06:29:20 +0200

gpsdrive (2.10svn1660) unstable; urgency=low

   * Minor Bugfixes

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 05:44:11 +0200

gpsdrive (2.10svn1659) unstable; urgency=low

   * use my own config file.
   * add pda mode to tests, since the warnings are fixed

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 05:10:40 +0200

gpsdrive (2.10svn1658) unstable; urgency=low

   * remove splashscreen while testing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 04:40:53 +0200

gpsdrive (2.10svn1657) unstable; urgency=low

   * perl_lib: remove duplicate osm/perl_lib entry in Makefile.am

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 04:22:30 +0200

gpsdrive (2.10svn1656) unstable; urgency=low

   * fixed little bug in slist for expedia scales

 -- Christoph Metz <loom@mopper.de>  Sat, 15 Sep 2007 02:39:08 +0200

gpsdrive (2.10svn1655) unstable; urgency=low

   * adapt test to new help output

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 01:58:56 +0200

gpsdrive (2.10svn1654) unstable; urgency=low

   * remove old unused poi routines

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 01:46:50 +0200

gpsdrive (2.10svn1653) unstable; urgency=low

   * adapt help for download

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 15 Sep 2007 01:34:32 +0200

gpsdrive (2.10svn1652) unstable; urgency=low

   * fixed pda mode warnings

 -- Christoph Metz <loom@mopper.de>  Fri, 14 Sep 2007 22:22:23 +0200

gpsdrive (2.10svn1651) unstable; urgency=low

   * - fixed bug in poi lookup window
   * - poi search alos looks in subdirs of selected poi type now

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 14 Sep 2007 19:15:12 +0200

gpsdrive (2.10svn1650) unstable; urgency=low

   * added me to authors list

 -- Christoph Metz <loom@mopper.de>  Fri, 14 Sep 2007 18:58:48 +0200

gpsdrive (2.10svn1649) unstable; urgency=low

   * de- and es- man pages where missing in dist-gzip

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 18:36:51 +0200

gpsdrive (2.10svn1648) unstable; urgency=low

   * limit lowest zoom level to 1:1000

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 17:53:41 +0200

gpsdrive (2.10svn1647) unstable; urgency=low

   * - enabled poi display filter in settings

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 14 Sep 2007 17:09:25 +0200

gpsdrive (2.10svn1646) unstable; urgency=low

   * right paths for man pages

 -- Christoph Metz <loom@mopper.de>  Fri, 14 Sep 2007 02:35:26 +0200

gpsdrive (2.10svn1645) unstable; urgency=low

   * new manpage

 -- Christoph Metz <loom@mopper.de>  Fri, 14 Sep 2007 02:33:01 +0200

gpsdrive (2.10svn1644) unstable; urgency=low

   * add man pages to dist.tgz

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 02:01:21 +0200

gpsdrive (2.10svn1643) unstable; urgency=low

   * bug in -M mode fixed

 -- Christoph Metz <loom@mopper.de>  Fri, 14 Sep 2007 01:56:33 +0200

gpsdrive (2.10svn1642) unstable; urgency=low

   * add directory to debug message
   * remove -S option from test

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:46:01 +0200

gpsdrive (2.10svn1641) unstable; urgency=low

   * Honor files with whitespaces for distclean

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:20:34 +0200

gpsdrive (2.10svn1640) unstable; urgency=low

   * update po/gpsdrive.pot

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:19:55 +0200

gpsdrive (2.10svn1639) unstable; urgency=low

   * remove wildcard for portability

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:18:50 +0200

gpsdrive (2.10svn1638) unstable; urgency=low

   * remove mapnik symbols directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:09:19 +0200

gpsdrive (2.10svn1637) unstable; urgency=low

   * remove old directory content

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:07:57 +0200

gpsdrive (2.10svn1636) unstable; urgency=low

   * remove old mapnik symbols

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:07:10 +0200

gpsdrive (2.10svn1635) unstable; urgency=low

   * expand wildcard stuff, since its's not portable

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 01:02:51 +0200

gpsdrive (2.10svn1634) unstable; urgency=low

   * remove wildcard macro in man directory, since it is not portable 

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Sep 2007 00:51:26 +0200

gpsdrive (2.10svn1633) unstable; urgency=low

   * - added new poi type selection also to add waypoint dialog
   * - fixed bug in add waypoint dialog

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 14 Sep 2007 00:27:14 +0200

gpsdrive (2.10svn1632) unstable; urgency=low

   * no Commit Message


 -- Christoph Metz <loom@mopper.de>  Fri, 14 Sep 2007 00:20:25 +0200

gpsdrive (2.10svn1631) unstable; urgency=low

   * new faqs

 -- Christoph Metz <loom@mopper.de>  Thu, 13 Sep 2007 23:14:07 +0200

gpsdrive (2.10svn1630) unstable; urgency=low

   * - changed type selection in poi lookup window to nice combobox
   * - got rid of that knopf_scale_finish compiler warning

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 13 Sep 2007 22:26:48 +0200

gpsdrive (2.10svn1629) unstable; urgency=low

   * error on incorrect -M option

 -- Christoph Metz <loom@mopper.de>  Thu, 13 Sep 2007 22:23:35 +0200

gpsdrive (2.10svn1628) unstable; urgency=low

   * use $(wildcard ...)
   * remove unneeded po/... Files from main Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 19:54:32 +0200

gpsdrive (2.10svn1627) unstable; urgency=low

   * replace dnl with # to show cpomments in makefile too, replace * with $(wildcard ...*)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 19:41:23 +0200

gpsdrive (2.10svn1626) unstable; urgency=low

   * update car/desktop mode for GUI

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 19:39:55 +0200

gpsdrive (2.10svn1625) unstable; urgency=low

   * Use standard Method for man pages to simplify makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 19:29:39 +0200

gpsdrive (2.10svn1624) unstable; urgency=low

   * add wildcard modifier to get makefiles right

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 19:27:01 +0200

gpsdrive (2.10svn1623) unstable; urgency=low

   * cleanup makefiles to result in less warnings

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 19:25:37 +0200

gpsdrive (2.10svn1622) unstable; urgency=low

   * - added source file for new splash logo

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 13 Sep 2007 09:33:35 +0200

gpsdrive (2.10svn1621) unstable; urgency=low

   * check whether config file exists or not (-C option)

 -- Christoph Metz <loom@mopper.de>  Thu, 13 Sep 2007 03:41:35 +0200

gpsdrive (2.10svn1620) unstable; urgency=low

   * updated commandline options:
   * moved guimodes to -M
   * added -C / --config-file

 -- Christoph Metz <loom@mopper.de>  Thu, 13 Sep 2007 03:24:25 +0200

gpsdrive (2.10svn1619) unstable; urgency=low

   * remove file from Makefile.am which is not in svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 02:29:46 +0200

gpsdrive (2.10svn1618) unstable; urgency=low

   * automagically create man pages for perl scripts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 02:12:53 +0200

gpsdrive (2.10svn1617) unstable; urgency=low

   * added a watch cursor when rendering a mapnik map

 -- Christoph Metz <loom@mopper.de>  Thu, 13 Sep 2007 01:04:56 +0200

gpsdrive (2.10svn1616) unstable; urgency=low

   * add sc

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 13 Sep 2007 00:21:52 +0200

gpsdrive (2.10svn1615) unstable; urgency=low

   * moved kismet server settings to the local_config struct

 -- Christoph Metz <loom@mopper.de>  Wed, 12 Sep 2007 23:29:29 +0200

gpsdrive (2.10svn1614) unstable; urgency=low

   * off by one while showing wlan points

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 12 Sep 2007 23:25:23 +0200

gpsdrive (2.10svn1613) unstable; urgency=low

   * - enabled display of current map filename with -D > 10

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Sep 2007 22:41:42 +0200

gpsdrive (2.10svn1612) unstable; urgency=low

   * fix some problems with the wlan table and displaying the coresponding
   * icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 12 Sep 2007 21:55:00 +0200

gpsdrive (2.10svn1611) unstable; urgency=low

   * - enabled basic POI type filter for POI search window

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Sep 2007 21:46:09 +0200

gpsdrive (2.10svn1610) unstable; urgency=low

   * cleaned up main a little bit

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Sep 2007 19:51:12 +0200

gpsdrive (2.10svn1609) unstable; urgency=low

   * remove libphysfs dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 12 Sep 2007 18:54:58 +0200

gpsdrive (2.10svn1608) unstable; urgency=low

   * - added osm logo

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Sep 2007 18:42:21 +0200

gpsdrive (2.10svn1607) unstable; urgency=low

   * - fixed bug in poitype selection
   * - played with splash image

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Sep 2007 17:44:30 +0200

gpsdrive (2.10svn1606) unstable; urgency=low

   * Added dependencies:
   *         I need perl-doc and libboost-serialization-dev too, 
   *         for packaging on debian sid/sidux 2007-04.
   *  	From Carsten <wd@heddesdorfer-husaren.de>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 12 Sep 2007 16:56:57 +0200

gpsdrive (2.10svn1605) unstable; urgency=low

   * code cleanup

 -- Christoph Metz <loom@mopper.de>  Wed, 12 Sep 2007 00:31:48 +0200

gpsdrive (2.10svn1604) unstable; urgency=low

   * - fixed altitude displaz bug
   * - fixed show/hide of poitypes window

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 12 Sep 2007 00:08:01 +0200

gpsdrive (2.10svn1603) unstable; urgency=low

   * - moved some more gui stuff from main to gui_init
   * - enabled (not yet working) poitree window again

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 11 Sep 2007 22:20:19 +0200

gpsdrive (2.10svn1602) unstable; urgency=low

   * remove old streets table from geo database
   * remove wdb import
   * remove census import
   * remove NGA import
   * update OSM Documentation
   * update mysql README

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 22:05:42 +0200

gpsdrive (2.10svn1601) unstable; urgency=low

   * * the build-dep's of the debian package arn't correct: 
   * libboost-serialization-dev is missing.
   * Author:  Thomas Zimmermann <gpsdrive@vdm-design.de>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 20:33:16 +0200

gpsdrive (2.10svn1600) unstable; urgency=low

   * * Segfault while running kismet with GpsDrive, when something about 230 
   * networks in kismet GpsDrive crashes
   * * poi_type_id of waypoint inserted by kismet have poi_type_id of 0
   * Author: Thomas Zimmermann <gpsdrive@vdm-design.de>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 20:32:13 +0200

gpsdrive (2.10svn1599) unstable; urgency=low

   *  Thomas Zimmermann <gpsdrive@vdm-design.de>
   *  * the close-button in the about dialog doesn't work.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 20:28:24 +0200

gpsdrive (2.10svn1598) unstable; urgency=low

   * Update Makefiles
   * update po files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 19:55:19 +0200

gpsdrive (2.10svn1597) unstable; urgency=low

   * remove QT dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 19:16:02 +0200

gpsdrive (2.10svn1596) unstable; urgency=low

   * remove Warning of missing drawing area fro minimap in CAR Mode

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 18:57:18 +0200

gpsdrive (2.10svn1595) unstable; urgency=low

   * some minor design fixes

 -- Christoph Metz <loom@mopper.de>  Tue, 11 Sep 2007 16:36:27 +0200

gpsdrive (2.10svn1594) unstable; urgency=low

   * mapnik direkt rendering (no tempfile).
   * mapnik color-fix
   * removed qt-dependencies from mapnik

 -- Christoph Metz <loom@mopper.de>  Tue, 11 Sep 2007 16:28:22 +0200

gpsdrive (2.10svn1593) unstable; urgency=low

   * - modified dashboard font a little bit

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 11 Sep 2007 11:01:43 +0200

gpsdrive (2.10svn1592) unstable; urgency=low

   * osm.xml userner is now set by gpsdrive

 -- Christoph Metz <loom@mopper.de>  Tue, 11 Sep 2007 02:28:49 +0200

gpsdrive (2.10svn1591) unstable; urgency=low

   * generate osm.xml for mapnik mode

 -- Christoph Metz <loom@mopper.de>  Tue, 11 Sep 2007 02:26:59 +0200

gpsdrive (2.10svn1590) unstable; urgency=low

   * - completed quickroute feature

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 11 Sep 2007 02:26:12 +0200

gpsdrive (2.10svn1589) unstable; urgency=low

   * do not show zoom buttons in CAR Mode

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 11 Sep 2007 01:18:20 +0200

gpsdrive (2.10svn1588) unstable; urgency=low

   * - changed color for 2D gps status (to avoid blinking, caused by
   *   bad nmea parsing. should be fixed some day...)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 11 Sep 2007 00:30:22 +0200

gpsdrive (2.10svn1587) unstable; urgency=low

   * - fixed bug in coordinates of gpx route output

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 10 Sep 2007 23:56:48 +0200

gpsdrive (2.10svn1586) unstable; urgency=low

   * - enabled gpx export of current route
   * - fixed bug in "delete route item" functionality
   * - started code for "quickadd routepoint" feature

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 10 Sep 2007 23:37:28 +0200

gpsdrive (2.10svn1585) unstable; urgency=low

   * - removed obsolete commandline option -z

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 06 Sep 2007 23:31:22 +0200

gpsdrive (2.10svn1584) unstable; urgency=low

   * - made display of zoomlevel, scalebar, poilabel configurable
   * - modified buttons in POI lookup window

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 06 Sep 2007 23:03:31 +0200

gpsdrive (2.10svn1583) unstable; urgency=low

   * add mapnik to the build dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 03 Sep 2007 22:58:57 +0200

gpsdrive (2.10svn1582) unstable; urgency=low

   * expand test to also test car mode of userinterface

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 03 Sep 2007 22:56:26 +0200

gpsdrive (2.10svn1581) unstable; urgency=low

   * add car mode for displaying

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 03 Sep 2007 22:27:33 +0200

gpsdrive (2.10svn1580) unstable; urgency=low

   * last line doesn't need backslash

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 03 Sep 2007 22:21:21 +0200

gpsdrive (2.10svn1579) unstable; urgency=low

   * remove old backup rc files after exit
   * do not ext if old backup is found, bit wait and tell

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 03:12:31 +0200

gpsdrive (2.10svn1578) unstable; urgency=low

   * use acpi on for tests. Otherwise acpi test fail

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 02:59:03 +0200

gpsdrive (2.10svn1577) unstable; urgency=low

   * remove warning about undeclare functions

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 02:31:30 +0200

gpsdrive (2.10svn1576) unstable; urgency=low

   * circumvent WIGET warning

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 02:28:17 +0200

gpsdrive (2.10svn1575) unstable; urgency=low

   * readd APM Display. But now only if option -a is given.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 02:09:17 +0200

gpsdrive (2.10svn1574) unstable; urgency=low

   * initial status of show streets from sql was inverted

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 01:40:27 +0200

gpsdrive (2.10svn1573) unstable; urgency=low

   * do not display map-types on startup if mapnik mode is activated

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 01:17:44 +0200

gpsdrive (2.10svn1572) unstable; urgency=low

   * correct typecast

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 02 Sep 2007 00:20:38 +0200

gpsdrive (2.10svn1571) unstable; urgency=low

   * - cleaned up main-gui creation
   * - modified controls panel
   * - disabled hiding of zoom buttons in mapnik mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 01 Sep 2007 11:30:53 +0200

gpsdrive (2.10svn1570) unstable; urgency=low

   * - removed now obsolete set_sensitive call for mapnik mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 01 Sep 2007 10:59:14 +0200

gpsdrive (2.10svn1569) unstable; urgency=low

   * correct wrong cast

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 01 Sep 2007 09:58:24 +0200

gpsdrive (2.10svn1568) unstable; urgency=low

   * hide maptype menue if in mapnik mode. This saves space for cardisplays

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 01 Sep 2007 09:22:28 +0200

gpsdrive (2.10svn1567) unstable; urgency=low

   * - fixed zoom level display
   * - fixed "jumping" dashboard display
   * - enabled pda mopde again (but there are still some issues...)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 01 Sep 2007 00:22:13 +0200

gpsdrive (2.10svn1566) unstable; urgency=low

   * remove copyright info from main window's titlebar

 -- Hamish <hamish_b@yahoo.com>  Mon, 27 Aug 2007 10:23:03 +0200

gpsdrive (2.10svn1565) unstable; urgency=low

   * remove Slurp Dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 23 Aug 2007 22:12:31 +0200

gpsdrive (2.10svn1564) unstable; urgency=low

   * Add dependency for etch Backport
   * Autor: "Andreas Putzo" <andreas@putzo.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 22 Aug 2007 16:18:18 +0200

gpsdrive (2.10svn1563) unstable; urgency=low

   * add twig dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 21:51:21 +0200

gpsdrive (2.10svn1562) unstable; urgency=low

   * move manuals to /usr/share/man/man1

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 20:10:21 +0200

gpsdrive (2.10svn1561) unstable; urgency=low

   * add create_misssing_man_pages.sh to Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 09:19:42 +0200

gpsdrive (2.10svn1560) unstable; urgency=low

   * move man pages to /usr/man/man1

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 09:19:40 +0200

gpsdrive (2.10svn1559) unstable; urgency=low

   * add automatic man page creation

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 09:01:10 +0200

gpsdrive (2.10svn1558) unstable; urgency=low

   * remove files in order to please lintian

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 09:00:35 +0200

gpsdrive (2.10svn1555) unstable; urgency=low

   * remove files from debian directory since lintian throws an error for
   * this

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 08:36:32 +0200

gpsdrive (2.10svn1554) unstable; urgency=low

   * create man pages from perldoc output

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 08:35:19 +0200

gpsdrive (2.10svn1553) unstable; urgency=low

   * add little perldoc man page

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 08:30:03 +0200

gpsdrive (2.10svn1552) unstable; urgency=low

   * add minimal help to file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 21 Aug 2007 08:23:47 +0200

gpsdrive (2.10svn1551) unstable; urgency=low

   * bring the install docu to the newest version
   * fix some bugs

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 20 Aug 2007 20:14:27 +0200

gpsdrive (2.10svn1550) unstable; urgency=low

   * partial mapnik depends

 -- Hamish <hamish_b@yahoo.com>  Mon, 20 Aug 2007 09:27:19 +0200

gpsdrive (2.10svn1549) unstable; urgency=low

   * cleanup & updates

 -- Hamish <hamish_b@yahoo.com>  Mon, 20 Aug 2007 08:56:25 +0200

gpsdrive (2.10svn1548) unstable; urgency=low

   * cleanup; the libfile-slurp-perl package is required for ./configure

 -- Hamish <hamish_b@yahoo.com>  Mon, 20 Aug 2007 08:30:50 +0200

gpsdrive (2.10svn1547) unstable; urgency=low

   * * add overly-complicated Automake version check and hope that it works.
   * * add a more obvious message if exiting with an error.
   * * echo "\n" requires the -e flag, but that's not portable so just remove the newline.

 -- Hamish <hamish_b@yahoo.com>  Mon, 20 Aug 2007 08:04:49 +0200

gpsdrive (2.10svn1546) unstable; urgency=low

   * move config options into one place

 -- Hamish <hamish_b@yahoo.com>  Mon, 20 Aug 2007 07:24:25 +0200

gpsdrive (2.10svn1545) unstable; urgency=low

   * update mailing list archive URLs, mention wiki site

 -- Hamish <hamish_b@yahoo.com>  Mon, 20 Aug 2007 02:16:22 +0200

gpsdrive (2.10svn1544) unstable; urgency=low

   * add python and sodu as dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Aug 2007 15:28:40 +0200

gpsdrive (2.10svn1543) unstable; urgency=low

   * add debian/files to Makefile.am

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Aug 2007 01:52:55 +0200

gpsdrive (2.10svn1542) unstable; urgency=low

   * add debian/files 

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Aug 2007 01:52:27 +0200

gpsdrive (2.10svn1541) unstable; urgency=low

   * add more build dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Aug 2007 01:49:14 +0200

gpsdrive (2.10svn1540) unstable; urgency=low

   * adapt test to ignore one GTK Error

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Aug 2007 01:16:03 +0200

gpsdrive (2.10svn1539) unstable; urgency=low

   * add some debug messages

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Aug 2007 01:10:34 +0200

gpsdrive (2.10svn1538) unstable; urgency=low

   * adapt to new version from svn.osm.org

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 18 Aug 2007 23:15:04 +0200

gpsdrive (2.10svn1535) unstable; urgency=low

   * remove wrong newline

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 14 Aug 2007 21:50:01 +0200

gpsdrive (2.10svn1534) unstable; urgency=low

   * remove the osm-tools stuff and only leave the perl_lib in the package.
   * openstreetmap has got it's own in the meantime
   * adapt dependecies in debian/control and configure.ac a little bit

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 14 Aug 2007 17:53:42 +0200

gpsdrive (2.10svn1533) unstable; urgency=low

   * remove old files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 14 Aug 2007 07:10:41 +0200

gpsdrive (2.10svn1531) unstable; urgency=low

   * Install mapnik symbols

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 12 Aug 2007 23:59:26 +0200

gpsdrive (2.10svn1530) unstable; urgency=low

   * add mapnik to the data directory

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 12 Aug 2007 23:58:53 +0200

gpsdrive (2.10svn1529) unstable; urgency=low

   * Remove PLUGINS variable as we don't have plugins anymore

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 12 Aug 2007 22:22:35 +0200

gpsdrive (2.10svn1528) unstable; urgency=low

   * Update build script
   * Fix compilation with cmake

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 12 Aug 2007 22:18:00 +0200

gpsdrive (2.10svn1527) unstable; urgency=low

   * Fix deprecated functions
   * Fix warnings

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 12 Aug 2007 22:17:23 +0200

gpsdrive (2.10svn1526) unstable; urgency=low

   * move upgrade stuff to faq, clean up faq (a little bit)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 12 Aug 2007 15:48:22 +0200

gpsdrive (2.10svn1525) unstable; urgency=low

   * add new dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 10 Aug 2007 05:31:46 +0200

gpsdrive (2.10svn1524) unstable; urgency=low

   * - disabled broken battery and temperature display

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 09 Aug 2007 01:04:49 +0200

gpsdrive (2.10svn1523) unstable; urgency=low

   * - and another one...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 08 Aug 2007 23:52:59 +0200

gpsdrive (2.10svn1522) unstable; urgency=low

   * - added missing file

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 08 Aug 2007 23:49:19 +0200

gpsdrive (2.10svn1521) unstable; urgency=low

   * - some small doc changes

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 08 Aug 2007 23:37:01 +0200

gpsdrive (2.10svn1520) unstable; urgency=low

   * - removed unnecessasry sourcefiles

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 08 Aug 2007 23:20:03 +0200

gpsdrive (2.10svn1519) unstable; urgency=low

   * - moved gui stuff for main window and callbacks from gpsdrive.c
   *   to main_gui.c and did some redesign of the main window
   * - fixed annoying type-punned pointer warning
   * - removed nautic and fly modules (there never was any functionality)
   * - changed and removed some global variables
   * - fixed simulation mode
   * - removed serial support
   * - broke pda-mode (will be fixed soon)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 08 Aug 2007 23:06:46 +0200

gpsdrive (2.10svn1518) unstable; urgency=low

   * From: mkalkal@interia.pl
   * I wrote small path to make gpsfetchmap.pl work with google maps . If you
   * found it useful please commit it
   * to svn repository.
   * Maciek

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 07 Aug 2007 22:02:25 +0200

gpsdrive (2.10svn1517) unstable; urgency=low

   * utils is a dependency, because it contains the perl modules now

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 06 Aug 2007 09:29:36 +0200

gpsdrive (2.10svn1516) unstable; urgency=low

   * add Conflicting old packages

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 05 Aug 2007 22:45:41 +0200

gpsdrive (2.10svn1515) unstable; urgency=low

   * remove perl modules from package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 05 Aug 2007 18:08:00 +0200

gpsdrive (2.10svn1514) unstable; urgency=low

   * update package dependencies to reflect new osm --> openstreetmap packages

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 05 Aug 2007 16:22:26 +0200

gpsdrive (2.10svn1511) unstable; urgency=low

   * adapt package dependencies
   * remove old package building rules from gpsdrive main package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 04 Aug 2007 15:58:17 +0200

gpsdrive (2.10svn1510) unstable; urgency=low

   * set architecture to all, since we have no longer any x86 dependency in
   * side the maps

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 04 Aug 2007 15:06:41 +0200

gpsdrive (2.10svn1509) unstable; urgency=low

   * add revision updater for maps

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 04 Aug 2007 15:00:10 +0200

gpsdrive (2.10svn1508) unstable; urgency=low

   * add new method to build debian package with only maps inside

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 04 Aug 2007 14:59:10 +0200

gpsdrive (2.10svn1507) unstable; urgency=low

   * MOVE LOCATION OF ICONS.XML TO /USR/SHARE/MAP-ICONS/ICONS.XML

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 04 Aug 2007 14:24:55 +0200

gpsdrive (2.10svn1506) unstable; urgency=low

   * misspelled dependency to qt4

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 03 Aug 2007 21:03:07 +0200

gpsdrive (2.10svn1505) unstable; urgency=low

   * update TODO List

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 30 Jul 2007 19:57:41 +0200

gpsdrive (2.10svn1504) unstable; urgency=low

   * add 3 more dependecies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 30 Jul 2007 19:46:27 +0200

gpsdrive (2.10svn1503) unstable; urgency=low

   * remove lib_map.a from dist dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 16:32:30 +0200

gpsdrive (2.10svn1502) unstable; urgency=low

   * move readme and make target for update_icons to osm-svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 16:14:28 +0200

gpsdrive (2.10svn1501) unstable; urgency=low

   * move updater into osm svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 15:55:24 +0200

gpsdrive (2.10svn1500) unstable; urgency=low

   * split option for svn status and showing svn revision and user

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 15:54:28 +0200

gpsdrive (2.10svn1499) unstable; urgency=low

   * do a backup of the gpsdriverc file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 15:42:33 +0200

gpsdrive (2.10svn1498) unstable; urgency=low

   * remove uninitialized warning

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 15:17:34 +0200

gpsdrive (2.10svn1497) unstable; urgency=low

   * add diff-display for svn 
   * make svn-mode faster
   * add svn versions and who did last change into svn-mode

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 28 Jul 2007 14:51:02 +0200

gpsdrive (2.10svn1496) unstable; urgency=low

   * update po Files from Translation Project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 26 Jul 2007 09:39:49 +0200

gpsdrive (2.10svn1495) unstable; urgency=low

   * recomment osm-data-mapnik package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 25 Jul 2007 22:45:58 +0200

gpsdrive (2.10svn1494) unstable; urgency=low

   * ignore empty.svg also

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 25 Jul 2007 22:39:54 +0200

gpsdrive (2.10svn1493) unstable; urgency=low

   * ignore ID in overview

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 25 Jul 2007 21:12:49 +0200

gpsdrive (2.10svn1492) unstable; urgency=low

   * add option -s to show svn status in overview

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 25 Jul 2007 09:42:24 +0200

gpsdrive (2.10svn1491) unstable; urgency=low

   * adapt usage and getopt

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 25 Jul 2007 07:18:10 +0200

gpsdrive (2.10svn1490) unstable; urgency=low

   * remove old translations. These would have been too much effort to
   * adapt to the current situation. Better restart them

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 24 Jul 2007 07:33:56 +0200

gpsdrive (2.10svn1489) unstable; urgency=low

   * update mail address for Bug/translation reports
   * update makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 22 Jul 2007 22:36:20 +0200

gpsdrive (2.10svn1488) unstable; urgency=low

   * update mail address for translations

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 22 Jul 2007 22:23:07 +0200

gpsdrive (2.10svn1484) unstable; urgency=low

   * update russian translation from
   * mv <mv72@ukr.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 17 Jul 2007 08:51:49 +0200

gpsdrive (2.10svn1483) unstable; urgency=low

   * move python dependency to recommended

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 15 Jul 2007 17:23:05 +0200

gpsdrive (2.10svn1482) unstable; urgency=low

   * take gpsdrive itself out of the subpackage dependencies. This would be
   * a circular reference.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 14 Jul 2007 14:25:44 +0200

gpsdrive (2.10svn1481) unstable; urgency=low

   * autogen.sh make it easier to get a working ./configure :)

 -- Christoph Metz <loom@mopper.de>  Wed, 11 Jul 2007 23:10:29 +0200

gpsdrive (2.10svn1480) unstable; urgency=low

   * do not moan about svn files in incomming

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 11 Jul 2007 22:28:47 +0200

gpsdrive (2.10svn1479) unstable; urgency=low

   * Update Makefiles, configure and PO Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 11 Jul 2007 09:32:06 +0200

gpsdrive (2.10svn1478) unstable; urgency=low

   * itypeo in directoryname for icon

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 10 Jul 2007 10:33:23 +0200

gpsdrive (2.10svn1477) unstable; urgency=low

   *  - deleted some lines I forgot while cleaning up this afternoon

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 09 Jul 2007 23:50:01 +0200

gpsdrive (2.10svn1476) unstable; urgency=low

   * make disable-mapnik uncomment more

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 09 Jul 2007 22:47:51 +0200

gpsdrive (2.10svn1475) unstable; urgency=low

   * new path to new icons directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 09 Jul 2007 22:34:24 +0200

gpsdrive (2.10svn1474) unstable; urgency=low

   * remove unnecessary rendering call

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 09 Jul 2007 21:58:14 +0200

gpsdrive (2.10svn1473) unstable; urgency=low

   * add additional header with names

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 09 Jul 2007 21:53:35 +0200

gpsdrive (2.10svn1472) unstable; urgency=low

   * - removed obsolete wp stats display

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 09 Jul 2007 17:16:30 +0200

gpsdrive (2.10svn1471) unstable; urgency=low

   * - made position marker configurable

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 09 Jul 2007 16:08:13 +0200

gpsdrive (2.10svn1470) unstable; urgency=low

   * - cleaned up drawing of position markers
   * - added new positon marker

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 09 Jul 2007 15:28:18 +0200

gpsdrive (2.10svn1469) unstable; urgency=low

   * more dependecies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 07 Jul 2007 00:14:59 +0200

gpsdrive (2.10svn1468) unstable; urgency=low

   * add libboost-thread to dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 06 Jul 2007 23:39:37 +0200

gpsdrive (2.10svn1467) unstable; urgency=low

   * realy detect if we have mapnik on the system installed

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 06 Jul 2007 22:02:59 +0200

gpsdrive (2.10svn1466) unstable; urgency=low

   * - enabled friends highlighting in poi mode
   * - cleaned up heading and bearing variables

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 05 Jul 2007 20:42:55 +0200

gpsdrive (2.10svn1464) unstable; urgency=low

   * change name of test theme to classic.big

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 04 Jul 2007 07:58:15 +0200

gpsdrive (2.10svn1463) unstable; urgency=low

   * move the resulting coordinate after the unit test to munic

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 04 Jul 2007 07:55:48 +0200

gpsdrive (2.10svn1462) unstable; urgency=low

   * add classic.small and classic.big to all program files too

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Jul 2007 21:34:04 +0200

gpsdrive (2.10svn1461) unstable; urgency=low

   * put in Makefile.in for a change already done before

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Jul 2007 20:35:38 +0200

gpsdrive (2.10svn1460) unstable; urgency=low

   * writing --enable-mapnik the right way should help

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Jul 2007 14:51:06 +0200

gpsdrive (2.10svn1459) unstable; urgency=low

   * handle mapnik=yes correctly and tell the user that it's used

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Jul 2007 09:35:14 +0200

gpsdrive (2.10svn1458) unstable; urgency=low

   * dependency to maps and icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Jul 2007 08:42:00 +0200

gpsdrive (2.10svn1457) unstable; urgency=low

   * split gpsdrive into 3 packages

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Jul 2007 23:21:16 +0200

gpsdrive (2.10svn1456) unstable; urgency=low

   * Fix user replace in the Makefile

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Jul 2007 19:08:36 +0200

gpsdrive (2.10svn1455) unstable; urgency=low

   * Rename CMake defaults file
   * Include the new files
   * Chagne deprecated functions of CMake to new ones

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Jul 2007 11:23:16 +0200

gpsdrive (2.10svn1454) unstable; urgency=low

   * Install generated files

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Jul 2007 11:22:10 +0200

gpsdrive (2.10svn1453) unstable; urgency=low

   * Change DATA_DIR in the 'in' files to @DATA_DIR@ to use automatic replace
   * functions of cmake
   * Create output of the in files from mapnik dir

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Jul 2007 11:20:42 +0200

gpsdrive (2.10svn1452) unstable; urgency=low

   * Create an option to build with mapnik, by default on

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Jul 2007 11:18:24 +0200

gpsdrive (2.10svn1451) unstable; urgency=low

   * make gpsdrive debian package compile with --enable-mapnik by default

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Jul 2007 08:04:11 +0200

gpsdrive (2.10svn1450) unstable; urgency=low

   * mapek the makefile replace the username

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Jul 2007 00:46:14 +0200

gpsdrive (2.10svn1449) unstable; urgency=low

   * a little typo and some more ifdef MAPNIK

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Jul 2007 00:17:12 +0200

gpsdrive (2.10svn1448) unstable; urgency=low

   * more ifdef for mapnik

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 23:59:19 +0200

gpsdrive (2.10svn1447) unstable; urgency=low

   * put ifdef arround the mapnik stuff

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 23:43:16 +0200

gpsdrive (2.10svn1446) unstable; urgency=low

   * Fix build with cmake

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 01 Jul 2007 23:17:59 +0200

gpsdrive (2.10svn1445) unstable; urgency=low

   * Add config.h for DATADIR

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 01 Jul 2007 23:16:53 +0200

gpsdrive (2.10svn1444) unstable; urgency=low

   * Add CMake modules for Freetype2, Mapnik and Boost

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 01 Jul 2007 23:16:06 +0200

gpsdrive (2.10svn1443) unstable; urgency=low

   * add some first mapnik recognition

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 22:17:53 +0200

gpsdrive (2.10svn1442) unstable; urgency=low

   * move ac files to m4 directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 21:36:11 +0200

gpsdrive (2.10svn1441) unstable; urgency=low

   * add more configure macros

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 21:34:14 +0200

gpsdrive (2.10svn1440) unstable; urgency=low

   * adapt dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 21:33:07 +0200

gpsdrive (2.10svn1439) unstable; urgency=low

   * add right granting for user

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 21:32:21 +0200

gpsdrive (2.10svn1438) unstable; urgency=low

   * update Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 21:28:20 +0200

gpsdrive (2.10svn1437) unstable; urgency=low

   * add 2 more colums to the overview svg and jp

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Jul 2007 21:02:32 +0200

gpsdrive (2.10svn1436) unstable; urgency=low

   * more mapnik changes

 -- Christoph Metz <loom@mopper.de>  Sun, 01 Jul 2007 20:44:54 +0200

gpsdrive (2.10svn1435) unstable; urgency=low

   * - added some files I forgot in last commit. sorry!

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 30 Jun 2007 07:58:07 +0200

gpsdrive (2.10svn1434) unstable; urgency=low

   * fixed some moved variables

 -- Christoph Metz <loom@mopper.de>  Sat, 30 Jun 2007 02:53:53 +0200

gpsdrive (2.10svn1433) unstable; urgency=low

   * new mapnikmode early beta :p

 -- Christoph Metz <loom@mopper.de>  Sat, 30 Jun 2007 02:38:32 +0200

gpsdrive (2.10svn1432) unstable; urgency=low

   * - moved some functions
   * - cleaned up and renamed some global variables
   * - fixed a bug in track color settings
   * - did some code reformatting
   * - added status of mapnik mode to config file
   * - enabled routing in poi mode
   * - fixed bug in wp routing: last target was never reached
   * - added poitype tree (no real functionality yet)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 30 Jun 2007 01:12:17 +0200

gpsdrive (2.10svn1431) unstable; urgency=low

   * new mapnik handling - still early alpha

 -- Christoph Metz <loom@mopper.de>  Fri, 29 Jun 2007 01:18:21 +0200

gpsdrive (2.10svn1430) unstable; urgency=low

   * build dependency for python-dev

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Jun 2007 09:16:27 +0200

gpsdrive (2.10svn1429) unstable; urgency=low

   * python dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Jun 2007 09:05:22 +0200

gpsdrive (2.10svn1428) unstable; urgency=low

   * reorderles
   * add python as dependency
   * moooooooooooooooooooooooooogdal dependency to recomended and mapnik to
   * needed

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Jun 2007 08:48:02 +0200

gpsdrive (2.10svn1427) unstable; urgency=low

   * remove duplicate files in Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Jun 2007 08:43:23 +0200

gpsdrive (2.10svn1426) unstable; urgency=low

   * take the gdal stuff into dist.tar.gz file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Jun 2007 01:47:13 +0200

gpsdrive (2.10svn1425) unstable; urgency=low

   * The Package names and dependencies for gdal change too often in debian. So I reverse configure logic for gdal. Default is off
   * mysql gets full path to header files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Jun 2007 01:23:37 +0200

gpsdrive (2.10svn1424) unstable; urgency=low

   * fixed sigseg

 -- Christoph Metz <loom@mopper.de>  Thu, 28 Jun 2007 00:02:58 +0200

gpsdrive (2.10svn1423) unstable; urgency=low

   * grant global read rights for mapnik database

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 26 Jun 2007 08:38:18 +0200

gpsdrive (2.10svn1422) unstable; urgency=low

   * displaying mapnik map in gpsdrive :)

 -- Christoph Metz <loom@mopper.de>  Mon, 25 Jun 2007 01:28:54 +0200

gpsdrive (2.10svn1421) unstable; urgency=low

   * save test.png to file for mapnik rendering (Debugging)
   * set mapname for Mapnik

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 24 Jun 2007 22:17:26 +0200

gpsdrive (2.10svn1420) unstable; urgency=low

   * some changes to the mapnik rendering stuff early aplha

 -- Christoph Metz <loom@mopper.de>  Sun, 24 Jun 2007 02:20:40 +0200

gpsdrive (2.10svn1419) unstable; urgency=low

   * description on how to install the mapnik database for future use with
   * gpsdrive

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 23 Jun 2007 14:40:02 +0200

gpsdrive (2.10svn1418) unstable; urgency=low

   * add install user for now to osm.xml. This way we can access the
   * database at least with the user who made the make

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 22 Jun 2007 09:44:24 +0200

gpsdrive (2.10svn1417) unstable; urgency=low

   * add ./scripts directory to searchpath of mapniks osm.xml file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 22 Jun 2007 09:35:24 +0200

gpsdrive (2.10svn1416) unstable; urgency=low

   * add config dir to osm.xml loading

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 22 Jun 2007 09:01:48 +0200

gpsdrive (2.10svn1415) unstable; urgency=low

   * add mapnik.h to makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 21 Jun 2007 06:43:05 +0200

gpsdrive (2.10svn1414) unstable; urgency=low

   * add one more step to mapnikrendering.
   * The function render_mapnik() is called if you set the GUI to
   * mapnik-mode.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 20 Jun 2007 23:37:44 +0200

gpsdrive (2.10svn1413) unstable; urgency=low

   * - making dialogs non-modal, try 2

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 17 Jun 2007 17:59:40 +0200

gpsdrive (2.10svn1412) unstable; urgency=low

   * - added mapnik button
   * - made some dialogs non-modal

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 17 Jun 2007 17:33:58 +0200

gpsdrive (2.10svn1411) unstable; urgency=low

   * - moved and commented out old and unused functions

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 17 Jun 2007 15:45:01 +0200

gpsdrive (2.10svn1410) unstable; urgency=low

   * - made new settings dialog, adding some features
   * - changed a lot of variable names to simplify code
   * - integrated friends client into poi management (partially done)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 17 Jun 2007 15:27:49 +0200

gpsdrive (2.10svn1409) unstable; urgency=low

   * - adapted script to debian stable (etch)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 17 Jun 2007 10:41:51 +0200

gpsdrive (2.10svn1408) unstable; urgency=low

   * remove old ebuild file and add a new testing one

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 14 Jun 2007 21:23:31 +0200

gpsdrive (2.10svn1407) unstable; urgency=low

   * adapt mapnik path to /usr/local/mapnik

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 14 Jun 2007 21:19:21 +0200

gpsdrive (2.10svn1406) unstable; urgency=low

   * add new development ebuild

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 14 Jun 2007 13:13:43 +0200

gpsdrive (2.10svn1405) unstable; urgency=low

   * add more symbols to mapnik

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 14 Jun 2007 09:27:34 +0200

gpsdrive (2.10svn1404) unstable; urgency=low

   * correct help

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 14 Jun 2007 08:39:54 +0200

gpsdrive (2.10svn1403) unstable; urgency=low

   * rename database from mapnik to gis according to the install
   * instructions in openstreetmap

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 14 Jun 2007 08:15:44 +0200

gpsdrive (2.10svn1402) unstable; urgency=low

   * adapt perl search path for new DIR structure and debugging

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 13 Jun 2007 22:48:57 +0200

gpsdrive (2.10svn1401) unstable; urgency=low

   * remove 2 warnings

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 13 Jun 2007 22:45:52 +0200

gpsdrive (2.10svn1397) unstable; urgency=low

   * update all Makefiles to current Version Numbers

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 May 2007 08:27:05 +0200

gpsdrive (2.10svn1396) unstable; urgency=low

   * remove non existing Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 May 2007 07:31:22 +0200

gpsdrive (2.10svn1383) unstable; urgency=low

   * add utils/C/Makefile to configure.ac

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 14 May 2007 22:29:41 +0200

gpsdrive (2.10svn1382) unstable; urgency=low

   * correct UTF8sanitizer in the Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 14 May 2007 19:10:00 +0200

gpsdrive (2.10svn1378) unstable; urgency=low

   * correct path names

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 14 May 2007 09:18:56 +0200

gpsdrive (2.10svn1377) unstable; urgency=low

   * missing file for dist-gzip. This was leading to not being able to
   * compile debian package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 13 May 2007 22:02:48 +0200

gpsdrive (2.10svn1373) unstable; urgency=low

   * default route display set to on

 -- Christoph Metz <loom@mopper.de>  Sat, 12 May 2007 09:06:39 +0200

gpsdrive (2.10svn1372) unstable; urgency=low

   * solved sigseg when downloading expedia maps in certain circumstances

 -- Christoph Metz <loom@mopper.de>  Sat, 12 May 2007 01:19:09 +0200

gpsdrive (2.10svn1368) unstable; urgency=low

   * make reference to images more correct.
   * ./name replaced by name

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 11 May 2007 08:49:42 +0200

gpsdrive (2.10svn1365) unstable; urgency=low

   * and more dependencies in Makefiles ... we're getting there

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 May 2007 08:30:30 +0200

gpsdrive (2.10svn1364) unstable; urgency=low

   * iadapt to new Makefile structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 May 2007 08:27:47 +0200

gpsdrive (2.10svn1363) unstable; urgency=low

   * iadd more osm Files to Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 May 2007 08:15:57 +0200

gpsdrive (2.10svn1362) unstable; urgency=low

   * adapt to new Makfile structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 May 2007 08:27:52 +0200

gpsdrive (2.10svn1361) unstable; urgency=low

   * adapt makefile to new structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 May 2007 08:24:40 +0200

gpsdrive (2.10svn1360) unstable; urgency=low

   * remove old perllib from gpsdrive svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 May 2007 07:49:12 +0200

gpsdrive (2.10svn1359) unstable; urgency=low

   * remove another link to osm svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 May 2007 07:44:50 +0200

gpsdrive (2.10svn1358) unstable; urgency=low

   * remove link

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 May 2007 07:41:34 +0200

gpsdrive (2.10svn1357) unstable; urgency=low

   * remove from gpsdrive svn and moveeeee osm svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 May 2007 07:38:48 +0200

gpsdrive (2.10svn1356) unstable; urgency=low

   * adapt dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 24 Apr 2007 07:13:02 +0200

gpsdrive (2.10svn1355) unstable; urgency=low

   * - made travelmode configurable (currently used only for friendsd,
   *   will be used for navigation later)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 23 Apr 2007 15:40:59 +0200

gpsdrive (2.10svn1354) unstable; urgency=low

   * move friendsd default from www.gpsdrive.cc to friendsd.gpsdrive.de
   * move www.gpsdrive.cc to www.gpsdrive.de

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 22:09:51 +0200

gpsdrive (2.10svn1353) unstable; urgency=low

   * - added some files where all the gui stuff can be moved
   *   to make the source better readable

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 21 Apr 2007 21:59:22 +0200

gpsdrive (2.10svn1352) unstable; urgency=low

   * - added transmission of travelmode to friends
   * - did some refactoring and source code formatting
   * - worked on routing functionality (not yet completely done)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 21 Apr 2007 21:55:16 +0200

gpsdrive (2.10svn1351) unstable; urgency=low

   * little type; missing ,

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 21:40:15 +0200

gpsdrive (2.10svn1350) unstable; urgency=low

   * adapt path to new OSM structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 21:09:38 +0200

gpsdrive (2.10svn1349) unstable; urgency=low

   * add mapnik dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 20:43:23 +0200

gpsdrive (2.10svn1348) unstable; urgency=low

   * dependency to masql-server. This way the passwordfile is set and we
   * can automagically insert our new database

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 20:02:51 +0200

gpsdrive (2.10svn1347) unstable; urgency=low

   * adapt to new osm directory structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 19:51:01 +0200

gpsdrive (2.10svn1346) unstable; urgency=low

   * iadapt to new osm structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 21 Apr 2007 19:44:24 +0200

gpsdrive (2.10svn1345) unstable; urgency=low

   * imore mysql dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 20 Apr 2007 03:04:01 +0200

gpsdrive (2.10svn1344) unstable; urgency=low

   * iadd DBI Dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 20 Apr 2007 01:45:56 +0200

gpsdrive (2.10svn1341) unstable; urgency=low

   * more file location corrections

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:51:22 +0200

gpsdrive (2.10svn1340) unstable; urgency=low

   * adapt Makefile to a complete utils from osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:41:43 +0200

gpsdrive (2.10svn1339) unstable; urgency=low

   * get complete utils directory from osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:39:31 +0200

gpsdrive (2.10svn1338) unstable; urgency=low

   * more removed scripts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:37:59 +0200

gpsdrive (2.10svn1337) unstable; urgency=low

   * remove old scripts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:37:17 +0200

gpsdrive (2.10svn1336) unstable; urgency=low

   * remove old script reference in Makefile.am

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:36:24 +0200

gpsdrive (2.10svn1335) unstable; urgency=low

   * move planet-osm --> planet.osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:27:02 +0200

gpsdrive (2.10svn1333) unstable; urgency=low

   * move planet-osm to planet.osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 22:06:09 +0200

gpsdrive (2.10svn1332) unstable; urgency=low

   * added --geometry 800x600 to test.sh

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 21:18:09 +0200

gpsdrive (2.10svn1331) unstable; urgency=low

   * move reference according to osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 18 Apr 2007 10:24:35 +0200

gpsdrive (2.10svn1330) unstable; urgency=low

   * more directory movements

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 16 Apr 2007 08:16:38 +0200

gpsdrive (2.10svn1329) unstable; urgency=low

   * osm-svn moved directories, so we have to adapt

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 16 Apr 2007 08:12:32 +0200

gpsdrive (2.10svn1328) unstable; urgency=low

   * reflect file moving in osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 16 Apr 2007 07:46:30 +0200

gpsdrive (2.10svn1327) unstable; urgency=low

   * iadapt makefiles to new structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 15 Apr 2007 12:43:04 +0200

gpsdrive (2.10svn1326) unstable; urgency=low

   * osm moved the osmfilter file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 15 Apr 2007 12:05:59 +0200

gpsdrive (2.10svn1325) unstable; urgency=low

   * remove osmpdfatlas

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 15 Apr 2007 12:01:13 +0200

gpsdrive (2.10svn1324) unstable; urgency=low

   * remove pdf-atlas

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 14 Apr 2007 17:31:11 +0200

gpsdrive (2.10svn1323) unstable; urgency=low

   * move directories in osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 14 Apr 2007 17:29:37 +0200

gpsdrive (2.10svn1322) unstable; urgency=low

   * moved direcoties in osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 14 Apr 2007 17:28:32 +0200

gpsdrive (2.10svn1321) unstable; urgency=low

   * osm moved the map-icons dir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 14 Apr 2007 17:25:19 +0200

gpsdrive (2.10svn1320) unstable; urgency=low

   * - forgot to check in one file needed for my last commit...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 03 Apr 2007 22:48:40 +0200

gpsdrive (2.10svn1318) unstable; urgency=low

   * - added trip display to route window

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 03 Apr 2007 13:44:27 +0200

gpsdrive (2.10svn1317) unstable; urgency=low

   * update-po also updated the gmo files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Apr 2007 11:59:40 +0200

gpsdrive (2.10svn1316) unstable; urgency=low

   * update po Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Apr 2007 11:57:28 +0200

gpsdrive (2.10svn1315) unstable; urgency=low

   * - added function to calculate distance between two waypoints

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 03 Apr 2007 10:03:56 +0200

gpsdrive (2.10svn1314) unstable; urgency=low

   * - added display of number and distance to route window

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 03 Apr 2007 01:29:01 +0200

gpsdrive (2.10svn1313) unstable; urgency=low

   * don't ask for osm-import

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 23:42:20 +0200

gpsdrive (2.10svn1312) unstable; urgency=low

   * - added 'edit route' window for new poi-management
   *   (routing itself is not yet possible)
   * - removed 'please donate' nag screen

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 02 Apr 2007 23:35:34 +0200

gpsdrive (2.10svn1311) unstable; urgency=low

   * remove some unnecessary lines

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 23:20:41 +0200

gpsdrive (2.10svn1310) unstable; urgency=low

   * special boundingbox value in map_koord.txt for mapnik tiles. to handle diverent mapselection mode

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 23:04:05 +0200

gpsdrive (2.10svn1309) unstable; urgency=low

   * iadd python as dependency

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 20:46:04 +0200

gpsdrive (2.10svn1308) unstable; urgency=low

   * iremembering passwords and entering passwords is not the way we want
   * to install packages, ...
   * SO we don't ask for the mysql password any more

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 19:15:20 +0200

gpsdrive (2.10svn1307) unstable; urgency=low

   * update configure from configure.ac

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 19:12:18 +0200

gpsdrive (2.10svn1306) unstable; urgency=low

   * remove warning

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 19:08:01 +0200

gpsdrive (2.10svn1305) unstable; urgency=low

   * update Makefile.in's

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 19:05:24 +0200

gpsdrive (2.10svn1304) unstable; urgency=low

   * typo in filename

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 19:01:54 +0200

gpsdrive (2.10svn1303) unstable; urgency=low

   * try to find username and password for creating the db on debian systems 
   * in the systemfile /etc/mysql/debian.cnf

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 18:38:16 +0200

gpsdrive (2.10svn1302) unstable; urgency=low

   * display help fixed

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 17:43:54 +0200

gpsdrive (2.10svn1301) unstable; urgency=low

   * added new makefiles in scripts/mapnik

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 17:39:18 +0200

gpsdrive (2.10svn1300) unstable; urgency=low

   * removed maked gpsdrive_mapnik_gentiles.py not needed

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 17:34:02 +0200

gpsdrive (2.10svn1299) unstable; urgency=low

   * no Commit Message


 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 17:22:47 +0200

gpsdrive (2.10svn1298) unstable; urgency=low

   * data and scripts to generate mapnik tiles for gpsdrive.
   * new python script: gpsdrive_mapnik_gentiles.py

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 17:16:56 +0200

gpsdrive (2.10svn1297) unstable; urgency=low

   * iremove po files from make

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 15:01:14 +0200

gpsdrive (2.10svn1296) unstable; urgency=low

   * remove wrong attemt to translate the config questions

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 15:00:38 +0200

gpsdrive (2.10svn1295) unstable; urgency=low

   * ilet debian ask for wether we should initialize the database

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 14:57:26 +0200

gpsdrive (2.10svn1294) unstable; urgency=low

   * menu settings translated

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 12:45:12 +0200

gpsdrive (2.10svn1293) unstable; urgency=low

   * removed expose_mini_cb from zoom_cb
   * expose_mini_cb is already called in expose_cb

 -- Christoph Metz <loom@mopper.de>  Mon, 02 Apr 2007 11:56:54 +0200

gpsdrive (2.10svn1292) unstable; urgency=low

   * add more debian package dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 11:46:21 +0200

gpsdrive (2.10svn1291) unstable; urgency=low

   * iremove old draw_tracks.c reference

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 10:41:47 +0200

gpsdrive (2.10svn1290) unstable; urgency=low

   * Remove all Teleatlas Stubs. It doesn't make sense to use these, since
   * the Licence Fees are to much for an OpenSource Project

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 10:21:00 +0200

gpsdrive (2.10svn1289) unstable; urgency=low

   * use disable-gdal to compile without gdal 

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 10:00:38 +0200

gpsdrive (2.10svn1288) unstable; urgency=low

   * remove some old outcommented code parts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 02 Apr 2007 08:55:46 +0200

gpsdrive (2.10svn1287) unstable; urgency=low

   * - fixed small bug in friends display in wp search in nosql mode

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 02 Apr 2007 02:56:55 +0200

gpsdrive (2.10svn1286) unstable; urgency=low

   * - changed workaround for something simpler
   * - changed selecet target button label depending on psomode state

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 01 Apr 2007 23:21:13 +0200

gpsdrive (2.10svn1285) unstable; urgency=low

   * restoring original cursor when leaving posmode.

 -- Christoph Metz <loom@mopper.de>  Sun, 01 Apr 2007 23:04:20 +0200

gpsdrive (2.10svn1284) unstable; urgency=low

   * - added license info openstreetmap data

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 01 Apr 2007 18:12:18 +0200

gpsdrive (2.10svn1283) unstable; urgency=low

   * - disabled posmode checkbox while poisearch is active, to avoid strange behaviour
   *   caused by toggling posmode at the wrong time

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 01 Apr 2007 17:54:56 +0200

gpsdrive (2.10svn1282) unstable; urgency=low

   * - fixed bug in target selection

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 01 Apr 2007 17:33:41 +0200

gpsdrive (2.10svn1281) unstable; urgency=low

   * - added/changed some pixmaps
   * - changed predefined poi-type for "quick waypoint" functions

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 01 Apr 2007 15:34:00 +0200

gpsdrive (2.10svn1280) unstable; urgency=low

   * rename some menue items
   * move settings to menu

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 11:00:31 +0200

gpsdrive (2.10svn1279) unstable; urgency=low

   * on small menues don't display sats status

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 07:33:53 +0200

gpsdrive (2.10svn1278) unstable; urgency=low

   * only show directly drawn sql streets, if we're at least in debug mode 1

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 06:32:16 +0200

gpsdrive (2.10svn1277) unstable; urgency=low

   * put minimap into lower frame and rename internal variables to reflect
   * more closely what they do

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 06:22:31 +0200

gpsdrive (2.10svn1276) unstable; urgency=low

   * test for gpsdriveanim in local folder too for testing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 03:47:05 +0200

gpsdrive (2.10svn1275) unstable; urgency=low

   * remove referencing unknown variables for setting tooltips

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 03:35:36 +0200

gpsdrive (2.10svn1274) unstable; urgency=low

   * make more unittests:
   *   also start gtk_main loop
   *    and then open settings dialog once

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 03:30:22 +0200

gpsdrive (2.10svn1273) unstable; urgency=low

   * remove tracks from sql database since this part wont be used any more

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Apr 2007 01:31:44 +0200

gpsdrive (2.10svn1272) unstable; urgency=low

   * new gpsdrive menu entries

 -- Christoph Metz <loom@mopper.de>  Sun, 01 Apr 2007 00:39:04 +0200

gpsdrive (2.10svn1271) unstable; urgency=low

   * removed test_and_load_new_map from scaler event
   * now we have a faster gui response while jumping over more scales a time

 -- Christoph Metz <loom@mopper.de>  Sat, 31 Mar 2007 22:49:47 +0200

gpsdrive (2.10svn1270) unstable; urgency=low

   * Bug in downloading maps.
   * it was always downloaded the smallest map.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 31 Mar 2007 22:38:29 +0200

gpsdrive (2.10svn1269) unstable; urgency=low

   * iremove unneeded inputfields from download menu
   * remove unneeded mapserver selection
   * put expedia downloads in expedia subdir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 31 Mar 2007 21:53:12 +0200

gpsdrive (2.10svn1268) unstable; urgency=low

   * - added entry for comments and selection to choose storage in database or
   *   way.txt file to 'add waypoint' window
   * - changed default waypoint-type for "quick-poi" feature

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 31 Mar 2007 19:51:43 +0200

gpsdrive (2.10svn1267) unstable; urgency=low

   * changed style of zoomin/out button
   * changed cursor style in map window
   * different cursor in posmosmode/normalmode

 -- Christoph Metz <loom@mopper.de>  Sat, 31 Mar 2007 17:27:32 +0200

gpsdrive (2.10svn1266) unstable; urgency=low

   * mapnik projection defined

 -- Christoph Metz <loom@mopper.de>  Sat, 31 Mar 2007 17:24:07 +0200

gpsdrive (2.10svn1265) unstable; urgency=low

   * removed compiler warning

 -- Christoph Metz <loom@mopper.de>  Sat, 31 Mar 2007 16:14:13 +0200

gpsdrive (2.10svn1264) unstable; urgency=low

   * The Font Settings are not really working .
   * So for the next release we do comment out all the stuff arround this.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 31 Mar 2007 12:56:47 +0200

gpsdrive (2.10svn1263) unstable; urgency=low

   * print Message about missing Garmin protocol only in Debug Mode

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 31 Mar 2007 11:57:04 +0200

gpsdrive (2.10svn1262) unstable; urgency=low

   * Author: Jannis Achstetter <kripton@kripserver.net>
   * The purpose is simple: Right now, when we get a new ap from Kismet, we
   * write it to the db or we update the coords stored in the db if the ap
   * exists, but we don't update the map. So the new aps are only displayed
   * when panning or zooming the map (or even restarting gpsdrive). This
   * patch just adds the calls to redraw the map when we got a new or
   * updated ap from kismet.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 30 Mar 2007 22:16:20 +0200

gpsdrive (2.10svn1261) unstable; urgency=low

   * libxml-2.0 downgrade - 2.6.26 seems to work

 -- Christoph Metz <loom@mopper.de>  Fri, 30 Mar 2007 22:13:05 +0200

gpsdrive (2.10svn1260) unstable; urgency=low

   * window destroy event

 -- Christoph Metz <loom@mopper.de>  Fri, 30 Mar 2007 22:08:15 +0200

gpsdrive (2.10svn1259) unstable; urgency=low

   * update Makefile for new filestructure in osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 30 Mar 2007 21:51:03 +0200

gpsdrive (2.10svn1258) unstable; urgency=low

   * segfaulting of gpsdrive fixed.

 -- Christoph Metz <loom@mopper.de>  Fri, 30 Mar 2007 16:10:29 +0200

gpsdrive (2.10svn1257) unstable; urgency=low

   * - removed "Use SQL" Button, which is useless by now
   * - did some code formatting
   * - changed "Time to dest." to display "unknown" instead of 99:99
   *   if time is not known
   * - started new poi-type selection (currently disabled)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 28 Mar 2007 00:19:55 +0200

gpsdrive (2.10svn1256) unstable; urgency=low

   * OSM Import:
   * - When importing nameless POI Data with geoinfo.pl always a name is given,
   *   because we do not allow POIs without a name in the database.
   * POI Lookup Window:
   * - Added working "Delete POI"
   * - Added "Choose as Destination" Button
   * - Added Selection to choose wether POIs should be searched near the current
   *   position or near the selected target destination 

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 21 Mar 2007 09:50:18 +0100

gpsdrive (2.10svn1255) unstable; urgency=low

   * - fixed compile time warnings in newly added load track dialog :-(
   * - enabled big display again (someone has commented this out...) :-(
   * - it is  now possible to switch through the various coordinate formats by clicking on it
   * - did some sourcecode formatting

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 12 Mar 2007 22:47:09 +0100

gpsdrive (2.10svn1254) unstable; urgency=low

   * - added new poi-search dialog for sql-mode.
   * - updated about-dialog to get rid of deprecated gtk functions.
   * - removed navigation/teleatlas stuff, which never was used.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 09 Mar 2007 21:42:13 +0100

gpsdrive (2.10svn1253) unstable; urgency=low

   * update po Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 27 Feb 2007 00:25:16 +0100

gpsdrive (2.10svn1252) unstable; urgency=low

   * change to file chooser
   * Author:  Lutz M?\195?\164ndle <lmaendle@gmx.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 27 Feb 2007 00:20:08 +0100

gpsdrive (2.10svn1251) unstable; urgency=low

   * ommit temp file
   * Author: Lutz M?\195?\164ndle <lmaendle@gmx.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 27 Feb 2007 00:16:21 +0100

gpsdrive (2.10svn1250) unstable; urgency=low

   * change file chooser
   * Author: Lutz M?\195?\164ndle <lmaendle@gmx.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 26 Feb 2007 23:56:48 +0100

gpsdrive (2.10svn1249) unstable; urgency=low

   * Move sizing of window to this file from gpsdrive.c
   * Author: Ross Scanlon <ross@theinternethost.com.au>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 26 Feb 2007 08:09:56 +0100

gpsdrive (2.10svn1248) unstable; urgency=low

   * make filename for loading xml files (elemstyles and icons) mandatory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 22 Feb 2007 20:54:52 +0100

gpsdrive (2.10svn1247) unstable; urgency=low

   * add more search places for elemstyles.xml

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 22 Feb 2007 20:45:19 +0100

gpsdrive (2.10svn1246) unstable; urgency=low

   * import from OSM: This is the next step in importing Data from OSM. It now reads icons.xml and elemstyles.xml to determine which tag combination should be rendered in which way. This way we can see a little bit more colors in our streets display.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 21 Feb 2007 01:18:25 +0100

gpsdrive (2.10svn1245) unstable; urgency=low

   * add automatic revision number

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 21 Feb 2007 00:17:13 +0100

gpsdrive (2.10svn1244) unstable; urgency=low

   * add automatic revision number

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 21 Feb 2007 00:16:58 +0100

gpsdrive (2.10svn1243) unstable; urgency=low

   * add revision number

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 21 Feb 2007 00:16:22 +0100

gpsdrive (2.10svn1242) unstable; urgency=low

   * add automatic version numbers

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 21 Feb 2007 00:11:08 +0100

gpsdrive (2.10svn1241) unstable; urgency=low

   * I compiled and installed (as a regular user into my homedir) gpsdrive 
   * from scratch today using cmake and it spew out loads of complaints about 
   * gpsdriveanim.gif missing. After fixing data/pixmaps/CMakeLists.txt to i
   * also include *.gif (in addition to *.png), gpsdriveanim.gif was installed properly.
   * Patch attached.
   * Autor: Sascha Silbe <sascha-ml-gis-gpsdrive@silbe.org>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 17 Feb 2007 22:22:52 +0100

gpsdrive (2.10svn1240) unstable; urgency=low

   * insert version number

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 16 Feb 2007 23:52:32 +0100

gpsdrive (2.10svn1239) unstable; urgency=low

   * now you can change the poi icon theme in settings->poi

 -- Christoph Metz <loom@mopper.de>  Wed, 07 Feb 2007 00:12:29 +0100

gpsdrive (2.10svn1238) unstable; urgency=low

   * - enabled filtering of POI display in settings menu

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 06 Feb 2007 19:04:36 +0100

gpsdrive (2.10svn1237) unstable; urgency=low

   * * (buildfix) fix compilation

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 04 Feb 2007 15:50:11 +0100

gpsdrive (2.10svn1236) unstable; urgency=low

   * * (feature) added XML2 module

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 04 Feb 2007 15:26:13 +0100

gpsdrive (2.10svn1235) unstable; urgency=low

   * * (feature) much better build script

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 04 Feb 2007 15:19:50 +0100

gpsdrive (2.10svn1234) unstable; urgency=low

   * make icons locate gpsdrive independent

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 04 Feb 2007 01:26:29 +0100

gpsdrive (2.10svn1233) unstable; urgency=low

   * add msql reset password to README.mysql

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 03 Feb 2007 21:20:27 +0100

gpsdrive (2.10svn1232) unstable; urgency=low

   * fix dependencies for geoinfo

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 03 Feb 2007 21:17:47 +0100

gpsdrive (2.10svn1231) unstable; urgency=low

   * remove icons.txt also from makefile so I can build packages again

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 01 Feb 2007 08:58:49 +0100

gpsdrive (2.10svn1230) unstable; urgency=low

   * - added forgotten source files
   *   (will be used for gui features soon)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 31 Jan 2007 23:16:02 +0100

gpsdrive (2.10svn1229) unstable; urgency=low

   * - new poi_type scheme should also work in non-sql mode now
   *   (data will be read from icons.xml instead from database)
   * - added basic import for groundspeak gpx files yo poi-manager.pl
   * - added some icons and poi_types
   * - tried to update some of the documentation a little bit

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 31 Jan 2007 18:03:06 +0100

gpsdrive (2.10svn1228) unstable; urgency=low

   * rename pdf-atlas part 2

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 31 Jan 2007 09:04:16 +0100

gpsdrive (2.10svn1227) unstable; urgency=low

   * remove unneeded file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 31 Jan 2007 09:03:39 +0100

gpsdrive (2.10svn1226) unstable; urgency=low

   * rename pdf-atlas in Makefiles
   * remove unneeded files from Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 31 Jan 2007 09:01:53 +0100

gpsdrive (2.10svn1225) unstable; urgency=low

   * adapt font sizes to pda mode
   * Autor:romain.quidet@neuf.fr

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 31 Jan 2007 08:31:36 +0100

gpsdrive (2.10svn1224) unstable; urgency=low

   * Test commit for email hook

 -- Christopher Jastram <Christopher_Jastram@gpsdrive.de>  Tue, 30 Jan 2007 18:06:03 +0100

gpsdrive (2.10svn1223) unstable; urgency=low

   * adjust pat to osm's pdf-atlas

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 26 Jan 2007 21:57:00 +0100

gpsdrive (2.10svn1222) unstable; urgency=low

   * change external property to osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 26 Jan 2007 21:24:24 +0100

gpsdrive (2.10svn1221) unstable; urgency=low

   * more debian preinst changes

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 25 Jan 2007 08:26:54 +0100

gpsdrive (2.10svn1220) unstable; urgency=low

   * - fixed my pointer bug

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 24 Jan 2007 20:09:52 +0100

gpsdrive (2.10svn1219) unstable; urgency=low

   * Makefiles auf neuesten Stand bringen, damit die Versionsnummern kuerzer werden.
   * iund Update der po-files mal wieder

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 24 Jan 2007 00:07:56 +0100

gpsdrive (2.10svn1218) unstable; urgency=low

   * Makefiles auf neuesten Stand bringen

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 24 Jan 2007 00:06:19 +0100

gpsdrive (2.10svn1217) unstable; urgency=low

   * rename postinst file, more dependencies, a little bit more in the direction to getting a postinst script

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 24 Jan 2007 00:02:21 +0100

gpsdrive (2.10svn1216) unstable; urgency=low

   * - removed waypoints table completely
   * - current date is stored in table, when adding new POI

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 23 Jan 2007 23:39:45 +0100

gpsdrive (2.10svn1215) unstable; urgency=low

   * gettext and intl include so it compiles again

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 23 Jan 2007 22:28:56 +0100

gpsdrive (2.10svn1214) unstable; urgency=low

   * remove old Filee

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 23 Jan 2007 22:22:47 +0100

gpsdrive (2.10svn1213) unstable; urgency=low

   * - removed waypoints table. in sql mode, only poi table is used for waypoints
   * - 'use sql' button is only relevant, if waypoint is added

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 23 Jan 2007 00:03:57 +0100

gpsdrive (2.10svn1212) unstable; urgency=low

   * more output if error ocurs

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 21 Jan 2007 22:02:32 +0100

gpsdrive (2.10svn1211) unstable; urgency=low

   * Test commit

 -- Christopher Jastram <Christopher_Jastram@gpsdrive.de>  Wed, 17 Jan 2007 15:27:20 +0100

gpsdrive (2.10svn1210) unstable; urgency=low

   * Test commit

 -- Christopher Jastram <Christopher_Jastram@gpsdrive.de>  Wed, 17 Jan 2007 15:24:12 +0100

gpsdrive (2.10svn1209) unstable; urgency=low

   * Added cej@intech.com to AUTHORS as Repository Admin (just a test commit)

 -- Christopher Jastram <Christopher_Jastram@gpsdrive.de>  Wed, 17 Jan 2007 15:18:32 +0100

gpsdrive (2.10svn1208) unstable; urgency=low

   * start postinst commands to install database

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 15 Jan 2007 10:51:31 +0100

gpsdrive (2.10svn1207) unstable; urgency=low

   * first try for a postinstall command

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 14 Jan 2007 23:11:05 +0100

gpsdrive (2.10svn1206) unstable; urgency=low

   * if no area is defined the import iinto gpsdrive-mysql-database with geoinfo.pl did not work

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 14 Jan 2007 23:09:59 +0100

gpsdrive (2.10svn1205) unstable; urgency=low

   * - updated cmake files for changed icon dirs

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 12 Jan 2007 20:27:59 +0100

gpsdrive (2.10svn1204) unstable; urgency=low

   * - added creation of german and english icon overview

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 11 Jan 2007 14:16:56 +0100

gpsdrive (2.10svn1203) unstable; urgency=low

   * update Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 18:06:18 +0100

gpsdrive (2.10svn1202) unstable; urgency=low

   * change icons dir to map-icons/

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 16:35:50 +0100

gpsdrive (2.10svn1201) unstable; urgency=low

   * downgrade to automake 1.8

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 16:18:18 +0100

gpsdrive (2.10svn1200) unstable; urgency=low

   * - updated scripts to work with changed icons dir

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 06 Jan 2007 13:01:15 +0100

gpsdrive (2.10svn1199) unstable; urgency=low

   * - updated scripts to work with changed icons dir

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 06 Jan 2007 13:00:55 +0100

gpsdrive (2.10svn1198) unstable; urgency=low

   * change default output name to map-icons/index.html
   * and make firsdt parameter the output filename

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 12:23:35 +0100

gpsdrive (2.10svn1197) unstable; urgency=low

   * split icons makefile into its own subdir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 11:53:30 +0100

gpsdrive (2.10svn1196) unstable; urgency=low

   * add Makefile into subdir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 11:51:06 +0100

gpsdrive (2.10svn1195) unstable; urgency=low

   * - Dnl Link to OSM-svnese und die folgenden Zeilen werden ignoriert --
   * _M   data

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 06 Jan 2007 10:54:51 +0100

gpsdrive (2.10svn1194) unstable; urgency=low

   * - keep MAXPOITYPES limited to 100 until the problem when using bigger values
   *   (about 500 should be needed) is found.
   * - changed available waypoint types to fit new poi_type scheme, when
   *   not in sql mode.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 06 Jan 2007 03:44:25 +0100

gpsdrive (2.10svn1193) unstable; urgency=low

   * in the 'add waypoint' window you can now choose the waypoint type from
   *  the new poi_types table (when in sql mode)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 05 Jan 2007 02:45:10 +0100

gpsdrive (2.10svn1192) unstable; urgency=low

   * - added a new index.html to get an overview of existing icons and poi_types
   * - added and sorted various icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 04 Jan 2007 13:35:49 +0100

gpsdrive (2.10svn1191) unstable; urgency=low

   * - poi-manager.pl can now import geoinfo gpx files into the poi database, which
   *   have been created/exported by convert-waypoints.pl or poi-manager.pl
   * - added some default sources to the source table

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 03 Jan 2007 16:08:40 +0100

gpsdrive (2.10svn1190) unstable; urgency=low

   * the poi_type table in the database is now created from data/icons.xml
   * when using the --fill-defaults option in geoinfo.pl

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 02 Jan 2007 01:28:05 +0100

gpsdrive (2.10svn1189) unstable; urgency=low

   * initial version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 01 Jan 2007 19:29:37 +0100

gpsdrive (2.10svn1188) unstable; urgency=low

   * add geoinfo.pl --create-db to tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 01 Jan 2007 14:30:54 +0100

gpsdrive (2.10svn1187) unstable; urgency=low

   * more accommodation typos

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 01 Jan 2007 13:45:32 +0100

gpsdrive (2.10svn1186) unstable; urgency=low

   * fix type accommodation
   * add po files to dist.gz

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 01 Jan 2007 13:22:25 +0100

gpsdrive (2.10svn1185) unstable; urgency=low

   * one more missing file added

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 01 Jan 2007 01:45:16 +0100

gpsdrive (2.10svn1184) unstable; urgency=low

   * iadd the new icons to the makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 31 Dec 2006 12:48:12 +0100

gpsdrive (2.10svn1183) unstable; urgency=low

   * - created a new base category from waypoint icons
   * - fixed bug in creation of icons.xml caused by wrong spelling of icon names
   * - updated example poi file for geoinfo gpx format

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 31 Dec 2006 01:34:42 +0100

gpsdrive (2.10svn1182) unstable; urgency=low

   * compile UTF8Sanitizer by myselcompile UTF8Sanitizer by myself

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 31 Dec 2006 00:31:33 +0100

gpsdrive (2.10svn1181) unstable; urgency=low

   * add more files to the packages. So gpsdrive package install get 'more' complete 

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 30 Dec 2006 17:04:00 +0100

gpsdrive (2.10svn1180) unstable; urgency=low

   * add some osm tools to gpsdrive package

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 30 Dec 2006 16:12:58 +0100

gpsdrive (2.10svn1179) unstable; urgency=low

   * and more externals

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 30 Dec 2006 15:51:44 +0100

gpsdrive (2.10svn1178) unstable; urgency=low

   * more links to the osm svn-repository

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 30 Dec 2006 15:20:29 +0100

gpsdrive (2.10svn1177) unstable; urgency=low

   * add Makefile for scripts/perl_lib and adapt the Makefile for tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 29 Dec 2006 10:45:02 +0100

gpsdrive (2.10svn1176) unstable; urgency=low

   * checkin new gettext additionals

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 29 Dec 2006 10:14:53 +0100

gpsdrive (2.10svn1175) unstable; urgency=low

   * update Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 29 Dec 2006 09:19:29 +0100

gpsdrive (2.10svn1174) unstable; urgency=low

   * Added Makefile.in for those who don't run automake

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 29 Dec 2006 07:26:18 +0100

gpsdrive (2.10svn1173) unstable; urgency=low

   * Added new Makefie.am for test directory

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 29 Dec 2006 07:24:55 +0100

gpsdrive (2.10svn1172) unstable; urgency=low

   * ifix small type DEBUG_Range -> $debug_range
   * update Version Info

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 22:26:10 +0100

gpsdrive (2.10svn1171) unstable; urgency=low

   * make geoinfo.pl use the current planet.osm for imports
   * change $VERBOSE and $DEBUG to uppercase writing
   * display progress bar while reading osm-file
   * add --area option

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 22:15:13 +0100

gpsdrive (2.10svn1170) unstable; urgency=low

   * move perl modules to scripts/perl_lib

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 15:49:35 +0100

gpsdrive (2.10svn1169) unstable; urgency=low

   * new perl Module Directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 14:23:33 +0100

gpsdrive (2.10svn1168) unstable; urgency=low

   * another try in setting the externals

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:54:59 +0100

gpsdrive (2.10svn1167) unstable; urgency=low

   * add external stuff to makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:51:15 +0100

gpsdrive (2.10svn1166) unstable; urgency=low

   * next try for external link

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:39:57 +0100

gpsdrive (2.10svn1165) unstable; urgency=low

   * 3rd Try of setting external reference to OSM utils/perl/...

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:36:26 +0100

gpsdrive (2.10svn1164) unstable; urgency=low

   * 2nd try of external reference to osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:32:25 +0100

gpsdrive (2.10svn1163) unstable; urgency=low

   * add external reference to OSM Utils library (1st try)

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:29:13 +0100

gpsdrive (2.10svn1162) unstable; urgency=low

   * set executable bit in svn

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:10:21 +0100

gpsdrive (2.10svn1161) unstable; urgency=low

   * remove old code for cvs version number getting

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 13:03:44 +0100

gpsdrive (2.10svn1160) unstable; urgency=low

   * move tests to its own directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 12:58:21 +0100

gpsdrive (2.10svn1159) unstable; urgency=low

   * move the tests to a seperate folder

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 28 Dec 2006 10:00:18 +0100

gpsdrive (2.10svn1158) unstable; urgency=low

   * update version numbers and makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 17:04:25 +0100

gpsdrive (2.10svn1157) unstable; urgency=low

   * remove intl directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:59:01 +0100

gpsdrive (2.10svn1156) unstable; urgency=low

   * configure update

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:58:28 +0100

gpsdrive (2.10svn1155) unstable; urgency=low

   * update from new configure run

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:53:30 +0100

gpsdrive (2.10svn1154) unstable; urgency=low

   * update gmo taggin
   * make update-po
   * update makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:50:56 +0100

gpsdrive (2.10svn1153) unstable; urgency=low

   * update Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:38:31 +0100

gpsdrive (2.10svn1152) unstable; urgency=low

   * update Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:37:37 +0100

gpsdrive (2.10svn1151) unstable; urgency=low

   * add more files to datadir Makefles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:37:08 +0100

gpsdrive (2.10svn1150) unstable; urgency=low

   * update NLS file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:35:50 +0100

gpsdrive (2.10svn1149) unstable; urgency=low

   * update some Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:35:24 +0100

gpsdrive (2.10svn1148) unstable; urgency=low

   * update configure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:34:33 +0100

gpsdrive (2.10svn1147) unstable; urgency=low

   * add #!/bin/bash to some scripts
   * add CMakeLists.txt to dist-gzip File
   * adapt Version Numbers
   * add some more scripts to dist-gzip File
   * update Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:33:31 +0100

gpsdrive (2.10svn1146) unstable; urgency=low

   * ichange % in gettext string

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:26:36 +0100

gpsdrive (2.10svn1145) unstable; urgency=low

   * update Makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:25:51 +0100

gpsdrive (2.10svn1144) unstable; urgency=low

   * new gettext.h Version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:24:33 +0100

gpsdrive (2.10svn1143) unstable; urgency=low

   * adapt debug level

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:24:05 +0100

gpsdrive (2.10svn1142) unstable; urgency=low

   * fix some small typos and dependency duplicates

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:23:14 +0100

gpsdrive (2.10svn1141) unstable; urgency=low

   * update intl/* to current gettext version-- Diese und die folgenden Zeilen werden ignoriert --
   * M    intl/plural-exp.h
   * M    intl/Makefile.in
   * M    intl/explodename.c
   * M    intl/printf-args.h
   * M    intl/printf.c
   * M    intl/localcharset.c
   * M    intl/VERSION
   * M    intl/dcigettext.c
   * M    intl/dngettext.c
   * M    intl/localealias.c
   * M    intl/localcharset.h
   * M    intl/textdomain.c
   * M    intl/relocatable.c
   * A    intl/langprefs.c
   * M    intl/libgnuintl.h.in
   * M    intl/bindtextdom.c
   * M    intl/relocatable.h
   * M    intl/ref-del.sin
   * A    intl/export.h
   * M    intl/vasnwprintf.h
   * M    intl/intl-compat.c
   * A    intl/lock.c
   * M    intl/dgettext.c
   * M    intl/vasnprintf.c
   * M    intl/dcgettext.c
   * A    intl/lock.h
   * M    intl/vasnprintf.h
   * M    intl/plural.c
   * M    intl/loadinfo.h
   * M    intl/localename.c
   * M    intl/ngettext.c
   * M    intl/ChangeLog
   * M    intl/locale.alias
   * M    intl/wprintf-parse.h
   * M    intl/os2compat.c
   * M    intl/xsize.h
   * M    intl/finddomain.c
   * A    intl/intl-exports.c
   * M    intl/dcngettext.c
   * M    intl/gettextP.h
   * M    intl/ref-add.sin
   * M    intl/osdep.c
   * M    intl/printf-parse.c
   * M    intl/os2compat.h
   * M    intl/l10nflist.c
   * M    intl/config.charset
   * M    intl/loadmsgcat.c
   * M    intl/printf-parse.h
   * M    intl/log.c
   * M    intl/gettext.c
   * M    intl/plural.y
   * A    intl/version.c
   * M    intl/gmo.h
   * A    intl/hash-string.c
   * M    intl/eval-plural.h
   * M    intl/plural-exp.c
   * A    intl/gettext.h
   * M    intl/hash-string.h
   * M    intl/printf-args.c

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 16:21:09 +0100

gpsdrive (2.10svn1140) unstable; urgency=low

   * add some more icons to the makefile. There are still some missing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 06:22:19 +0100

gpsdrive (2.10svn1139) unstable; urgency=low

   * update to new automake Version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 01:56:48 +0100

gpsdrive (2.10svn1138) unstable; urgency=low

   * remove IFDEF for locale

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 01:56:15 +0100

gpsdrive (2.10svn1137) unstable; urgency=low

   * fix column count for default inserts

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 27 Dec 2006 01:18:24 +0100

gpsdrive (2.10svn1136) unstable; urgency=low

   * added script "convert-waypoints.pl":
   * this scripts dumps the content of way.txt and the waypoints table into gpx
   * files. look at the script file for further information.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 26 Dec 2006 16:42:07 +0100

gpsdrive (2.10svn1135) unstable; urgency=low

   * Added rules.cmake for debian

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 23 Dec 2006 14:37:42 +0100

gpsdrive (2.10svn1134) unstable; urgency=low

   * fixed waypoint selecting bugs in normal and posmode

 -- Christoph Metz <loom@mopper.de>  Sat, 23 Dec 2006 01:32:06 +0100

gpsdrive (2.10svn1133) unstable; urgency=low

   * - added poi name to desc tag (seems to be kind of standard in gpx)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 21 Dec 2006 15:31:08 +0100

gpsdrive (2.10svn1132) unstable; urgency=low

   * introducing script for poi database handling
   *   currently only export (-e) from the basic poi table to gpx is working

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 21 Dec 2006 02:21:03 +0100

gpsdrive (2.10svn1131) unstable; urgency=low

   * fixed minor bug: some icons have been copied into the wrong directory

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 20 Dec 2006 02:32:43 +0100

gpsdrive (2.10svn1130) unstable; urgency=low

   * Resolve Error with aclocal; we hopefully won't need a locally defined setlocale

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 19 Dec 2006 02:10:36 +0100

gpsdrive (2.10svn1129) unstable; urgency=low

   * Fixed typo

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 18 Dec 2006 13:38:17 +0100

gpsdrive (2.10svn1128) unstable; urgency=low

   * Updated FindPerlLibs
   * Updated Perl libs installation

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 18 Dec 2006 13:29:52 +0100

gpsdrive (2.10svn1127) unstable; urgency=low

   * Fixed svn revision generation

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 18 Dec 2006 11:59:56 +0100

gpsdrive (2.10svn1126) unstable; urgency=low

   * Added svn revision detection
   * Updated CPack for svn releases

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 18 Dec 2006 11:52:19 +0100

gpsdrive (2.10svn1125) unstable; urgency=low

   * Added package generation. You can now create source packages with
   *       "make package_source"

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 18 Dec 2006 11:30:00 +0100

gpsdrive (2.10svn1124) unstable; urgency=low

   * - introduced test skeleton for a gpsdrive gpx-file to add direct gpx-support.
   *   import/export of waypoints, tracks and routes will be done in native gpx
   *   in the future.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 15 Dec 2006 08:42:26 +0100

gpsdrive (2.10svn1123) unstable; urgency=low

   * Initialised variable t to 0 to supress compiler warning.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 10 Dec 2006 11:52:38 +0100

gpsdrive (2.10svn1122) unstable; urgency=low

   * Commented out unused variable to supress compiler warnings
   * sql_where
   * sql_in

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 10 Dec 2006 11:40:19 +0100

gpsdrive (2.10svn1121) unstable; urgency=low

   * Initialised posx and posy to 0 to supress compiler warning.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 10 Dec 2006 11:24:35 +0100

gpsdrive (2.10svn1120) unstable; urgency=low

   * - added some documentation aund commandline options to update_icons.pl
   * - added description and title fields to poi_type table

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 08 Dec 2006 10:47:22 +0100

gpsdrive (2.10svn1119) unstable; urgency=low

   * Fixed bug in install pathname, the pathname contained the filename

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 07 Dec 2006 19:11:31 +0100

gpsdrive (2.10svn1118) unstable; urgency=low

   * We now indicate the Subversion version contained in the package. A helper script to automate this would be useful.

 -- Charles Curley <charlescurley@charlescurley.com>  Sun, 03 Dec 2006 16:07:58 +0100

gpsdrive (2.10svn1117) unstable; urgency=low

   * - added (developer) script to create and update new file icons.xml (which
   *   replaces icons.txt).
   * - icons.xml holds all information about the available icons and
   *   poi_types in a style similar to the files at openstreetmap.org

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sat, 02 Dec 2006 22:24:54 +0100

gpsdrive (2.10svn1116) unstable; urgency=low

   * fixed global new/failcounter for googlesat maps

 -- Christoph Metz <loom@mopper.de>  Sat, 02 Dec 2006 22:13:52 +0100

gpsdrive (2.10svn1115) unstable; urgency=low

   * i copied get_poi_type_id_for_wlan() from gpskismet.h to gpsproto.h like initkismet() and removed gpskismet.h from gpsdrive.c

 -- Christoph Metz <loom@mopper.de>  Sat, 02 Dec 2006 16:21:35 +0100

gpsdrive (2.10svn1114) unstable; urgency=low

   * damn missed one bug, for further information in revision 1113

 -- Christoph Metz <loom@mopper.de>  Mon, 27 Nov 2006 03:52:21 +0100

gpsdrive (2.10svn1113) unstable; urgency=low

   * improved tracking:
   * it targets the next waypoint in list
   * and generates a preview of the next ones

 -- Christoph Metz <loom@mopper.de>  Mon, 27 Nov 2006 03:43:30 +0100

gpsdrive (2.10svn1112) unstable; urgency=low

   * minor bug fixes in new search waypoint modes:
   * 1. disable - jump button in rounting mode
   * 2. disable - set target in routing mode (chosing entry in waypoint list)  

 -- Christoph Metz <loom@mopper.de>  Mon, 27 Nov 2006 01:42:35 +0100

gpsdrive (2.10svn1111) unstable; urgency=low

   * refactored posmode_x/y to posmode_lon/lat
   * implemented new waypoint search modes:
   * 1. in posmode you jump to the target waypoint
   * 2. in simmode/normalmode jumping to a target, sets new target for destination
   * 3. in posmode selecting targets, shows target in preview mode
   * 4. cancel restores old target

 -- Christoph Metz <loom@mopper.de>  Mon, 27 Nov 2006 00:17:00 +0100

gpsdrive (2.10svn1110) unstable; urgency=low

   * fixed "add waypoint window" apply button event -> now window gets closed

 -- Christoph Metz <loom@mopper.de>  Sun, 26 Nov 2006 21:19:46 +0100

gpsdrive (2.10svn1109) unstable; urgency=low

   * make returns:
   * src/util/CMakeFiles/gmapview.dir/flags.make:5: *** missing separator.
   * cause:
   * pgkconfig(fontconfig ...) returns the cflags with a newline
   * -> i removed this newline with string(regex replace ...) - should be safe for other users, too
   * -> the pkgconfig makro is sometimes buggy in parsing
   * further information:
   * http://www.mail-archive.com/cmake@cmake.org/msg02736.html

 -- Christoph Metz <loom@mopper.de>  Sat, 25 Nov 2006 04:00:44 +0100

gpsdrive (2.10svn1108) unstable; urgency=low

   * Von: David <gadicath@dishevelled.net>
   *   I've had a bit of a play with svn today and have attached some diffs.
   *   I've modified the gpskismet.c so that it looks for wlan_id not just id. Also
   *   modified the schema to remove tabs so that the geoinfo.pl script works.
   *   Touched up a few little omissions in the schema too.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 24 Nov 2006 20:53:33 +0100

gpsdrive (2.10svn1107) unstable; urgency=low

   * From Janis Achstetter:
   * Ok, I gave it a try and I made the attached patch (Please tell me if I
   * used wrong diff-parameters).
   * Please notice that it may need some fuzzyness to apply correctly, it
   * was made for the SVN-snapshot approx. 1 week ago I think.
   * You'll have to delete the whole table "wlan" from the geoinfo-db and
   * rerun "geoinfo.pl --create-db" (I patched DBFuncs.pm accordingly.
   * One thing still remains: the WLANs won't be drawn immediatelly, only
   * when the map changes or you uncheck and recheck the "Draw WLAN"-checkbox
   *     Jannis

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 23 Nov 2006 23:36:21 +0100

gpsdrive (2.10svn1106) unstable; urgency=low

   * get_poi_type_id_for_wlan() is declared in gpskismet.h:
   * commented in gpskismet.h

 -- Christoph Metz <loom@mopper.de>  Thu, 23 Nov 2006 22:04:15 +0100

gpsdrive (2.10svn1105) unstable; urgency=low

   * maybe this fixes the icons not found problem while doing geoinfo.pl --create

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 22 Nov 2006 08:57:49 +0100

gpsdrive (2.10svn1104) unstable; urgency=low

   * not working, because of fixed paths. irritades my eclipse environment

 -- Christoph Metz <loom@mopper.de>  Tue, 21 Nov 2006 23:27:46 +0100

gpsdrive (2.10svn1103) unstable; urgency=low

   * Set property to executable

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 21 Nov 2006 06:35:29 +0100

gpsdrive (2.10svn1102) unstable; urgency=low

   * Added current status details

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 21 Nov 2006 05:39:46 +0100

gpsdrive (2.10svn1101) unstable; urgency=low

   * 1. scaler_bt:
   * - there are only "cnt - 1" not "cnt" scales
   * - if overscale do not render max level (faster responding)
   * 2. fixed settings close events (close settings by "x")
   * 3. mousewheel-zoom events for main map

 -- Christoph Metz <loom@mopper.de>  Tue, 21 Nov 2006 01:07:42 +0100

gpsdrive (2.10svn1100) unstable; urgency=low

   * mousewheel zoom for the main map

 -- Christoph Metz <loom@mopper.de>  Tue, 21 Nov 2006 00:55:31 +0100

gpsdrive (2.10svn1099) unstable; urgency=low

   * looped "Mapfile could not be loaded..." message fixed

 -- Christoph Metz <loom@mopper.de>  Tue, 21 Nov 2006 00:54:39 +0100

gpsdrive (2.10svn1098) unstable; urgency=low

   * new file from old cvs version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 20 Nov 2006 08:37:01 +0100

gpsdrive (2.10svn1097) unstable; urgency=low

   * delete broken file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 20 Nov 2006 08:36:09 +0100

gpsdrive (2.10svn1096) unstable; urgency=low

   * - removed icon index (replaced by poi_types.html)

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 20 Nov 2006 01:16:18 +0100

gpsdrive (2.10svn1095) unstable; urgency=low

   * little type map_ must be top_

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Nov 2006 22:41:08 +0100

gpsdrive (2.10svn1094) unstable; urgency=low

   * allow even map files not in subdirs for map_ top_ projection recognition

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Nov 2006 12:58:23 +0100

gpsdrive (2.10svn1093) unstable; urgency=low

   * fix handling of *f/map_ and */top_ filenames for projection
   * Autor: Ryan J. Earley" <ryan.j.earley@gmail.com>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 19 Nov 2006 12:55:16 +0100

gpsdrive (2.10svn1092) unstable; urgency=low

   * fixed icon from cvs

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 18 Nov 2006 00:28:28 +0100

gpsdrive (2.10svn1091) unstable; urgency=low

   * remove icon because it's defect

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 18 Nov 2006 00:27:26 +0100

gpsdrive (2.10svn1090) unstable; urgency=low

   * Fixed memory corruption due a wrong array size

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Thu, 16 Nov 2006 13:18:13 +0100

gpsdrive (2.10svn1089) unstable; urgency=low

   * Commented out #include <gpskismet.h> because it doesn't seem to be needed.

 -- Charles Curley <charlescurley@charlescurley.com>  Thu, 16 Nov 2006 05:21:12 +0100

gpsdrive (2.10svn1088) unstable; urgency=low

   * Commented out vbox_wlan as it isn't used.
   * Commented out #include <gpskismet.h> because it doesn't seem to be needed.

 -- Charles Curley <charlescurley@charlescurley.com>  Thu, 16 Nov 2006 05:20:22 +0100

gpsdrive (2.10svn1087) unstable; urgency=low

   * fix compiler warning

 -- Hamish <hamish_b@yahoo.com>  Wed, 15 Nov 2006 09:10:13 +0100

gpsdrive (2.10svn1086) unstable; urgency=low

   * - fixing broken map images

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 14 Nov 2006 14:07:46 +0100

gpsdrive (2.10svn1085) unstable; urgency=low

   * - fixing broken map images

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 14 Nov 2006 14:05:56 +0100

gpsdrive (2.10svn1084) unstable; urgency=low

   * - fixing broken icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 14 Nov 2006 03:37:32 +0100

gpsdrive (2.10svn1083) unstable; urgency=low

   * - fixing broken icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 14 Nov 2006 03:35:31 +0100

gpsdrive (2.10svn1082) unstable; urgency=low

   * - fixing broken icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 14 Nov 2006 03:28:30 +0100

gpsdrive (2.10svn1081) unstable; urgency=low

   * - fixing broken icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 14 Nov 2006 03:25:07 +0100

gpsdrive (2.10svn1080) unstable; urgency=low

   * try at fixing garbled images

 -- Hamish <hamish_b@yahoo.com>  Mon, 13 Nov 2006 14:42:13 +0100

gpsdrive (2.10svn1079) unstable; urgency=low

   * try and fix broken images, svn propset svn:mime-type image/png 

 -- Hamish <hamish_b@yahoo.com>  Mon, 13 Nov 2006 14:33:53 +0100

gpsdrive (2.10svn1078) unstable; urgency=low

   * try again for garbled newline binary fix, remove green halo

 -- Hamish <hamish_b@yahoo.com>  Mon, 13 Nov 2006 13:33:11 +0100

gpsdrive (2.10svn1077) unstable; urgency=low

   * assert binary image types with "svn propset svn:mime-type image/jpeg" etc

 -- Hamish <hamish_b@yahoo.com>  Mon, 13 Nov 2006 12:56:53 +0100

gpsdrive (2.10svn1076) unstable; urgency=low

   * Fixed implicit declatrion of function
   * Fixed setup_cb()

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 12 Nov 2006 11:52:34 +0100

gpsdrive (2.10svn1075) unstable; urgency=low

   * Fixed printf size_t formats

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 11 Nov 2006 19:34:07 +0100

gpsdrive (2.10svn1074) unstable; urgency=low

   * Fixed casts

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 11 Nov 2006 19:29:34 +0100

gpsdrive (2.10svn1073) unstable; urgency=low

   * Fixed casts

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 11 Nov 2006 19:13:47 +0100

gpsdrive (2.10svn1072) unstable; urgency=low

   * Fixed size_t cast problem

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 11 Nov 2006 18:07:15 +0100

gpsdrive (2.10svn1071) unstable; urgency=low

   * Fixed implicit declaration of function, this could cause segfaults on x86_64

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 11 Nov 2006 18:02:32 +0100

gpsdrive (2.10svn1070) unstable; urgency=low

   * Fixed printf, values of type size_t should use the Z size modifier

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sat, 11 Nov 2006 17:53:09 +0100

gpsdrive (2.10svn1069) unstable; urgency=low

   * - sorted out icons a little bit
   * - updated README.icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 10 Nov 2006 11:24:27 +0100

gpsdrive (2.10svn1068) unstable; urgency=low

   * user created maps can live in ~/.gpsdrive/*_map/ and *_top/ dirs

 -- Hamish <hamish_b@yahoo.com>  Tue, 07 Nov 2006 07:36:21 +0100

gpsdrive (2.10svn1067) unstable; urgency=low

   * fix string compares: strstr() returns pointer to found string, or NULL if
   *   nothing found. fixes bug # 114   (Ryan Earley)

 -- Hamish <hamish_b@yahoo.com>  Tue, 07 Nov 2006 07:25:16 +0100

gpsdrive (2.10svn1066) unstable; urgency=low

   * - trying to fix broken pixmaps in data/pixmaps

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 05 Nov 2006 20:50:49 +0100

gpsdrive (2.10svn1065) unstable; urgency=low

   * - trying to fix broken pixmaps in data/pixmaps

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 05 Nov 2006 20:48:41 +0100

gpsdrive (2.10svn1064) unstable; urgency=low

   * Cleaned up how we specify the files owned by the RPM.

 -- Charles Curley <charlescurley@charlescurley.com>  Sun, 05 Nov 2006 20:23:34 +0100

gpsdrive (2.10svn1063) unstable; urgency=low

   * Autor: Jannis Achstetter <jannis_achstetter@web.de>
   * Auch wenn's schon 'ne gute Zeit her ist:
   * Ein Freund von mir hat bem?\195?\164ngelt, dass ein Teil des Patches
   * (speechstring "kmh" -> "K M H") bei ihm nur zu Bl?\195?\182dsinn gef?\195?\188hrt hat.
   * Nachdem ich mein Dictionary vom speech-synthi upgedated hatte, fiel
   * mir auf, dass sie nun kmh drin' haben. Also sollte man die ?\195?\132nderung
   * wieder r?\195?\188ckg?\195?\164ngig machen:

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 05 Nov 2006 19:42:21 +0100

gpsdrive (2.10svn1062) unstable; urgency=low

   * Fixed permissions

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 05 Nov 2006 18:33:09 +0100

gpsdrive (2.10svn1061) unstable; urgency=low

   * Fixed new line bug

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Sun, 05 Nov 2006 18:27:38 +0100

gpsdrive (2.10svn1060) unstable; urgency=low

   * - updated poi/icons info

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 05 Nov 2006 17:04:59 +0100

gpsdrive (2.10svn1059) unstable; urgency=low

   * - added new icons and sorted the old ones
   * - poi-types are generated from the available icons, so for every poi-type
   *   where no icon is available, an empty png file will serve as placeholder
   * - worked on the poi-display in gpsdrive and fixed some smaller bugs

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 05 Nov 2006 16:48:30 +0100

gpsdrive (2.10svn1058) unstable; urgency=low

   * remove old streets directory reference

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 04 Nov 2006 23:43:08 +0100

gpsdrive (2.10svn1057) unstable; urgency=low

   * spelling and conversion notes in comments

 -- Hamish <hamish_b@yahoo.com>  Mon, 30 Oct 2006 13:01:49 +0100

gpsdrive (2.10svn1056) unstable; urgency=low

   * resizing of geoscience images didn't work
   * http://bugzilla.gpsdrive.cc/show_bug.cgi?id=112

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 26 Oct 2006 22:22:27 +0200

gpsdrive (2.10svn1055) unstable; urgency=low

   * also load newer mysqlclient
   * http://bugzilla.gpsdrive.cc/show_bug.cgi?id=108

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 26 Oct 2006 07:45:38 +0200

gpsdrive (2.10svn1054) unstable; urgency=low

   * gpsfetchmap.pl: expedia scales
   * Autor: Tobias Lorenz

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 26 Oct 2006 07:35:04 +0200

gpsdrive (2.10svn1053) unstable; urgency=low

   * kismet writes its results to the wlan table

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 26 Oct 2006 07:33:00 +0200

gpsdrive (2.10svn1052) unstable; urgency=low

   * - fixed icons info

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 20 Oct 2006 22:34:53 +0200

gpsdrive (2.10svn1051) unstable; urgency=low

   * - sorted some icons in 'classic' to fit poi_types

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 20 Oct 2006 22:24:43 +0200

gpsdrive (2.10svn1050) unstable; urgency=low

   * - introduced new poi_type-creation scheme:
   *   a poi_type will be created in the database if there is a icon available.
   *   if the appropriate icon isn't created yet, an empty file should do it
   *   as placeholder.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 20 Oct 2006 22:04:55 +0200

gpsdrive (2.10svn1049) unstable; urgency=low

   * - added a script which creates a html page to have a better overview about
   *   the available icons and poi-types.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 19 Oct 2006 21:53:24 +0200

gpsdrive (2.10svn1048) unstable; urgency=low

   * modified scale for geoscience.
   * Way closer but not perfect yet.  DP

 -- "David Pollard" <david.pollard@optusnet.com.au>  Thu, 19 Oct 2006 11:43:40 +0200

gpsdrive (2.10svn1047) unstable; urgency=low

   * update directory list for tar file
   * update icons.txt

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 14:43:23 +0200

gpsdrive (2.10svn1046) unstable; urgency=low

   * remove old files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 14:08:43 +0200

gpsdrive (2.10svn1045) unstable; urgency=low

   * add new test script to see wether all compiled things at least fullfill a basic test

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 10:59:30 +0200

gpsdrive (2.10svn1044) unstable; urgency=low

   * update directories in dist file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 08:48:49 +0200

gpsdrive (2.10svn1043) unstable; urgency=low

   * remove non existing function call
   * call fill-default on create-db too

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 08:29:56 +0200

gpsdrive (2.10svn1042) unstable; urgency=low

   * new misc icon for classic

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 08:13:32 +0200

gpsdrive (2.10svn1041) unstable; urgency=low

   * update new directory structure

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 07:55:07 +0200

gpsdrive (2.10svn1040) unstable; urgency=low

   * remove moved fileswq

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 07:41:49 +0200

gpsdrive (2.10svn1039) unstable; urgency=low

   * rename other --> misc in classic

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 07:34:42 +0200

gpsdrive (2.10svn1038) unstable; urgency=low

   * add sightseeing to classic

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 07:14:24 +0200

gpsdrive (2.10svn1037) unstable; urgency=low

   * remove old default poi types

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 13 Oct 2006 00:19:54 +0200

gpsdrive (2.10svn1036) unstable; urgency=low

   * remove old DIR

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 23:55:05 +0200

gpsdrive (2.10svn1035) unstable; urgency=low

   * update

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 23:27:26 +0200

gpsdrive (2.10svn1034) unstable; urgency=low

   * remove old File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 23:26:02 +0200

gpsdrive (2.10svn1033) unstable; urgency=low

   * remove old file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 23:12:24 +0200

gpsdrive (2.10svn1032) unstable; urgency=low

   * update gdal version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 22:48:18 +0200

gpsdrive (2.10svn1031) unstable; urgency=low

   * adapt gdal version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 22:46:37 +0200

gpsdrive (2.10svn1030) unstable; urgency=low

   * adapt grass version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 22:44:29 +0200

gpsdrive (2.10svn1029) unstable; urgency=low

   * adapt to new database scheme

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 22:41:54 +0200

gpsdrive (2.10svn1028) unstable; urgency=low

   * fix loading of icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 22:37:34 +0200

gpsdrive (2.10svn1027) unstable; urgency=low

   * - removed icon historic.png, it's not used anymore

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Thu, 12 Oct 2006 21:08:26 +0200

gpsdrive (2.10svn1026) unstable; urgency=low

   * new folter was empty

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 10:45:27 +0200

gpsdrive (2.10svn1025) unstable; urgency=low

   * move unknown icon to main dir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 10:40:29 +0200

gpsdrive (2.10svn1024) unstable; urgency=low

   * unknown is in main dir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 10:39:33 +0200

gpsdrive (2.10svn1023) unstable; urgency=low

   * remove missing cutom dir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 10:22:17 +0200

gpsdrive (2.10svn1022) unstable; urgency=low

   * remove none existant directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 10:12:51 +0200

gpsdrive (2.10svn1021) unstable; urgency=low

   * add some comments

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 10:11:52 +0200

gpsdrive (2.10svn1020) unstable; urgency=low

   * add wlan.* to the cmake lists

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 12 Oct 2006 07:59:03 +0200

gpsdrive (2.10svn1019) unstable; urgency=low

   * - introduced new poi_type database, including the basic poi categories
   * - got display of poi icons working, fixed some bugs in sql queries
   * - fiexed some typos

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 11 Oct 2006 23:31:24 +0200

gpsdrive (2.10svn1018) unstable; urgency=low

   * spelling typo, expand section which talks about map_ and top_ prefixes

 -- Hamish <hamish_b@yahoo.com>  Wed, 11 Oct 2006 04:56:13 +0200

gpsdrive (2.10svn1017) unstable; urgency=low

   * - added some icons for 'misc' in square.big

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 10 Oct 2006 21:16:21 +0200

gpsdrive (2.10svn1016) unstable; urgency=low

   * - added icon folder 'misc' to square.big

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 10 Oct 2006 21:01:52 +0200

gpsdrive (2.10svn1015) unstable; urgency=low

   * - added icon folder 'misc' to square.small

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 10 Oct 2006 20:45:05 +0200

gpsdrive (2.10svn1014) unstable; urgency=low

   * - removed icon folder 'custom' in square.small

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 10 Oct 2006 20:42:13 +0200

gpsdrive (2.10svn1013) unstable; urgency=low

   * - removed files in icon folder 'custom' (was renamed to 'misc')

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Tue, 10 Oct 2006 19:38:54 +0200

gpsdrive (2.10svn1012) unstable; urgency=low

   * - cvs sucks...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 06 Oct 2006 21:41:12 +0200

gpsdrive (2.10svn1011) unstable; urgency=low

   * - added waypoint icons for marking anything someone likes

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 06 Oct 2006 21:32:50 +0200

gpsdrive (2.10svn1010) unstable; urgency=low

   * - renamed category 'custom' to 'misc'
   * - added description for base categories in README.icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 06 Oct 2006 21:25:31 +0200

gpsdrive (2.10svn1009) unstable; urgency=low

   * update icons.txt File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 05 Oct 2006 08:01:58 +0200

gpsdrive (2.10svn1008) unstable; urgency=low

   * - removed unused icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 04 Oct 2006 16:57:36 +0200

gpsdrive (2.10svn1007) unstable; urgency=low

   * - updated README.icons with current info about new icon structure
   * - created an empty.png in each of the basic icon dirs to replace
   *   the placeholders and removed those.
   * - added missing base icons for themes 'square.big' and 'square.small',
   *   so the basic set should be complete now.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Wed, 04 Oct 2006 16:55:20 +0200

gpsdrive (2.10svn1006) unstable; urgency=low

   * remove GTK warning

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Oct 2006 04:00:04 +0200

gpsdrive (2.10svn1005) unstable; urgency=low

   * geoinfo.wlan_type ist eigentlich geoinfo.poi_type

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Oct 2006 02:34:52 +0200

gpsdrive (2.10svn1004) unstable; urgency=low

   * add own wlan database. This is kind of a template to eliminate the problems with the SSIDs with strange charset.
   * make all Tables UTF8

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 03 Oct 2006 01:28:07 +0200

gpsdrive (2.10svn1003) unstable; urgency=low

   * Fixed data path variable

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Oct 2006 19:43:17 +0200

gpsdrive (2.10svn1002) unstable; urgency=low

   * Added option to disable script installation

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Oct 2006 18:41:51 +0200

gpsdrive (2.10svn1001) unstable; urgency=low

   * Added gdal suffixes for debian

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 02 Oct 2006 18:35:39 +0200

gpsdrive (2.10svn1000) unstable; urgency=low

   * update to new ebiuild to use from cvs

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 01 Oct 2006 21:59:22 +0200

gpsdrive (2.10svn999) unstable; urgency=low

   * - cleaned up info for the icon structure a little bit.

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 01 Oct 2006 15:23:43 +0200

gpsdrive (2.10svn998) unstable; urgency=low

   * rename icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 24 Sep 2006 14:24:40 +0200

gpsdrive (2.10svn997) unstable; urgency=low

   * remove missing directories

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 20 Sep 2006 01:42:50 +0200

gpsdrive (2.10svn996) unstable; urgency=low

   * OSM Modules are not in Gpsdrive cvs yet

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 20 Sep 2006 01:41:03 +0200

gpsdrive (2.10svn995) unstable; urgency=low

   * update Makefiles to have all icons and perl modules inside the tar-gz

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 20 Sep 2006 01:31:07 +0200

gpsdrive (2.10svn994) unstable; urgency=low

   * Update to reflect new Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 20 Sep 2006 01:04:22 +0200

gpsdrive (2.10svn993) unstable; urgency=low

   * New scale for googlesat map server.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 18 Sep 2006 11:19:30 +0200

gpsdrive (2.10svn992) unstable; urgency=low

   * Added to and cleaned up the documentation; spell checked it, etc.
   * Also, I stripped trailing white space, which shouldn't break anything, but you never know.

 -- Charles Curley <charlescurley@charlescurley.com>  Sun, 17 Sep 2006 05:12:50 +0200

gpsdrive (2.10svn991) unstable; urgency=low

   * Updated

 -- "David Pollard" <david.pollard@optusnet.com.au>  Wed, 13 Sep 2006 12:30:49 +0200

gpsdrive (2.10svn990) unstable; urgency=low

   * Added CMake as second build system, this will replace autofools in future

 -- Andreas Schneider <Andreas_Schneider@gpsdrive.de>  Mon, 11 Sep 2006 21:38:07 +0200

gpsdrive (2.10svn989) unstable; urgency=low

   * Added gpsdrive.spec.fc* to get that spec file into the distribution tarballs.

 -- Charles Curley <charlescurley@charlescurley.com>  Mon, 11 Sep 2006 20:57:57 +0200

gpsdrive (2.10svn988) unstable; urgency=low

   * - added some icons to theme 'square.big', category 'places'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 11 Sep 2006 17:37:34 +0200

gpsdrive (2.10svn987) unstable; urgency=low

   * - added some icons for theme 'square.big', category 'wlan'
   * - cleaned up the files in category 'food'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 11 Sep 2006 16:42:44 +0200

gpsdrive (2.10svn986) unstable; urgency=low

   * - added some icons for theme 'square.big', category 'transport'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 11 Sep 2006 15:02:11 +0200

gpsdrive (2.10svn985) unstable; urgency=low

   * - ...

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 11 Sep 2006 14:11:00 +0200

gpsdrive (2.10svn984) unstable; urgency=low

   * - added some more icons to theme 'square.big', category 'vehicle'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 11 Sep 2006 14:09:16 +0200

gpsdrive (2.10svn983) unstable; urgency=low

   * - added some icons for theme 'square.big', category 'vehicle'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Mon, 11 Sep 2006 11:41:03 +0200

gpsdrive (2.10svn982) unstable; urgency=low

   * - added some new icons for theme 'square.big'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 10 Sep 2006 18:40:16 +0200

gpsdrive (2.10svn981) unstable; urgency=low

   * - added appropriate palceholder icons to theme 'square.small'

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 10 Sep 2006 13:47:50 +0200

gpsdrive (2.10svn980) unstable; urgency=low

   * - added some new icons for theme 'square.big',
   *   especially (more or less) appropriate unknown/placeholder icons

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Sun, 10 Sep 2006 13:37:18 +0200

gpsdrive (2.10svn979) unstable; urgency=low

   * rename

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 07 Sep 2006 12:52:45 +0200

gpsdrive (2.10svn978) unstable; urgency=low

   * ignofe -s check in icons finding because they changed directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 06 Sep 2006 21:59:31 +0200

gpsdrive (2.10svn977) unstable; urgency=low

   * add missing \ and some missing directories

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 06 Sep 2006 20:40:16 +0200

gpsdrive (2.10svn976) unstable; urgency=low

   * add desktop File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 06 Sep 2006 20:21:09 +0200

gpsdrive (2.10svn975) unstable; urgency=low

   * Added aclocal autoconf and automake to the top of the script

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 05 Sep 2006 13:47:32 +0200

gpsdrive (2.10svn974) unstable; urgency=low

   * Modified to allwo for the folder structure
   * Compiles ok now

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 05 Sep 2006 13:46:15 +0200

gpsdrive (2.10svn973) unstable; urgency=low

   * Added entries for missing square.big folders.
   * Still need to add missing folders for square.small

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 04 Sep 2006 13:40:13 +0200

gpsdrive (2.10svn972) unstable; urgency=low

   * Add placeholder.png

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 04 Sep 2006 12:43:19 +0200

gpsdrive (2.10svn971) unstable; urgency=low

   * Add placeholder.png

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 04 Sep 2006 11:40:25 +0200

gpsdrive (2.10svn970) unstable; urgency=low

   * Add placeholder.png for classic public directory

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 04 Sep 2006 11:27:32 +0200

gpsdrive (2.10svn969) unstable; urgency=low

   * New icon for the bulding sub directory

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 04 Sep 2006 11:22:09 +0200

gpsdrive (2.10svn968) unstable; urgency=low

   * Added new icon gor education sub directory

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 04 Sep 2006 11:12:11 +0200

gpsdrive (2.10svn967) unstable; urgency=low

   * Updated to allow for new icons

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 03 Sep 2006 13:45:12 +0200

gpsdrive (2.10svn966) unstable; urgency=low

   * New icon for geocache

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 03 Sep 2006 10:13:46 +0200

gpsdrive (2.10svn965) unstable; urgency=low

   * Readded these file after previous files were reported as "dead revisions"

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 03 Sep 2006 06:52:03 +0200

gpsdrive (2.10svn964) unstable; urgency=low

   * Re adding education.png.  Previous addition was reported as "dead revision"

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 03 Sep 2006 06:49:21 +0200

gpsdrive (2.10svn963) unstable; urgency=low

   * Modified file permissions

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 03 Sep 2006 04:22:13 +0200

gpsdrive (2.10svn962) unstable; urgency=low

   * remove old streets example directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 01 Sep 2006 19:42:14 +0200

gpsdrive (2.10svn961) unstable; urgency=low

   * removeing old Street examples

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 01 Sep 2006 19:41:13 +0200

gpsdrive (2.10svn960) unstable; urgency=low

   * forgot to add icons to dist

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 01 Sep 2006 16:31:04 +0200

gpsdrive (2.10svn959) unstable; urgency=low

   * moved icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 01 Sep 2006 16:30:37 +0200

gpsdrive (2.10svn958) unstable; urgency=low

   * Add missing icon

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 01 Sep 2006 13:30:49 +0200

gpsdrive (2.10svn957) unstable; urgency=low

   * single lines for each icons install directoy.
   * I think its not nice, but it seems to work

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 01 Sep 2006 07:48:13 +0200

gpsdrive (2.10svn956) unstable; urgency=low

   * new makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 11:36:05 +0200

gpsdrive (2.10svn955) unstable; urgency=low

   * include all icons to Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 11:33:04 +0200

gpsdrive (2.10svn954) unstable; urgency=low

   * read_icon gets a force parameter

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:51:43 +0200

gpsdrive (2.10svn953) unstable; urgency=low

   * update makefiles

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:49:38 +0200

gpsdrive (2.10svn952) unstable; urgency=low

   * update with script

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:42:05 +0200

gpsdrive (2.10svn951) unstable; urgency=low

   * rename icon

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:41:00 +0200

gpsdrive (2.10svn950) unstable; urgency=low

   * rename

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:36:46 +0200

gpsdrive (2.10svn949) unstable; urgency=low

   * read themed need .png added

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:27:23 +0200

gpsdrive (2.10svn948) unstable; urgency=low

   * new Version ov icons.txt

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:15:17 +0200

gpsdrive (2.10svn947) unstable; urgency=low

   * honor old icons entries
   * do not print out scheme directory to icons file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 10:01:39 +0200

gpsdrive (2.10svn946) unstable; urgency=low

   * move classic files to classic/others

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 31 Aug 2006 09:58:18 +0200

gpsdrive (2.10svn945) unstable; urgency=low

   * Updated icons.txt file

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 29 Aug 2006 12:22:08 +0200

gpsdrive (2.10svn944) unstable; urgency=low

   * New icons for small square top level

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 29 Aug 2006 12:17:52 +0200

gpsdrive (2.10svn943) unstable; urgency=low

   * New sports icon

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 29 Aug 2006 12:13:33 +0200

gpsdrive (2.10svn942) unstable; urgency=low

   * new icon file

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 29 Aug 2006 12:11:59 +0200

gpsdrive (2.10svn941) unstable; urgency=low

   * Initial checkin

 -- Charles Curley <charlescurley@charlescurley.com>  Mon, 28 Aug 2006 16:43:30 +0200

gpsdrive (2.10svn940) unstable; urgency=low

   * New Wlan icon

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:46:51 +0200

gpsdrive (2.10svn939) unstable; urgency=low

   * New icons for vehicle folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:39:47 +0200

gpsdrive (2.10svn938) unstable; urgency=low

   * New icons for the transport folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:33:51 +0200

gpsdrive (2.10svn937) unstable; urgency=low

   * New icon for sport folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:29:53 +0200

gpsdrive (2.10svn936) unstable; urgency=low

   * New icon for shopping folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:25:02 +0200

gpsdrive (2.10svn935) unstable; urgency=low

   * New icon for religion folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:19:03 +0200

gpsdrive (2.10svn934) unstable; urgency=low

   * New icons for recreation folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:14:05 +0200

gpsdrive (2.10svn933) unstable; urgency=low

   * New icons for the places folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:08:28 +0200

gpsdrive (2.10svn932) unstable; urgency=low

   * New icons for the people folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 14:04:34 +0200

gpsdrive (2.10svn931) unstable; urgency=low

   * New files for the other folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:59:54 +0200

gpsdrive (2.10svn930) unstable; urgency=low

   * New icons in the nautical folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:46:29 +0200

gpsdrive (2.10svn929) unstable; urgency=low

   * New icon in the money folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:42:49 +0200

gpsdrive (2.10svn928) unstable; urgency=low

   * New icons in the health folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:39:14 +0200

gpsdrive (2.10svn927) unstable; urgency=low

   * New icons for food folder

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:34:04 +0200

gpsdrive (2.10svn926) unstable; urgency=low

   * New or renamed icons that match top level folder names

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:27:03 +0200

gpsdrive (2.10svn925) unstable; urgency=low

   * Regenerated Icons.txt file to include new icons in sub folders

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:21:14 +0200

gpsdrive (2.10svn924) unstable; urgency=low

   * New script to generate the icons.txt file

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 13:15:20 +0200

gpsdrive (2.10svn923) unstable; urgency=low

   * New Icon

 -- "David Pollard" <david.pollard@optusnet.com.au>  Fri, 25 Aug 2006 12:40:06 +0200

gpsdrive (2.10svn922) unstable; urgency=low

   * We were not installing several man pages. This is now fixed.

 -- Charles Curley <charlescurley@charlescurley.com>  Wed, 23 Aug 2006 21:47:03 +0200

gpsdrive (2.10svn921) unstable; urgency=low

   * Added accelerator keys to the Misc. menu, so you can now, e.g., exit with "ALT-M Q".

 -- Charles Curley <charlescurley@charlescurley.com>  Wed, 23 Aug 2006 21:39:48 +0200

gpsdrive (2.10svn920) unstable; urgency=low

   * Updated, re-wrote some of the language. Updated the OpenOffice stuff to cover both OOo 1.x and 2.0.x.

 -- Charles Curley <charlescurley@charlescurley.com>  Wed, 23 Aug 2006 21:33:21 +0200

gpsdrive (2.10svn919) unstable; urgency=low

   * When processing a file of points (e.g. a gpsdrive track file), we now ignore lines with undefined lat or long. This handles blank lines, which gpsreplay uses as segment delimiters. Also, caught a spelling error.

 -- Charles Curley <charlescurley@charlescurley.com>  Wed, 23 Aug 2006 19:36:18 +0200

gpsdrive (2.10svn918) unstable; urgency=low

   * delete old history in header
   * mode debug

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 23 Aug 2006 02:27:08 +0200

gpsdrive (2.10svn917) unstable; urgency=low

   * Author: Yan Seiner <yan@seiner.com>
   * improve gpsd reconnect

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 23 Aug 2006 02:26:16 +0200

gpsdrive (2.10svn916) unstable; urgency=low

   * Added some mysql build scripts

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 13:27:21 +0200

gpsdrive (2.10svn915) unstable; urgency=low

   * New script file that reads the icons directory structure and generates
   * a new icons.txt file

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 13:04:36 +0200

gpsdrive (2.10svn914) unstable; urgency=low

   * New icons.txt file generated by rebuild-icons.txt.sh

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 13:01:57 +0200

gpsdrive (2.10svn913) unstable; urgency=low

   * Fixed a few little things.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 07:24:44 +0200

gpsdrive (2.10svn912) unstable; urgency=low

   * Fixed up username and password stuff

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 07:16:26 +0200

gpsdrive (2.10svn911) unstable; urgency=low

   * Fixed the location of mysqld.sock
   * Fixed the comments a bit.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 02:56:50 +0200

gpsdrive (2.10svn910) unstable; urgency=low

   * Fixed up the username and password stuff

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 22 Aug 2006 02:47:56 +0200

gpsdrive (2.10svn909) unstable; urgency=low

   * update copyright date
   * only toggle draw_tracks if button is pressed

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Aug 2006 22:11:11 +0200

gpsdrive (2.10svn908) unstable; urgency=low

   * replace strcmp with strstr so we recognize more maps

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 21 Aug 2006 21:51:19 +0200

gpsdrive (2.10svn907) unstable; urgency=low

   * honor multiple osm files
   * add db-host as option

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 20 Aug 2006 16:37:13 +0200

gpsdrive (2.10svn906) unstable; urgency=low

   * honor main::db_host for create-sql call

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 20 Aug 2006 16:34:58 +0200

gpsdrive (2.10svn905) unstable; urgency=low

   * allow multiple osm files for importing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 20 Aug 2006 16:33:18 +0200

gpsdrive (2.10svn904) unstable; urgency=low

   * start mysql as user

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 20 Aug 2006 15:52:38 +0200

gpsdrive (2.10svn903) unstable; urgency=low

   * ifox rectangle position behind scaler display in map
   * rename font variables to meaningfull names
   * this also renames the config parameters of font strings in config file
   * they now are :font_s_text, font_s_verysmalltext, font_s_smalltext, font_s_bigtext, font_s_wplabel
   * move ta_displaystreetname to main loop
   * start centralizing font selection. More has to be done here
   * add simple insertsqldata test to unit tests

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 20 Aug 2006 14:41:55 +0200

gpsdrive (2.10svn902) unstable; urgency=low

   * Two scripts to build a mysql database engine and initialise a database for gpsdrive.
   * DP

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 20 Aug 2006 04:48:28 +0200

gpsdrive (2.10svn901) unstable; urgency=low

   * Added section on compiling mysql and an example
   * DP

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 20 Aug 2006 04:42:36 +0200

gpsdrive (2.10svn900) unstable; urgency=low

   * Something had added an extra CR to the end of every line
   * This caused the icon not to work on DSL.  (Talk about a pain to find)

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 20 Aug 2006 01:55:37 +0200

gpsdrive (2.10svn899) unstable; urgency=low

   * Modified Set Privilages section to include grant of "lock tables" permission
   * DP

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 20 Aug 2006 01:28:26 +0200

gpsdrive (2.10svn898) unstable; urgency=low

   * new russion version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 15 Aug 2006 15:17:14 +0200

gpsdrive (2.10svn897) unstable; urgency=low

   * Created script to run apt-get and install all of the required dev packages
   * to compile gpsdrive on debian.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 15 Aug 2006 13:50:17 +0200

gpsdrive (2.10svn896) unstable; urgency=low

   * Added notes regarding Fedora Core
   * and new devpackages-debian.sh system preperation script.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 15 Aug 2006 13:46:44 +0200

gpsdrive (2.10svn895) unstable; urgency=low

   * remove po.po from po-files, since we don't have one

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 15 Aug 2006 13:28:31 +0200

gpsdrive (2.10svn894) unstable; urgency=low

   * Modified perl include path
   * changed /opt/gpsdrive to opt/gpsdrive/share/perl5

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 13 Aug 2006 14:09:22 +0200

gpsdrive (2.10svn893) unstable; urgency=low

   * expand po makefile to handle russioa translation

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 13 Aug 2006 10:53:16 +0200

gpsdrive (2.10svn892) unstable; urgency=low

   * insert  russian translation

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 13 Aug 2006 10:52:16 +0200

gpsdrive (2.10svn891) unstable; urgency=low

   * eliminate duplicate variable declaration

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 11 Aug 2006 18:28:00 +0200

gpsdrive (2.10svn890) unstable; urgency=low

   * new translation from Daniel Nylander <info@danielnylander.se>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Aug 2006 15:11:35 +0200

gpsdrive (2.10svn889) unstable; urgency=low

   * rename callback startgpsd_cb

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Aug 2006 10:19:32 +0200

gpsdrive (2.10svn888) unstable; urgency=low

   * nsert points too

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Aug 2006 10:18:51 +0200

gpsdrive (2.10svn887) unstable; urgency=low

   * deactivate startgpsd button

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Aug 2006 10:10:51 +0200

gpsdrive (2.10svn886) unstable; urgency=low

   * imore error checking for downloading

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Aug 2006 10:07:58 +0200

gpsdrive (2.10svn885) unstable; urgency=low

   * initial map directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 08 Aug 2006 02:05:58 +0200

gpsdrive (2.10svn884) unstable; urgency=low

   * Fixed up some typoes and added some version numbers

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 06 Aug 2006 05:23:11 +0200

gpsdrive (2.10svn883) unstable; urgency=low

   * give it a try with factor 1.5 in height for googlesat maps

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 23:48:53 +0200

gpsdrive (2.10svn882) unstable; urgency=low

   * start simplifying map_projection code

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 04:02:22 +0200

gpsdrive (2.10svn881) unstable; urgency=low

   * more comments
   * reorder functions

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 03:53:48 +0200

gpsdrive (2.10svn880) unstable; urgency=low

   * reduce more error checks

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 03:43:26 +0200

gpsdrive (2.10svn879) unstable; urgency=low

   * make error check more dense

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 03:32:15 +0200

gpsdrive (2.10svn878) unstable; urgency=low

   * replace *pi/180 with Deg2Rad

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 03:21:18 +0200

gpsdrive (2.10svn877) unstable; urgency=low

   * reorder multiplication to get more homogenus code

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 02:59:57 +0200

gpsdrive (2.10svn876) unstable; urgency=low

   * put calculation of "lat2radius (current_lat) * M_PI / 180.0" into a function
   * re indent map_projection.c

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 04 Aug 2006 02:46:21 +0200

gpsdrive (2.10svn875) unstable; urgency=low

   * addage passage for setting mysql root pwd
   * added drop stateent

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 12:30:05 +0200

gpsdrive (2.10svn874) unstable; urgency=low

   * initial README.Fedora

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 12:17:37 +0200

gpsdrive (2.10svn873) unstable; urgency=low

   * initial Version

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 12:15:07 +0200

gpsdrive (2.10svn872) unstable; urgency=low

   * declaration of function 'map_projection'

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 02:00:11 +0200

gpsdrive (2.10svn871) unstable; urgency=low

   * update POTFILES.in

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 01:47:13 +0200

gpsdrive (2.10svn870) unstable; urgency=low

   * move projection stuff to map_projection.c

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 01:33:52 +0200

gpsdrive (2.10svn869) unstable; urgency=low

   * move projection handling to map_projection.c

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 01:13:30 +0200

gpsdrive (2.10svn868) unstable; urgency=low

   * delete unsed variable

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 01:10:40 +0200

gpsdrive (2.10svn867) unstable; urgency=low

   * delete unused Variable

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 01:09:31 +0200

gpsdrive (2.10svn866) unstable; urgency=low

   * delete history

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 03 Aug 2006 01:08:17 +0200

gpsdrive (2.10svn865) unstable; urgency=low

   * forgot one sed for homedir and mapdir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 Aug 2006 14:18:36 +0200

gpsdrive (2.10svn864) unstable; urgency=low

   * rename variable mapdir --> local_config_mapdir

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 Aug 2006 09:48:24 +0200

gpsdrive (2.10svn863) unstable; urgency=low

   * add creation of default dirs and files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 Aug 2006 08:32:55 +0200

gpsdrive (2.10svn862) unstable; urgency=low

   * try to make FC5 find the gdal libraries too

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 02 Aug 2006 07:30:00 +0200

gpsdrive (2.10svn861) unstable; urgency=low

   * new file

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 01 Aug 2006 23:46:50 +0200

gpsdrive (2.10svn860) unstable; urgency=low

   * update POTFILES.in

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 01 Aug 2006 23:43:16 +0200

gpsdrive (2.10svn859) unstable; urgency=low

   * fix bug s in nmea handler
   * not enough digits where read for parsing
   * locale was set wrong

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 01 Aug 2006 23:16:11 +0200

gpsdrive (2.10svn858) unstable; urgency=low

   * update translation

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 01 Aug 2006 19:07:02 +0200

gpsdrive (2.10svn857) unstable; urgency=low

   * move rest of xy2latlon conversion to gpsmisc.c

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 01 Aug 2006 08:10:47 +0200

gpsdrive (2.10svn856) unstable; urgency=low

   * try to reduce errors while downloading maps from expedia

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 01 Aug 2006 08:06:50 +0200

gpsdrive (2.10svn855) unstable; urgency=low

   * when clicking the "draw Streets" Button nothing happened

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 21:43:06 +0200

gpsdrive (2.10svn854) unstable; urgency=low

   * move map uup/down/right/left in pos mode with cursor keys

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 21:30:39 +0200

gpsdrive (2.10svn853) unstable; urgency=low

   * cleanup use of lat2RadiusArray
   * delete some old comments
   * sort out some gtk warnings because of uninitialized values
   * startgps_bt was not defined, so commented out all uses of it
   * cleanup a little bit in icon loading src/icons.c
   * insert more verbose error messages if icons could not be loaded.
   * exit -1 if icon cannot be loaded
   * make unittest cover more parts of the code.
   * add the small icons to the data/Makefile.am
   * add File files to the debian/Makefile.am

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 20:48:41 +0200

gpsdrive (2.10svn852) unstable; urgency=low

   * initial Version of OSM import description

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 18:50:35 +0200

gpsdrive (2.10svn851) unstable; urgency=low

   * lat/long space problem fix
   * http://bugzilla.gpsdrive.cc/show_bug.cgi?id=78

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 10:20:08 +0200

gpsdrive (2.10svn850) unstable; urgency=low

   * eclipse config File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 10:10:06 +0200

gpsdrive (2.10svn849) unstable; urgency=low

   * lib_map.a installs in a non-FHS location

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 08:30:19 +0200

gpsdrive (2.10svn848) unstable; urgency=low

   * http://bugzilla.gpsdrive.cc/show_bug.cgi?id=79
   * lib_map.a installs in a non-FHS location

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 31 Jul 2006 08:29:46 +0200

gpsdrive (2.10svn847) unstable; urgency=low

   * Updated the README

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 31 Jul 2006 06:59:31 +0200

gpsdrive (2.10svn846) unstable; urgency=low

   * Added README.mysql to the installed files

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 31 Jul 2006 02:23:34 +0200

gpsdrive (2.10svn845) unstable; urgency=low

   * more changes to et_EE.po

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Jul 2006 23:41:05 +0200

gpsdrive (2.10svn844) unstable; urgency=low

   * update po File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Jul 2006 21:16:04 +0200

gpsdrive (2.10svn843) unstable; urgency=low

   * Fixed a problem testing for gpsdrive sub directory already exists

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 30 Jul 2006 07:15:11 +0200

gpsdrive (2.10svn842) unstable; urgency=low

   * Added gpsdrive sub directory to the package directory

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 30 Jul 2006 06:58:31 +0200

gpsdrive (2.10svn841) unstable; urgency=low

   * New file containing more up to date information on mysql
   * It is work in progress maked with <TODO> flags.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 30 Jul 2006 02:40:08 +0200

gpsdrive (2.10svn840) unstable; urgency=low

   * delete depricated mysql directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 30 Jul 2006 01:21:17 +0200

gpsdrive (2.10svn839) unstable; urgency=low

   * add quit button to misc menu

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Jul 2006 16:13:23 +0200

gpsdrive (2.10svn838) unstable; urgency=low

   * group the checkboxes in the Menu
   * rename some variables to more clearly show it's a button _bt

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Jul 2006 16:06:51 +0200

gpsdrive (2.10svn837) unstable; urgency=low

   * remove duplicate icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 29 Jul 2006 11:53:00 +0200

gpsdrive (2.10svn836) unstable; urgency=low

   * removing create.sql, because it always get old and was not uptodate

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 28 Jul 2006 23:16:04 +0200

gpsdrive (2.10svn835) unstable; urgency=low

   * f date create.sql script
   * cvs: ----------------------------------------------------------------------

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 28 Jul 2006 22:59:53 +0200

gpsdrive (2.10svn834) unstable; urgency=low

   * add quick install and usage

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 28 Jul 2006 22:33:43 +0200

gpsdrive (2.10svn833) unstable; urgency=low

   * update po Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 28 Jul 2006 09:45:30 +0200

gpsdrive (2.10svn832) unstable; urgency=low

   * Update Configure Versions

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 15:17:06 +0200

gpsdrive (2.10svn831) unstable; urgency=low

   * update configure veriosns

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 15:15:21 +0200

gpsdrive (2.10svn830) unstable; urgency=low

   * Update configure files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 15:02:08 +0200

gpsdrive (2.10svn829) unstable; urgency=low

   * delete unused extern declaration

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 08:40:38 +0200

gpsdrive (2.10svn828) unstable; urgency=low

   * typo

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 08:16:44 +0200

gpsdrive (2.10svn827) unstable; urgency=low

   * track grabbing regex expanded

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 08:01:25 +0200

gpsdrive (2.10svn826) unstable; urgency=low

   * adjust dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 27 Jul 2006 07:59:54 +0200

gpsdrive (2.10svn825) unstable; urgency=low

   * eliminate some no longer needed definitions
   * add fclose where needed
   * add complete path to a pixmap
   * correct some debug levels

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 25 Jul 2006 08:29:11 +0200

gpsdrive (2.10svn824) unstable; urgency=low

   * national borders without coastline

 -- Hamish <hamish_b@yahoo.com>  Wed, 19 Jul 2006 14:37:26 +0200

gpsdrive (2.10svn823) unstable; urgency=low

   * reading track info for map downloading gets (hopefully) more flexible

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 17 Jul 2006 08:42:56 +0200

gpsdrive (2.10svn822) unstable; urgency=low

   * Reduced required versions on the following libraries.
   * libfontconfig 2.3.1 to 2.2.3
   * libpango 1.10.2 to 1.10.1
   * libxcursor 1.1.3 to 1.1.2
   * DP

 -- "David Pollard" <david.pollard@optusnet.com.au>  Sun, 16 Jul 2006 05:04:57 +0200

gpsdrive (2.10svn821) unstable; urgency=low

   * Test to make gdal linking more adaptive/flexible

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 14 Jul 2006 09:15:42 +0200

gpsdrive (2.10svn820) unstable; urgency=low

   * Modified echo text from libcairo2 to libcairo

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 10 Jul 2006 13:11:16 +0200

gpsdrive (2.10svn819) unstable; urgency=low

   * missing / in concatenation of downloadfile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 19:08:04 +0200

gpsdrive (2.10svn818) unstable; urgency=low

   * wrong check for file. Checked for directory instead

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 19:03:33 +0200

gpsdrive (2.10svn817) unstable; urgency=low

   * add missing dependencies

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 18:47:27 +0200

gpsdrive (2.10svn816) unstable; urgency=low

   * remove icons part 2 of moving

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 02:27:07 +0200

gpsdrive (2.10svn815) unstable; urgency=low

   * add food/restaurant  png for moving
   * CiVS: ----------------------------------------------------------------------

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 02:25:49 +0200

gpsdrive (2.10svn814) unstable; urgency=low

   * move food icons step one

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 02:19:20 +0200

gpsdrive (2.10svn813) unstable; urgency=low

   * update Makefile
   * remove old comment

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 02:04:32 +0200

gpsdrive (2.10svn812) unstable; urgency=low

   * avoid error of missing of missing prototype
   * VS: ----------------------------------------------------------------------

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 01:57:18 +0200

gpsdrive (2.10svn811) unstable; urgency=low

   * update Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 01:56:36 +0200

gpsdrive (2.10svn810) unstable; urgency=low

   * reorder drawing; this should draw tracks on top
   * try to improve responsiveness of gpsdrive by tweaking with some timers

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 01:49:11 +0200

gpsdrive (2.10svn809) unstable; urgency=low

   * set limit to 100 iterations for drawing the grid
   * this reduces drastic the cpu-load

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 07 Jul 2006 01:22:15 +0200

gpsdrive (2.10svn808) unstable; urgency=low

   * savewaypoints now saves also the colums 5 6 7 8
   * the default for type is unknown

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 06 Jul 2006 23:26:21 +0200

gpsdrive (2.10svn807) unstable; urgency=low

   * move waypoint handling to waypoint.c

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 06 Jul 2006 23:10:38 +0200

gpsdrive (2.10svn806) unstable; urgency=low

   * missing "

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 04 Jul 2006 09:54:22 +0200

gpsdrive (2.10svn805) unstable; urgency=low

   * adapt to new planet.osm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 04 Jul 2006 09:24:55 +0200

gpsdrive (2.10svn804) unstable; urgency=low

   * add (/opt/gpsdrive to the search path
   * add osm-polite as option to geoinfo.pl

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 30 Jun 2006 14:16:20 +0200

gpsdrive (2.10svn803) unstable; urgency=low

   * more serch path for fill-defailts icon directory

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 30 Jun 2006 10:59:11 +0200

gpsdrive (2.10svn802) unstable; urgency=low

   * expand searchpath for icons in fill-default
   * reduce osm download areas to 0.1 degree and insert polite sleeping
   * readdange order of download lon first

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 30 Jun 2006 10:46:04 +0200

gpsdrive (2.10svn801) unstable; urgency=low

   * remove some changelog comments
   * rename some variables to more meaningfull ones
   * move friends draw stuff to friends.c
   * initially set the scale scaler to the right position when starting gpsdrive

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 29 Jun 2006 11:39:26 +0200

gpsdrive (2.10svn800) unstable; urgency=low

   * remove unused line

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 17 Jun 2006 17:54:04 +0200

gpsdrive (2.10svn799) unstable; urgency=low

   * reduce dependency for building debian Files

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 17 Jun 2006 17:22:52 +0200

gpsdrive (2.10svn798) unstable; urgency=low

   * sort and update german pois

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 17 Jun 2006 17:21:45 +0200

gpsdrive (2.10svn797) unstable; urgency=low

   * correct speech strings

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 16 Jun 2006 22:16:10 +0200

gpsdrive (2.10svn796) unstable; urgency=low

   * - added some icons for theme square.small

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 16 Jun 2006 09:08:51 +0200

gpsdrive (2.10svn795) unstable; urgency=low

   * - changed order of lat/lon input in add waypoint window to match usual order

 -- Guenther Meyer <d.s.e@sordidmusic.com>  Fri, 16 Jun 2006 09:02:15 +0200

gpsdrive (2.10svn794) unstable; urgency=low

   * Removed line about last build date
   * This isn't relevent as I have not made the compiled/packaged file available.

 -- "David Pollard" <david.pollard@optusnet.com.au>  Thu, 15 Jun 2006 13:44:28 +0200

gpsdrive (2.10svn793) unstable; urgency=low

   * remove -s from gpsd starting call

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 14 Jun 2006 11:26:44 +0200

gpsdrive (2.10svn792) unstable; urgency=low

   * new & better Germany pic. This time I used only international borders,
   * exported as a second layer with the GRASS PNG driver and recombined in
   * the GIMP using a 40% transparent "Dodge". Bounds are unchnanged.

 -- Hamish <hamish_b@yahoo.com>  Tue, 13 Jun 2006 13:58:33 +0200

gpsdrive (2.10svn791) unstable; urgency=low

   * Added libxml-parser-perl

 -- "David Pollard" <david.pollard@optusnet.com.au>  Mon, 12 Jun 2006 01:45:50 +0200

gpsdrive (2.10svn790) unstable; urgency=low

   * use plz for searching streets in getstreets.pm

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 11 Jun 2006 19:47:38 +0200

gpsdrive (2.10svn789) unstable; urgency=low

   * fix directory handling for map checking

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 11 Jun 2006 17:57:16 +0200

gpsdrive (2.10svn788) unstable; urgency=low

   * fix handling of getstreets.pm call from geoinfo.pl
   * Autor: Stefan Wolf <Stefan256@gmx.net>

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 11 Jun 2006 17:56:29 +0200

gpsdrive (2.10svn787) unstable; urgency=low

   * new variable scalebar

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 11 Jun 2006 11:47:30 +0200

gpsdrive (2.10svn786) unstable; urgency=low

   * sm option

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 10 Jun 2006 13:03:12 +0200

gpsdrive (2.10svn785) unstable; urgency=low

   * Fixed typo in error message

 -- "David Pollard" <david.pollard@optusnet.com.au>  Thu, 08 Jun 2006 14:32:42 +0200

gpsdrive (2.10svn784) unstable; urgency=low

   * increase MAXSATS as WAAS/EGNOS sats use higher PRN numbers

 -- Hamish <hamish_b@yahoo.com>  Thu, 08 Jun 2006 07:28:00 +0200

gpsdrive (2.10svn783) unstable; urgency=low

   * New Blue Marble 2002 image
   * proj:       3
   * zone:       0
   * north:      47:15N
   * south:      29:40N
   * east:       146:09E
   * west:       124:10E
   * cols:       2638
   * rows:       2110
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Thu, 08 Jun 2006 07:24:59 +0200

gpsdrive (2.10svn782) unstable; urgency=low

   * New Blue Marble 2002 image
   * proj:       3
   * zone:       0
   * north:      73:05N
   * south:      7:31S
   * east:       170:15W
   * west:       89E
   * cols:       12090
   * rows:       9672
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Thu, 08 Jun 2006 07:24:24 +0200

gpsdrive (2.10svn781) unstable; urgency=low

   * New Blue Marble 2002 image
   * proj:       3
   * zone:       0
   * north:      63:10N
   * south:      5:30N
   * east:       90:55E
   * west:       18:50E
   * cols:       8650
   * rows:       6920
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Thu, 08 Jun 2006 07:23:24 +0200

gpsdrive (2.10svn780) unstable; urgency=low

   * new maps: Asia West (+India and Middle East); Asia East; and Japan/Korea

 -- Hamish <hamish_b@yahoo.com>  Thu, 08 Jun 2006 07:21:12 +0200

gpsdrive (2.10svn779) unstable; urgency=low

   * change debugging for gpsd/nmea parsing

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Wed, 07 Jun 2006 08:46:30 +0200

gpsdrive (2.10svn778) unstable; urgency=low

   * Reduced required libpango version from 1.10.4 to 1.10.2
   * Reduced required libglib version from 2.8.6 to 2.8.5

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 06 Jun 2006 12:45:56 +0200

gpsdrive (2.10svn777) unstable; urgency=low

   * Reduced required libpago version from 1.10.4 to 1.10.2
   * Reduced required libglib version from 2.8.6 to 2.8.5

 -- "David Pollard" <david.pollard@optusnet.com.au>  Tue, 06 Jun 2006 12:43:28 +0200

gpsdrive (2.10svn776) unstable; urgency=low

   * use wildcards for maps

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Tue, 06 Jun 2006 10:07:24 +0200

gpsdrive (2.10svn775) unstable; urgency=low

   * add UK map, install NZ map

 -- Hamish <hamish_b@yahoo.com>  Tue, 06 Jun 2006 07:13:58 +0200

gpsdrive (2.10svn774) unstable; urgency=low

   * Type in Makefile

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Mon, 05 Jun 2006 23:49:45 +0200

gpsdrive (2.10svn773) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      82:48N
   * south:      58S
   * east:       156E
   * west:       20W
   * cols:       21120
   * rows:       16896
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:50:40 +0200

gpsdrive (2.10svn772) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      13:30N
   * south:      56:40S
   * east:       19:17:30W
   * west:       107W
   * cols:       10525
   * rows:       8420
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:49:43 +0200

gpsdrive (2.10svn771) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      74:16N
   * south:      5:40N
   * east:       52:39W
   * west:       138:24W
   * cols:       10290
   * rows:       8232
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:48:57 +0200

gpsdrive (2.10svn770) unstable; urgency=low

   * Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      33:55S
   * south:      47:47S
   * east:       178:50W
   * west:       163:50E
   * cols:       2080
   * rows:       1664
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:48:10 +0200

gpsdrive (2.10svn769) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      57:54N
   * south:      45:07N
   * east:       19:02E
   * west:       3:04E
   * cols:       1916
   * rows:       1534
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:47:19 +0200

gpsdrive (2.10svn768) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      72:15N
   * south:      33:35N
   * east:       36:35E
   * west:       11:45W
   * cols:       5800
   * rows:       4640
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:46:30 +0200

gpsdrive (2.10svn767) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      9S
   * south:      44:56S
   * east:       156:35E
   * west:       111:40E
   * cols:       5390
   * rows:       4312
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:45:32 +0200

gpsdrive (2.10svn766) unstable; urgency=low

   * Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * [renamed from top_America.jpg]
   * Map Window
   * proj:       3
   * zone:       0
   * north:      67:15N
   * south:      58:45S
   * east:       12:45W
   * west:       170:15W
   * cols:       18900
   * rows:       15120
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:44:20 +0200

gpsdrive (2.10svn765) unstable; urgency=low

   * Updated Blue Marble 2002 image with georeferencing by GRASS GIS's d.out.gpsdrive
   * Map Window
   * proj:       3
   * zone:       0
   * north:      41:20:30N
   * south:      37:41:30S
   * east:       75:58:30E
   * west:       22:49W
   * cols:       11855
   * rows:       9484
   * e-w resol:  0:00:30
   * n-s resol:  0:00:30

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:41:59 +0200

gpsdrive (2.10svn764) unstable; urgency=low

   * updated Blue Marble 2002 images via GRASS's d.out.gpsdrive script & GIMP
   * method:
   * load blue marble 2002 RGB bands into GRASS
   * d.erase black
   * d.rgb
   * d.zoom
   * g.region # fine tune region
   * g.region save=Africa # copy to CVS log for reference
   * # modify d.out.gpsdrive to export at 4x (5120x4096); adjust scale*4 in map_koord.txt
   * # or 2x (2560x2048) to oversample the data (looks better)
   * d.out.gpsdrive Africa
   * load ~/.gpsdrive/top_Africa.png into the GIMP
   * Tools->Color Tools->Brightness/Contrast  +31/+31
   * Image->Scale image: 1280x1024; cubic
   * File->Save As->.jpeg qual=75
   * Adjust map_koord scale by *=2 or *=4

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 14:38:38 +0200

gpsdrive (2.10svn763) unstable; urgency=low

   * typo

 -- Hamish <hamish_b@yahoo.com>  Mon, 05 Jun 2006 10:31:39 +0200

gpsdrive (2.10svn762) unstable; urgency=low

   * Undefined subroutine &Geo::Gpsdrive::OSM::poi_type_id2name called at /Geo/Gpsdrive/OSM.pm line 524.

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 04 Jun 2006 14:56:46 +0200

gpsdrive (2.10svn761) unstable; urgency=low

   * --osm did'n download the planet.osm File

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 04 Jun 2006 14:53:32 +0200

gpsdrive (2.10svn760) unstable; urgency=low

   * allow download areas
   * better error check after download
   * name the downloaded files *.osm
   * adapt the icon naming to the new naming scheme

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sun, 04 Jun 2006 14:36:25 +0200

gpsdrive (2.10svn759) unstable; urgency=low

   * shorten improve searching of real path for icons
   * icons have to be png in the future
   * read new icons.txt file format
   * change colors and width for different street types
   * improve error chech for osm region downloader
   * improve wdb import. the ranks wher in the wrong order, adapted colors
   * adapted scale max for wdb import
   * remove do_import_examples from the --all list in geoinfo.pl
   * corrected gpsfetchmap.pl help
   * added more to the Upgrade section of the README

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 03 Jun 2006 00:05:44 +0200

gpsdrive (2.10svn758) unstable; urgency=low

   * remove zoom 333 since its of no real use

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Fri, 02 Jun 2006 23:48:36 +0200

gpsdrive (2.10svn757) unstable; urgency=low

   * be more verbose about -w=gpsd in the --help

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Sat, 27 May 2006 23:56:47 +0200

gpsdrive (2.10svn756) unstable; urgency=low

   * use classic as defualt directory for icons

 -- Joerg Ostertag (Debian Packages) <debian@ostertag.name>  Thu, 25 May 2006 17:18:41 +0200

gpsdrive (2.10svn755) unstable; urgency=low

   * new scale factors sort out db-generation

